<a name="menu" href=""></a>

1. [获取专业报告数据](#reportProfessional)
1. [生成专业报告](#createProfessionalReport)
1. [专业报告查看](#getProfessionalReport)
1. [基础查询报告](#reportToExcel)
1. [搜索导出报告](#searchToExcel)
1. [删除报告](#deleteReport)
1. [导出记录](#getReportCountList)
1. [数据统计](#tmReportCountAll)
1. [数据统计列表](#tmReportStatistics)
1. [数据统计详情](#tmReportStatisticsDetail)
1. [尼斯智能推荐](#getNclIntelligence)
1. [商标注册通过率](#getNclIntelligencePro)
1. [获取报告数据（H5页面，用于专业报告生成）](#getProfessionalReport2)


## **<a name=""> 域名</a>**
##### URL
https://oapidev.gongsibao.com/  测试

https://oapi.gongsibao.com/     线上

## **<a name=""> 获取token</a>**
[返回到目录](#menu)
##### URL
[/openPlatform/platform/getToken]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`
``` javascript
    {
        "accessKey":"111",
        "accessSecret":"222"
    }
    或
    {
        "channelId":1,
        "appId":1,
        "accessKey": "111"
    }
```

#### 返回结果
```javascript
    {
        "status": 1,
        "data": "eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJhcHBJZCI6MSwiZXhwIjoxNjA3OTk4MTkwLCJpYXQiOjE2MDc5OTYzOTAsImNoYW5uZWxJZCI6MX0.GtlGqOriQb6vEOkBio_8sIjvjN3W-ajQV6woG7JJ8jY",
        "msg": "success"
    }

```

## **<a name=""> 获取token2</a>**
[返回到目录](#menu)
##### URL
[/openPlatform/platform/getTokenByApp]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`
``` javascript
    {
        "channelId":1,
        "appId":1,
        "accessKey": "111"
    }
```

#### 返回结果
```javascript
    {
        "status": 1,
        "data": "eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJhcHBJZCI6MSwiZXhwIjoxNjA3OTk4MTkwLCJpYXQiOjE2MDc5OTYzOTAsImNoYW5uZWxJZCI6MX0.GtlGqOriQb6vEOkBio_8sIjvjN3W-ajQV6woG7JJ8jY",
        "msg": "success"
    }

```

## **<a name="reportProfessional"> 获取专业报告数据</a>**
[返回到目录](#menu)
##### URL
[/openPlatform/business/tmReportNew]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`

``` javascript
    {
        "path":"/api/action/tmReport/reportProfessional",//地址参数，写死
        "tmName":"天涯", // Y 商标名称
        "user_id":1, //N 用户id
        "user_name":"", //N 用户名称
        "org_name":"", //N 组织名称
        "org_path":"" //N 组织路径
    }
```

#### 返回结果
```javascript
    {
        "code":200,
        "data":{
            "baseInfo":{
                "tmName":"天下",
                "sameNameNum":184,
                "similarNameNum":98636,
                "registeredNum":47,
                "applicantsNum":119,
                "sameNameClass":[
                    {
                        "key":"1",
                        "keyvalue":"01类 化学原料",
                        "keycount":6
                    },
                    {
                        "key":"2",
                        "keyvalue":"02类 颜料油漆",
                        "keycount":1
                    },
                    {
                        "key":"3",
                        "keyvalue":"03类 日化用品",
                        "keycount":4
                    },
                    {
                        "key":"4",
                        "keyvalue":"04类 燃料油脂",
                        "keycount":3
                    },
                    {
                        "key":"5",
                        "keyvalue":"05类 医药",
                        "keycount":3
                    },
                    {
                        "key":"6",
                        "keyvalue":"06类 金属材料",
                        "keycount":3
                    },
                    {
                        "key":"7",
                        "keyvalue":"07类 机械设备",
                        "keycount":6
                    },
                    {
                        "key":"8",
                        "keyvalue":"08类 手工器械",
                        "keycount":2
                    },
                    {
                        "key":"9",
                        "keyvalue":"09类 科学仪器",
                        "keycount":17
                    },
                    {
                        "key":"10",
                        "keyvalue":"10类 医疗器械",
                        "keycount":2
                    },
                    {
                        "key":"11",
                        "keyvalue":"11类 灯具空调",
                        "keycount":5
                    },
                    {
                        "key":"12",
                        "keyvalue":"12类 运输工具",
                        "keycount":2
                    },
                    {
                        "key":"14",
                        "keyvalue":"14类 珠宝钟表",
                        "keycount":2
                    },
                    {
                        "key":"15",
                        "keyvalue":"15类 乐器",
                        "keycount":1
                    },
                    {
                        "key":"16",
                        "keyvalue":"16类 办公用品",
                        "keycount":6
                    },
                    {
                        "key":"17",
                        "keyvalue":"17类 橡胶制品",
                        "keycount":2
                    },
                    {
                        "key":"18",
                        "keyvalue":"18类 皮革皮具",
                        "keycount":3
                    },
                    {
                        "key":"19",
                        "keyvalue":"19类 建筑材料",
                        "keycount":7
                    },
                    {
                        "key":"20",
                        "keyvalue":"20类 家具",
                        "keycount":4
                    },
                    {
                        "key":"21",
                        "keyvalue":"21类 厨房洁具",
                        "keycount":3
                    },
                    {
                        "key":"23",
                        "keyvalue":"23类 纱线丝",
                        "keycount":1
                    },
                    {
                        "key":"24",
                        "keyvalue":"24类 布料床单",
                        "keycount":1
                    },
                    {
                        "key":"25",
                        "keyvalue":"25类 服装鞋帽",
                        "keycount":4
                    },
                    {
                        "key":"26",
                        "keyvalue":"26类 钮扣拉链",
                        "keycount":1
                    },
                    {
                        "key":"28",
                        "keyvalue":"28类 健身器材",
                        "keycount":8
                    },
                    {
                        "key":"29",
                        "keyvalue":"29类 食品",
                        "keycount":7
                    },
                    {
                        "key":"30",
                        "keyvalue":"30类 方便食品",
                        "keycount":6
                    },
                    {
                        "key":"31",
                        "keyvalue":"31类 农林生鲜",
                        "keycount":3
                    },
                    {
                        "key":"32",
                        "keyvalue":"32类 啤酒饮料",
                        "keycount":1
                    },
                    {
                        "key":"33",
                        "keyvalue":"33类 酒",
                        "keycount":3
                    },
                    {
                        "key":"34",
                        "keyvalue":"34类 烟草烟具",
                        "keycount":5
                    },
                    {
                        "key":"35",
                        "keyvalue":"35类 广告销售",
                        "keycount":12
                    },
                    {
                        "key":"36",
                        "keyvalue":"36类 金融物管",
                        "keycount":10
                    },
                    {
                        "key":"37",
                        "keyvalue":"37类 建筑修理",
                        "keycount":3
                    },
                    {
                        "key":"38",
                        "keyvalue":"38类 通讯服务",
                        "keycount":3
                    },
                    {
                        "key":"39",
                        "keyvalue":"39类 运输贮藏",
                        "keycount":2
                    },
                    {
                        "key":"40",
                        "keyvalue":"40类 材料加工",
                        "keycount":1
                    },
                    {
                        "key":"41",
                        "keyvalue":"41类 教育娱乐",
                        "keycount":13
                    },
                    {
                        "key":"42",
                        "keyvalue":"42类 科技服务",
                        "keycount":9
                    },
                    {
                        "key":"43",
                        "keyvalue":"43类 餐饮住宿",
                        "keycount":6
                    },
                    {
                        "key":"44",
                        "keyvalue":"44类 医疗园艺",
                        "keycount":3
                    }
                ],
                "similarNameClass":[
                    {
                        "key":"1",
                        "keyvalue":"01类 化学原料",
                        "keycount":1263
                    },
                    {
                        "key":"2",
                        "keyvalue":"02类 颜料油漆",
                        "keycount":542
                    },
                    {
                        "key":"3",
                        "keyvalue":"03类 日化用品",
                        "keycount":1424
                    },
                    {
                        "key":"4",
                        "keyvalue":"04类 燃料油脂",
                        "keycount":485
                    },
                    {
                        "key":"5",
                        "keyvalue":"05类 医药",
                        "keycount":2479
                    },
                    {
                        "key":"6",
                        "keyvalue":"06类 金属材料",
                        "keycount":994
                    },
                    {
                        "key":"7",
                        "keyvalue":"07类 机械设备",
                        "keycount":935
                    },
                    {
                        "key":"8",
                        "keyvalue":"08类 手工器械",
                        "keycount":538
                    },
                    {
                        "key":"9",
                        "keyvalue":"09类 科学仪器",
                        "keycount":4914
                    },
                    {
                        "key":"10",
                        "keyvalue":"10类 医疗器械",
                        "keycount":811
                    },
                    {
                        "key":"11",
                        "keyvalue":"11类 灯具空调",
                        "keycount":1383
                    },
                    {
                        "key":"12",
                        "keyvalue":"12类 运输工具",
                        "keycount":1065
                    },
                    {
                        "key":"13",
                        "keyvalue":"13类 军火烟火",
                        "keycount":266
                    },
                    {
                        "key":"14",
                        "keyvalue":"14类 珠宝钟表",
                        "keycount":1239
                    },
                    {
                        "key":"15",
                        "keyvalue":"15类 乐器",
                        "keycount":369
                    },
                    {
                        "key":"16",
                        "keyvalue":"16类 办公用品",
                        "keycount":2141
                    },
                    {
                        "key":"17",
                        "keyvalue":"17类 橡胶制品",
                        "keycount":449
                    },
                    {
                        "key":"18",
                        "keyvalue":"18类 皮革皮具",
                        "keycount":873
                    },
                    {
                        "key":"19",
                        "keyvalue":"19类 建筑材料",
                        "keycount":1081
                    },
                    {
                        "key":"20",
                        "keyvalue":"20类 家具",
                        "keycount":1485
                    },
                    {
                        "key":"21",
                        "keyvalue":"21类 厨房洁具",
                        "keycount":1456
                    },
                    {
                        "key":"22",
                        "keyvalue":"22类 绳网袋蓬",
                        "keycount":376
                    },
                    {
                        "key":"23",
                        "keyvalue":"23类 纱线丝",
                        "keycount":286
                    },
                    {
                        "key":"24",
                        "keyvalue":"24类 布料床单",
                        "keycount":812
                    },
                    {
                        "key":"25",
                        "keyvalue":"25类 服装鞋帽",
                        "keycount":2426
                    },
                    {
                        "key":"26",
                        "keyvalue":"26类 钮扣拉链",
                        "keycount":427
                    },
                    {
                        "key":"27",
                        "keyvalue":"27类 地毯席垫",
                        "keycount":488
                    },
                    {
                        "key":"28",
                        "keyvalue":"28类 健身器材",
                        "keycount":1422
                    },
                    {
                        "key":"29",
                        "keyvalue":"29类 食品",
                        "keycount":4499
                    },
                    {
                        "key":"30",
                        "keyvalue":"30类 方便食品",
                        "keycount":6367
                    },
                    {
                        "key":"31",
                        "keyvalue":"31类 农林生鲜",
                        "keycount":2680
                    },
                    {
                        "key":"32",
                        "keyvalue":"32类 啤酒饮料",
                        "keycount":2566
                    },
                    {
                        "key":"33",
                        "keyvalue":"33类 酒",
                        "keycount":7728
                    },
                    {
                        "key":"34",
                        "keyvalue":"34类 烟草烟具",
                        "keycount":688
                    },
                    {
                        "key":"35",
                        "keyvalue":"35类 广告销售",
                        "keycount":13319
                    },
                    {
                        "key":"36",
                        "keyvalue":"36类 金融物管",
                        "keycount":2755
                    },
                    {
                        "key":"37",
                        "keyvalue":"37类 建筑修理",
                        "keycount":1363
                    },
                    {
                        "key":"38",
                        "keyvalue":"38类 通讯服务",
                        "keycount":2041
                    },
                    {
                        "key":"39",
                        "keyvalue":"39类 运输贮藏",
                        "keycount":3086
                    },
                    {
                        "key":"40",
                        "keyvalue":"40类 材料加工",
                        "keycount":951
                    },
                    {
                        "key":"41",
                        "keyvalue":"41类 教育娱乐",
                        "keycount":5463
                    },
                    {
                        "key":"42",
                        "keyvalue":"42类 科技服务",
                        "keycount":4331
                    },
                    {
                        "key":"43",
                        "keyvalue":"43类 餐饮住宿",
                        "keycount":5547
                    },
                    {
                        "key":"44",
                        "keyvalue":"44类 医疗园艺",
                        "keycount":1602
                    },
                    {
                        "key":"45",
                        "keyvalue":"45类 社会服务",
                        "keycount":1221
                    }
                ],
                "maxApplyDayInfo":{
                    "sbmc":"天下",
                    "sbpy":"tianxia",
                    "sbyw":null,
                    "gjfl":"31",
                    "gjflname":"31类 农林生鲜",
                    "sbzch":"55119545",
                    "sblx":"普通商标",
                    "sbzt":"申请中",
                    "sqrq":"2021-04-12",
                    "csrq":"",
                    "zcrq":"",
                    "csggym":null,
                    "zcr":"李文伟",
                    "jzrq":"",
                    "csggqh":"",
                    "zcggqh":"",
                    "csgg":null,
                    "zcgg":null,
                    "zcggym":null,
                    "yzcr":null,
                    "zcdz":"浙江省松阳县新兴镇横溪大木山村19号",
                    "zcren":null,
                    "zcdzen":null,
                    "dljg":"丽水商标受理窗口",
                    "zxzt":"",
                    "spfwxm":"",
                    "lcxx":"",
                    "sbqz":"",
                    "logo":"https://fq.gongsibao.com/tm-img/Img/000/551/195/45A/5b920c74-e6d2-4a62-b568-e38b1668dc2c.jpg"
                },
                "minApplyDayInfo":{
                    "sbmc":"天下",
                    "sbpy":"tianxia",
                    "sbyw":null,
                    "gjfl":"19",
                    "gjflname":"19类 建筑材料",
                    "sbzch":"620680",
                    "sblx":"特殊商标",
                    "sbzt":"已无效",
                    "sqrq":"1991-12-03",
                    "csrq":"1992-08-30",
                    "zcrq":"1992-11-30",
                    "csggym":134,
                    "zcr":"湖州砂石英厂",
                    "jzrq":"2012-08-21",
                    "csggqh":"第369期",
                    "zcggqh":"第378期",
                    "csgg":369,
                    "zcgg":378,
                    "zcggym":17,
                    "yzcr":"湖州砂石英厂",
                    "zcdz":"浙江湖州市西门杭长桥南路13号",
                    "zcren":null,
                    "zcdzen":null,
                    "dljg":null,
                    "zxzt":"",
                    "spfwxm":"",
                    "lcxx":"",
                    "sbqz":"",
                    "logo":"https://fq.gongsibao.com/tm-img/Img/000/006/206/80A/894dcc19-7e52-44ac-add3-8f136f1ca7ab.jpg"
                },
                "registrantTOP5":[
                    {
                        "key":"宁海县天下蓄电池有限公司",
                        "keycount":14
                    },
                    {
                        "key":"周龙帅",
                        "keycount":6
                    },
                    {
                        "key":"海霸王(汕头)食品有限公司",
                        "keycount":6
                    },
                    {
                        "key":"北京车天下资讯有限公司",
                        "keycount":5
                    },
                    {
                        "key":"上海宴天下餐饮管理有限公司",
                        "keycount":4
                    }
                ],
                "allStatus":[
                    {
                        "key":1,
                        "keyvalue":"申请中",
                        "keycount":17
                    },
                    {
                        "key":3,
                        "keyvalue":"已注册",
                        "keycount":47
                    },
                    {
                        "key":4,
                        "keyvalue":"已无效",
                        "keycount":120
                    }
                ]
            },
            "categoryPassRate":{
                "height":[
    
                ],
                "middle":[
                    "04类 燃料油脂",
                    "06类 金属材料",
                    "10类 医疗器械",
                    "12类 运输工具",
                    "13类 军火烟火",
                    "18类 皮革皮具",
                    "20类 家具",
                    "21类 厨房洁具",
                    "22类 绳网袋蓬",
                    "23类 纱线丝",
                    "24类 布料床单",
                    "26类 钮扣拉链",
                    "27类 地毯席垫",
                    "32类 啤酒饮料",
                    "39类 运输贮藏",
                    "44类 医疗园艺",
                    "45类 社会服务"
                ],
                "low":[
                    "01类 化学原料",
                    "02类 颜料油漆",
                    "03类 日化用品",
                    "05类 医药",
                    "07类 机械设备",
                    "08类 手工器械",
                    "09类 科学仪器",
                    "11类 灯具空调",
                    "14类 珠宝钟表",
                    "15类 乐器",
                    "16类 办公用品",
                    "17类 橡胶制品",
                    "19类 建筑材料",
                    "25类 服装鞋帽",
                    "28类 健身器材",
                    "29类 食品",
                    "30类 方便食品",
                    "31类 农林生鲜",
                    "33类 酒",
                    "34类 烟草烟具",
                    "35类 广告销售",
                    "36类 金融物管",
                    "37类 建筑修理",
                    "38类 通讯服务",
                    "40类 材料加工",
                    "41类 教育娱乐",
                    "42类 科技服务",
                    "43类 餐饮住宿"
                ]
            },
            "tmLists":{
                "sameNameListTotal":184,
                "sameNameList":[
                    {
                        "sbmc":"天下",
                        "sbpy":"tianxia",
                        "sbyw":null,
                        "gjfl":"19",
                        "gjflname":"19类 建筑材料",
                        "sbzch":"620680",
                        "sblx":"特殊商标",
                        "sbzt":"已无效",
                        "sqrq":"1991-12-03",
                        "csrq":"1992-08-30",
                        "zcrq":"1992-11-30",
                        "zcrqStamp":723099600,
                        "csggym":134,
                        "zcr":"湖州砂石英厂",
                        "jzrq":"2012-08-21",
                        "csggqh":"第369期",
                        "zcggqh":"第378期",
                        "csgg":369,
                        "zcgg":378,
                        "zcggym":17,
                        "yzcr":"湖州砂石英厂",
                        "zcdz":"浙江湖州市西门杭长桥南路13号",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":null,
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"1902",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/006/206/80A/894dcc19-7e52-44ac-add3-8f136f1ca7ab.jpg",
                        "zyjzrqStamp":1038632400,
                        "zyjzrq":"2002-11-30",
                        "bglx":"申请人名称及地址变更",
                        "changInfo":[
                            {
                                "company_id":1322774,
                                "company_name":"湖州砂石英厂",
                                "usc_code":null,
                                "reg_number":"330503000045169",
                                "change_item":"住所(营业场所、地址)变更",
                                "change_before":"***",
                                "change_after":"***",
                                "change_time":1263571200,
                                "create_time":"2016-10-28"
                            },
                            {
                                "company_id":1322774,
                                "company_name":"湖州砂石英厂",
                                "usc_code":null,
                                "reg_number":"330503000045169",
                                "change_item":"名称变更",
                                "change_before":"法定代表人:罗惠斌;",
                                "change_after":"法定代表人:徐安乔;",
                                "change_time":1256400000,
                                "create_time":"2016-10-28"
                            }
                        ]
                    },
                    {
                        "sbmc":"天下",
                        "sbpy":"tianxia",
                        "sbyw":null,
                        "gjfl":"3",
                        "gjflname":"03类 日化用品",
                        "sbzch":"679271",
                        "sblx":"特殊商标",
                        "sbzt":"已注册",
                        "sqrq":"1992-12-01",
                        "csrq":"1993-11-28",
                        "zcrq":"1994-02-28",
                        "zcrqStamp":762411600,
                        "csggym":22,
                        "zcr":"谢鑫",
                        "jzrq":"2024-10-06",
                        "csggqh":"第425期",
                        "zcggqh":"第437期",
                        "csgg":425,
                        "zcgg":437,
                        "zcggym":3,
                        "yzcr":"郑州天下精细化工有限公司",
                        "zcdz":"河南省郑州市惠济区南阳寨工业园区18号附1号",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"河南中原商标事务所有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"0301,0306",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/006/792/71A/75bf4d67-5225-43ab-8960-955c93c54a96.jpg",
                        "zyjzrqStamp":1077944400,
                        "zyjzrq":"2004-02-28",
                        "bglx":"申请人名称变更",
                        "changInfo":[
                            {
                                "company_id":2269668274,
                                "company_name":"谢鑫",
                                "usc_code":null,
                                "reg_number":"511923600290297",
                                "change_item":"名称变更",
                                "change_before":null,
                                "change_after":"平昌县谢鑫摩托车维修",
                                "change_time":1618761600,
                                "create_time":"2021-04-24"
                            }
                        ]
                    },
                    {
                        "sbmc":"天下",
                        "sbpy":"tianxia",
                        "sbyw":null,
                        "gjfl":"28",
                        "gjflname":"28类 健身器材",
                        "sbzch":"888969",
                        "sblx":"特殊商标",
                        "sbzt":"已无效",
                        "sqrq":"1995-02-05",
                        "csrq":"1996-07-28",
                        "zcrq":"1996-10-28",
                        "zcrqStamp":846478800,
                        "csggym":556,
                        "zcr":"宁海县天下蓄电池有限公司",
                        "jzrq":"2006-10-28",
                        "csggqh":"第553期",
                        "zcggqh":"第565期",
                        "csgg":553,
                        "zcgg":565,
                        "zcggym":63,
                        "yzcr":"宁海县天下蓄电池有限公司",
                        "zcdz":"浙江宁海县城关镇北大街43号",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"宁波天一商标事务有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/008/889/69A/e252b39a-d89c-48c8-abd1-85eaad42b25c.jpg",
                        "zyjzrqStamp":1162011600,
                        "zyjzrq":"2006-10-28"
                    },
                    {
                        "sbmc":"天下",
                        "sbpy":"tianxia",
                        "sbyw":null,
                        "gjfl":"21",
                        "gjflname":"21类 厨房洁具",
                        "sbzch":"893233",
                        "sblx":"特殊商标",
                        "sbzt":"已无效",
                        "sqrq":"1995-02-05",
                        "csrq":"1996-08-07",
                        "zcrq":"1996-11-07",
                        "zcrqStamp":847342800,
                        "csggym":403,
                        "zcr":"宁海县天下蓄电池有限公司",
                        "jzrq":"2006-11-07",
                        "csggqh":"第554期",
                        "zcggqh":"第566期",
                        "csgg":554,
                        "zcgg":566,
                        "zcggym":45,
                        "yzcr":"宁海县天下蓄电池有限公司",
                        "zcdz":"浙江宁海城关北大街43号",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"宁波天一商标事务有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"2107,2103,2108,2110,2105,2109,2102,2101",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/008/932/33A/1e89c956-5aa7-473c-b211-534f7ccca35d.jpg",
                        "zyjzrqStamp":1162875600,
                        "zyjzrq":"2006-11-07"
                    },
                    {
                        "sbmc":"天下",
                        "sbpy":"tianxia",
                        "sbyw":null,
                        "gjfl":"7",
                        "gjflname":"07类 机械设备",
                        "sbzch":"895425",
                        "sblx":"特殊商标",
                        "sbzt":"已无效",
                        "sqrq":"1995-02-05",
                        "csrq":"1996-08-07",
                        "zcrq":"1996-11-07",
                        "zcrqStamp":847342800,
                        "csggym":133,
                        "zcr":"宁海县天下蓄电池有限公司",
                        "jzrq":"2006-11-07",
                        "csggqh":"第554期",
                        "zcggqh":"第566期",
                        "csgg":554,
                        "zcgg":566,
                        "zcggym":15,
                        "yzcr":"宁海县天下蓄电池有限公司",
                        "zcdz":"浙江宁海县城关北大街43号",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"宁波天一商标事务有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"0734,0701,0717,0724,0707",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/008/954/25A/0a4dfb3a-e085-4815-bdf1-5e7864883b64.jpg",
                        "zyjzrqStamp":1162875600,
                        "zyjzrq":"2006-11-07"
                    },
                    {
                        "sbmc":"天下",
                        "sbpy":"tianxia",
                        "sbyw":null,
                        "gjfl":"12",
                        "gjflname":"12类 运输工具",
                        "sbzch":"894564",
                        "sblx":"特殊商标",
                        "sbzt":"已无效",
                        "sqrq":"1995-02-05",
                        "csrq":"1996-08-07",
                        "zcrq":"1996-11-07",
                        "zcrqStamp":847342800,
                        "csggym":255,
                        "zcr":"宁海县天下蓄电池有限公司",
                        "jzrq":"2006-11-07",
                        "csggqh":"第554期",
                        "zcggqh":"第566期",
                        "csgg":554,
                        "zcgg":566,
                        "zcggym":29,
                        "yzcr":"宁海县天下蓄电池有限公司",
                        "zcdz":"浙江宁海县城关北大街43号",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"宁波天一商标事务有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"1206,1210,1202,1205,1204",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/008/945/64A/a1e56e17-a22f-4359-9f8d-29d8d86f5163.jpg",
                        "zyjzrqStamp":1162875600,
                        "zyjzrq":"2006-11-07"
                    },
                    {
                        "sbmc":"天下",
                        "sbpy":"tianxia",
                        "sbyw":null,
                        "gjfl":"6",
                        "gjflname":"06类 金属材料",
                        "sbzch":"894633",
                        "sblx":"特殊商标",
                        "sbzt":"已无效",
                        "sqrq":"1995-02-05",
                        "csrq":"1996-08-07",
                        "zcrq":"1996-11-07",
                        "zcrqStamp":847342800,
                        "csggym":105,
                        "zcr":"宁海县天下蓄电池有限公司",
                        "jzrq":"2006-11-07",
                        "csggqh":"第554期",
                        "zcggqh":"第566期",
                        "csgg":554,
                        "zcgg":566,
                        "zcggym":13,
                        "yzcr":"宁海县天下蓄电池有限公司",
                        "zcdz":"浙江宁海城关北大街43号",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"宁波天一商标事务有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"0604,0607,0608,2202,0606,0614,0616,0610,0603,0605,0602",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/008/946/33A/ed174d5c-2bbd-4395-9a84-fea76ed493bf.jpg",
                        "zyjzrqStamp":1162875600,
                        "zyjzrq":"2006-11-07"
                    },
                    {
                        "sbmc":"天下",
                        "sbpy":"tianxia",
                        "sbyw":null,
                        "gjfl":"4",
                        "gjflname":"04类 燃料油脂",
                        "sbzch":"896761",
                        "sblx":"特殊商标",
                        "sbzt":"已无效",
                        "sqrq":"1995-02-05",
                        "csrq":"1996-08-14",
                        "zcrq":"1996-11-14",
                        "zcrqStamp":847947600,
                        "csggym":78,
                        "zcr":"宁海县天下蓄电池有限公司",
                        "jzrq":"2006-11-14",
                        "csggqh":"第555期",
                        "zcggqh":"第567期",
                        "csgg":555,
                        "zcgg":567,
                        "zcggym":9,
                        "yzcr":"宁海县天下蓄电池有限公司",
                        "zcdz":"浙江宁海县城关镇北大街43号",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"宁波天一商标事务有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"0402,0401,0406,0404,0403",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/008/967/61A/fc024ff3-c51c-44d4-b1ae-72b99aa04a1a.jpg",
                        "zyjzrqStamp":1163480400,
                        "zyjzrq":"2006-11-14"
                    },
                    {
                        "sbmc":"天下",
                        "sbpy":"tianxia",
                        "sbyw":null,
                        "gjfl":"23",
                        "gjflname":"23类 纱线丝",
                        "sbzch":"897920",
                        "sblx":"特殊商标",
                        "sbzt":"已无效",
                        "sqrq":"1995-02-05",
                        "csrq":"1996-08-14",
                        "zcrq":"1996-11-14",
                        "zcrqStamp":847947600,
                        "csggym":430,
                        "zcr":"宁海县天下蓄电池有限公司",
                        "jzrq":"2006-11-14",
                        "csggqh":"第555期",
                        "zcggqh":"第567期",
                        "csgg":555,
                        "zcgg":567,
                        "zcggym":48,
                        "yzcr":"宁海县天下蓄电池有限公司",
                        "zcdz":"浙江宁海县城关北大街43号",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"宁波天一商标事务有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"2301,2303",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/008/979/20A/103204e9-666a-4e95-9889-a55cc23d2a60.jpg",
                        "zyjzrqStamp":1163480400,
                        "zyjzrq":"2006-11-14"
                    },
                    {
                        "sbmc":"天下",
                        "sbpy":"tianxia",
                        "sbyw":null,
                        "gjfl":"11",
                        "gjflname":"11类 灯具空调",
                        "sbzch":"902174",
                        "sblx":"特殊商标",
                        "sbzt":"已无效",
                        "sqrq":"1995-02-05",
                        "csrq":"1996-08-21",
                        "zcrq":"1996-11-21",
                        "zcrqStamp":848552400,
                        "csggym":238,
                        "zcr":"宁海县天下蓄电池有限公司",
                        "jzrq":"2006-11-21",
                        "csggqh":"第556期",
                        "zcggqh":"第568期",
                        "csgg":556,
                        "zcgg":568,
                        "zcggym":27,
                        "yzcr":"宁海县天下蓄电池有限公司",
                        "zcdz":"浙江宁波市海城关北大街43号",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"宁波天一商标事务有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"1107,1112,1111,1108,1101,1109",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/009/021/74A/58dc5bd1-6857-449e-bc30-26dc06d37d1d.jpg",
                        "zyjzrqStamp":1164085200,
                        "zyjzrq":"2006-11-21"
                    },
                    {
                        "sbmc":"天下",
                        "sbpy":"tianxia",
                        "sbyw":null,
                        "gjfl":"16",
                        "gjflname":"16类 办公用品",
                        "sbzch":"900289",
                        "sblx":"特殊商标",
                        "sbzt":"已无效",
                        "sqrq":"1995-02-05",
                        "csrq":"1996-08-21",
                        "zcrq":"1996-11-21",
                        "zcrqStamp":848552400,
                        "csggym":296,
                        "zcr":"宁海县天下蓄电池有限公司",
                        "jzrq":"2006-11-21",
                        "csggqh":"第556期",
                        "zcggqh":"第568期",
                        "csgg":556,
                        "zcgg":568,
                        "zcggym":34,
                        "yzcr":"宁海县天下蓄电池有限公司",
                        "zcdz":"浙江宁海县城关北大街43号",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"宁波天一商标事务有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"1604,1612,1615,1616,1608,1603,1601",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/009/002/89A/26eec787-3439-4977-8f07-f41241e13e52.jpg",
                        "zyjzrqStamp":1164085200,
                        "zyjzrq":"2006-11-21"
                    },
                    {
                        "sbmc":"天下",
                        "sbpy":"tianxia",
                        "sbyw":null,
                        "gjfl":"18",
                        "gjflname":"18类 皮革皮具",
                        "sbzch":"900940",
                        "sblx":"特殊商标",
                        "sbzt":"已无效",
                        "sqrq":"1995-02-05",
                        "csrq":"1996-08-21",
                        "zcrq":"1996-11-21",
                        "zcrqStamp":848552400,
                        "csggym":361,
                        "zcr":"宁海县天下蓄电池有限公司",
                        "jzrq":"2006-11-21",
                        "csggqh":"第556期",
                        "zcggqh":"第568期",
                        "csgg":556,
                        "zcgg":568,
                        "zcggym":40,
                        "yzcr":"宁海县天下蓄电池有限公司",
                        "zcdz":"浙江宁海县城关镇北大街43号",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"宁波天一商标事务有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"1801,1802,1803",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/009/009/40A/b5835a1f-01fc-4a0b-979f-851755c2ce31.jpg",
                        "zyjzrqStamp":1164085200,
                        "zyjzrq":"2006-11-21"
                    },
                    {
                        "sbmc":"天下",
                        "sbpy":"tianxia",
                        "sbyw":null,
                        "gjfl":"25",
                        "gjflname":"25类 服装鞋帽",
                        "sbzch":"905373",
                        "sblx":"特殊商标",
                        "sbzt":"已无效",
                        "sqrq":"1995-02-05",
                        "csrq":"1996-08-28",
                        "zcrq":"1996-11-28",
                        "zcrqStamp":849157200,
                        "csggym":518,
                        "zcr":"宁海县天下蓄电池有限公司",
                        "jzrq":"2006-11-28",
                        "csggqh":"第557期",
                        "zcggqh":"第569期",
                        "csgg":557,
                        "zcgg":569,
                        "zcggym":59,
                        "yzcr":"宁海县天下蓄电池有限公司",
                        "zcdz":"浙江宁海县城关北大街43号",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"宁波天一商标事务有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"2501,2502,2509,2508",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/009/053/73A/7b139de1-923a-48d4-853e-b2760faf7735.jpg",
                        "zyjzrqStamp":1164690000,
                        "zyjzrq":"2006-11-28"
                    },
                    {
                        "sbmc":"天下",
                        "sbpy":"tianxia",
                        "sbyw":null,
                        "gjfl":"9",
                        "gjflname":"09类 科学仪器",
                        "sbzch":"906260",
                        "sblx":"特殊商标",
                        "sbzt":"已无效",
                        "sqrq":"1995-01-16",
                        "csrq":"1996-08-28",
                        "zcrq":"1996-11-28",
                        "zcrqStamp":849157200,
                        "csggym":187,
                        "zcr":"宁海县天下蓄电池有限公司",
                        "jzrq":"2006-11-28",
                        "csggqh":"第557期",
                        "zcggqh":"第569期",
                        "csgg":557,
                        "zcgg":569,
                        "zcggym":21,
                        "yzcr":"宁海县天下蓄电池有限公司",
                        "zcdz":"浙江宁海城关北大街43号",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"宁波天一商标事务有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"0922,0908",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/009/062/60A/3756a25d-5db3-4e1e-ae89-bfb800184f47.jpg",
                        "zyjzrqStamp":1164690000,
                        "zyjzrq":"2006-11-28"
                    },
                    {
                        "sbmc":"天下",
                        "sbpy":"tianxia",
                        "sbyw":null,
                        "gjfl":"17",
                        "gjflname":"17类 橡胶制品",
                        "sbzch":"904122",
                        "sblx":"特殊商标",
                        "sbzt":"已无效",
                        "sqrq":"1995-02-05",
                        "csrq":"1996-08-28",
                        "zcrq":"1996-11-28",
                        "zcrqStamp":849157200,
                        "csggym":343,
                        "zcr":"宁海县天下蓄电池有限公司",
                        "jzrq":"2006-11-28",
                        "csggqh":"第557期",
                        "zcggqh":"第569期",
                        "csgg":557,
                        "zcgg":569,
                        "zcggym":38,
                        "yzcr":"宁海县天下蓄电池有限公司",
                        "zcdz":"浙江宁海县城关镇北大街",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"宁波天一商标事务有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"1704,1706,1701",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/009/041/22A/eb57f02b-09fb-4bd4-b5d8-078fd40842db.jpg",
                        "zyjzrqStamp":1164690000,
                        "zyjzrq":"2006-11-28"
                    },
                    {
                        "sbmc":"天下",
                        "sbpy":"tianxia",
                        "sbyw":null,
                        "gjfl":"3",
                        "gjflname":"03类 日化用品",
                        "sbzch":"908567",
                        "sblx":"特殊商标",
                        "sbzt":"已无效",
                        "sqrq":"1995-02-06",
                        "csrq":"1996-09-07",
                        "zcrq":"1996-12-07",
                        "zcrqStamp":849934800,
                        "csggym":71,
                        "zcr":"宁海县天下蓄电池有限公司",
                        "jzrq":"2006-12-07",
                        "csggqh":"第558期",
                        "zcggqh":"第570期",
                        "csgg":558,
                        "zcgg":570,
                        "zcggym":9,
                        "yzcr":"宁海县天下蓄电池有限公司",
                        "zcdz":"浙江宁海县城关北大街 43号",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"宁波天一商标事务有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"0304,0308,0307,0303,0306,0305",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/009/085/67A/673510e6-bc8f-498c-b40c-9606255517a1.jpg",
                        "zyjzrqStamp":1165467600,
                        "zyjzrq":"2006-12-07"
                    },
                    {
                        "sbmc":"天下",
                        "sbpy":"tianxia",
                        "sbyw":null,
                        "gjfl":"19",
                        "gjflname":"19类 建筑材料",
                        "sbzch":"956240",
                        "sblx":"特殊商标",
                        "sbzt":"已无效",
                        "sqrq":"1995-07-17",
                        "csrq":"1996-12-07",
                        "zcrq":"1997-03-07",
                        "zcrqStamp":857664000,
                        "csggym":272,
                        "zcr":"安徽省蒙城县振华实业股份有限公司",
                        "jzrq":"2007-03-07",
                        "csggqh":"第570期",
                        "zcggqh":"第582期",
                        "csgg":570,
                        "zcgg":582,
                        "zcggym":32,
                        "yzcr":"安徽省蒙城县振华实业股份有限公司",
                        "zcdz":"安徽蒙城县闸北",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"安徽省红盾商标事务所有限公司(原安徽省商标事务所)",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"1904",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/009/562/40A/79d65ce6-1381-4898-a2f2-568af2d2af6c.jpg",
                        "zyjzrqStamp":1173196800,
                        "zyjzrq":"2007-03-07"
                    },
                    {
                        "sbmc":"天下",
                        "sbpy":"tianxia",
                        "sbyw":null,
                        "gjfl":"16",
                        "gjflname":"16类 办公用品",
                        "sbzch":"1039088",
                        "sblx":"特殊商标",
                        "sbzt":"已无效",
                        "sqrq":"1996-01-23",
                        "csrq":"1997-03-28",
                        "zcrq":"1997-06-28",
                        "zcrqStamp":867470400,
                        "csggym":547,
                        "zcr":"张维健H318694(8)",
                        "jzrq":"2018-05-20",
                        "csggqh":"第585期",
                        "zcggqh":"第597期",
                        "csgg":585,
                        "zcgg":597,
                        "zcggym":62,
                        "yzcr":"张维健H318694(8)",
                        "zcdz":"香港粉岭花都广场第二座17楼D",
                        "zcren":"CHEUNG WAI KIN",
                        "zcdzen":"FLAT D 17/F BLOCK 2，FLOWER PLAZA，FANLING，HONGKONG",
                        "dljg":"中国商标专利事务所有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"1606,1605",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/010/390/88A/dec0b2f0-ccc9-4fe6-9729-db0af2e29f85.jpg",
                        "zyjzrqStamp":1183003200,
                        "zyjzrq":"2007-06-28"
                    },
                    {
                        "sbmc":"天下",
                        "sbpy":"tianxia",
                        "sbyw":null,
                        "gjfl":"20",
                        "gjflname":"20类 家具",
                        "sbzch":"1045486",
                        "sblx":"特殊商标",
                        "sbzt":"已无效",
                        "sqrq":"1995-11-21",
                        "csrq":"1997-04-07",
                        "zcrq":"1997-07-07",
                        "zcrqStamp":868248000,
                        "csggym":607,
                        "zcr":"深圳市龙岗区横岗镇六约兴龙家私厂",
                        "jzrq":"2007-07-07",
                        "csggqh":"第586期",
                        "zcggqh":"第598期",
                        "csgg":586,
                        "zcgg":598,
                        "zcggym":67,
                        "yzcr":"深圳市龙岗区横岗镇六约兴龙家私厂",
                        "zcdz":"深圳市龙岗区横岗镇六约埔吓路57号",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"深圳市精英商标事务所",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"2001",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/010/454/86A/3c716031-8a98-4113-b86f-f8a1e7688e99.jpg",
                        "zyjzrqStamp":1183780800,
                        "zyjzrq":"2007-07-07"
                    },
                    {
                        "sbmc":"天下",
                        "sbpy":"tianxia",
                        "sbyw":null,
                        "gjfl":"30",
                        "gjflname":"30类 方便食品",
                        "sbzch":"1053606",
                        "sblx":"特殊商标",
                        "sbzt":"已注册",
                        "sqrq":"1996-05-02",
                        "csrq":"1997-04-14",
                        "zcrq":"1997-07-14",
                        "zcrqStamp":868852800,
                        "csggym":970,
                        "zcr":"海霸王(汕头)食品有限公司",
                        "jzrq":"2027-04-27",
                        "csggqh":"第587期",
                        "zcggqh":"第599期",
                        "csgg":587,
                        "zcgg":599,
                        "zcggym":110,
                        "yzcr":"海霸王(汕头)食品有限公司",
                        "zcdz":"广东省汕头市北海旁路4号",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"上海长安商标事务所有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"3007",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/010/536/06A/efedeed5-e19e-4e57-b71d-8b1e797a1d9f.jpg",
                        "zyjzrqStamp":1184385600,
                        "zyjzrq":"2007-07-14",
                        "bglx":"申请人地址变更",
                        "changInfo":[
                            {
                                "company_id":6804020,
                                "company_name":"海霸王(汕头)食品有限公司",
                                "usc_code":"91440500617537692J",
                                "reg_number":"440500400000633",
                                "change_item":"住所变更",
                                "change_before":"汕头市北海旁路4号(及7号)",
                                "change_after":"汕头市北海旁路4号(及7号);汕头市金平区汕樟路204号",
                                "change_time":1601136000,
                                "create_time":"2020-09-30"
                            }
                        ]
                    }
                ],
                "similarNameListTotal":10000,
                "similarNameList":[
                    {
                        "sbmc":"一缆天下华星",
                        "sbpy":"yilantianxiahuaxing",
                        "sbyw":null,
                        "gjfl":"9",
                        "gjflname":"09类 科学仪器",
                        "sbzch":"52156888",
                        "sbzt":"已初审",
                        "sqrq":"2020-12-14",
                        "csrq":"2021-05-20",
                        "csrqStamp":1621440000,
                        "zcrq":"",
                        "csggym":201233,
                        "zcr":"马祥其",
                        "jzrq":"",
                        "csggqh":"第1744期",
                        "zcggqh":"",
                        "csgg":1744,
                        "zcgg":null,
                        "zcggym":null,
                        "yzcr":null,
                        "zcdz":"山东省济南市天桥区鑫苑名家小区42号楼1单元302号",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"腾讯云计算(北京)有限责任公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"0901,0913,0914,0912",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/521/568/88A/edce3e5b-83bd-4997-a4cb-8717325c35c1.jpg",
                        "yyjxrqStamp":1629216000,
                        "yyjxrq":"2021-08-18"
                    },
                    {
                        "sbmc":"E宠天下",
                        "sbpy":"Echongtianxia",
                        "sbyw":null,
                        "gjfl":"45",
                        "gjflname":"45类 社会服务",
                        "sbzch":"52347054",
                        "sbzt":"已初审",
                        "sqrq":"2020-12-21",
                        "csrq":"2021-05-20",
                        "csrqStamp":1621440000,
                        "zcrq":"",
                        "csggym":242012,
                        "zcr":"山东千千飞信息技术有限公司",
                        "jzrq":"",
                        "csggqh":"第1744期",
                        "zcggqh":"",
                        "csgg":1744,
                        "zcgg":null,
                        "zcggym":null,
                        "yzcr":null,
                        "zcdz":"山东省淄博市张店区世纪路63号院2号1119",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"杭州知协网络技术有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"4501,4502,4505,4503,4506",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/523/470/54A/f869a3a6-6932-41a4-a44e-aac551025d68.jpg",
                        "yyjxrqStamp":1629216000,
                        "yyjxrq":"2021-08-18"
                    },
                    {
                        "sbmc":"罐通天下",
                        "sbpy":"guantongtianxia",
                        "sbyw":null,
                        "gjfl":"45",
                        "gjflname":"45类 社会服务",
                        "sbzch":"52017583",
                        "sbzt":"已初审",
                        "sqrq":"2020-12-09",
                        "csrq":"2021-05-20",
                        "csrqStamp":1621440000,
                        "zcrq":"",
                        "csggym":172357,
                        "zcr":"芜湖中集瑞江汽车有限公司",
                        "jzrq":"",
                        "csggqh":"第1744期",
                        "zcggqh":"",
                        "csgg":1744,
                        "zcgg":null,
                        "zcggym":null,
                        "yzcr":null,
                        "zcdz":"安徽省芜湖市高新技术产业开发区",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"芜湖海创知识产权代理有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"4505,4501,4506,4502",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/520/175/83A/c7b7d0e5-10eb-48e6-88d3-69f0d8cb5771.jpg",
                        "yyjxrqStamp":1629216000,
                        "yyjxrq":"2021-08-18"
                    },
                    {
                        "sbmc":"戒天下",
                        "sbpy":"jietianxia",
                        "sbyw":null,
                        "gjfl":"33",
                        "gjflname":"33类 酒",
                        "sbzch":"51642440",
                        "sbzt":"已初审",
                        "sqrq":"2020-11-26",
                        "csrq":"2021-05-20",
                        "csrqStamp":1621440000,
                        "zcrq":"",
                        "csggym":106633,
                        "zcr":"查道桂",
                        "jzrq":"",
                        "csggqh":"第1744期",
                        "zcggqh":"",
                        "csgg":1744,
                        "zcgg":null,
                        "zcggym":null,
                        "yzcr":null,
                        "zcdz":"安徽省安庆市太湖县江塘乡五一村万屋组435号",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"腾讯云计算(北京)有限责任公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"3301",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/516/424/40A/1b3533cd-1d26-4ee9-bddb-656a90212e16.jpg",
                        "yyjxrqStamp":1629216000,
                        "yyjxrq":"2021-08-18"
                    },
                    {
                        "sbmc":"晋之味鲜天下",
                        "sbpy":"jinzhiweixiantianxia",
                        "sbyw":null,
                        "gjfl":"29",
                        "gjflname":"29类 食品",
                        "sbzch":"52051410",
                        "sbzt":"已初审",
                        "sqrq":"2020-12-10",
                        "csrq":"2021-05-20",
                        "csrqStamp":1621440000,
                        "zcrq":"",
                        "csggym":179010,
                        "zcr":"王建亮",
                        "jzrq":"",
                        "csggqh":"第1744期",
                        "zcggqh":"",
                        "csgg":1744,
                        "zcgg":null,
                        "zcggym":null,
                        "yzcr":null,
                        "zcdz":"山西省晋中市祁县峪口乡王家岭村富康街8号",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"山西三晋商标事务所有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"2904,2902,2908,2913,2905,2906,2911,2901",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/520/514/10A/6981d7ca-487e-4e70-8dd8-73f613195372.jpg",
                        "yyjxrqStamp":1629216000,
                        "yyjxrq":"2021-08-18"
                    },
                    {
                        "sbmc":"莘鲜天下",
                        "sbpy":"shenxiantianxia",
                        "sbyw":null,
                        "gjfl":"4",
                        "gjflname":"04类 燃料油脂",
                        "sbzch":"47805541A",
                        "sbzt":"已初审",
                        "sqrq":"2020-07-06",
                        "csrq":"2021-05-20",
                        "csrqStamp":1621440000,
                        "zcrq":"",
                        "csggym":10170,
                        "zcr":"莘县玖个挑夫电子商务有限公司",
                        "jzrq":"",
                        "csggqh":"第1744期",
                        "zcggqh":"",
                        "csgg":1744,
                        "zcgg":null,
                        "zcggym":null,
                        "yzcr":null,
                        "zcdz":"山东省聊城市莘县莘亭办事处耕莘街与甘泉路交叉口（电子产业园201室）",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"山东恩讯信息科技有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"0404,0401,0407,0403,0405,0406,0402",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/004/780/554/1AA/66b15ae5-2c15-49b5-8d04-ec757a7ab5a0.jpg",
                        "yyjxrqStamp":1629216000,
                        "yyjxrq":"2021-08-18"
                    },
                    {
                        "sbmc":"莘鲜天下",
                        "sbpy":"shenxiantianxia",
                        "sbyw":null,
                        "gjfl":"14",
                        "gjflname":"14类 珠宝钟表",
                        "sbzch":"47805541A",
                        "sbzt":"已初审",
                        "sqrq":"2020-07-06",
                        "csrq":"2021-05-20",
                        "csrqStamp":1621440000,
                        "zcrq":"",
                        "csggym":10170,
                        "zcr":"莘县玖个挑夫电子商务有限公司",
                        "jzrq":"",
                        "csggqh":"第1744期",
                        "zcggqh":"",
                        "csgg":1744,
                        "zcgg":null,
                        "zcggym":null,
                        "yzcr":null,
                        "zcdz":"山东省聊城市莘县莘亭办事处耕莘街与甘泉路交叉口（电子产业园201室）",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"山东恩讯信息科技有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"1403",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/004/780/554/1AA/66b15ae5-2c15-49b5-8d04-ec757a7ab5a0.jpg",
                        "yyjxrqStamp":1629216000,
                        "yyjxrq":"2021-08-18"
                    },
                    {
                        "sbmc":"莘鲜天下",
                        "sbpy":"shenxiantianxia",
                        "sbyw":null,
                        "gjfl":"22",
                        "gjflname":"22类 绳网袋蓬",
                        "sbzch":"47805541A",
                        "sbzt":"已初审",
                        "sqrq":"2020-07-06",
                        "csrq":"2021-05-20",
                        "csrqStamp":1621440000,
                        "zcrq":"",
                        "csggym":10170,
                        "zcr":"莘县玖个挑夫电子商务有限公司",
                        "jzrq":"",
                        "csggqh":"第1744期",
                        "zcggqh":"",
                        "csgg":1744,
                        "zcgg":null,
                        "zcggym":null,
                        "yzcr":null,
                        "zcdz":"山东省聊城市莘县莘亭办事处耕莘街与甘泉路交叉口（电子产业园201室）",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"山东恩讯信息科技有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"2205",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/004/780/554/1AA/66b15ae5-2c15-49b5-8d04-ec757a7ab5a0.jpg",
                        "yyjxrqStamp":1629216000,
                        "yyjxrq":"2021-08-18"
                    },
                    {
                        "sbmc":"咖天下",
                        "sbpy":"katianxia",
                        "sbyw":null,
                        "gjfl":"40",
                        "gjflname":"40类 材料加工",
                        "sbzch":"51505417",
                        "sbzt":"已初审",
                        "sqrq":"2020-11-23",
                        "csrq":"2021-05-20",
                        "csrqStamp":1621440000,
                        "zcrq":"",
                        "csggym":89274,
                        "zcr":"南京咖特浓食品贸易有限公司",
                        "jzrq":"",
                        "csggqh":"第1744期",
                        "zcggqh":"",
                        "csgg":1744,
                        "zcgg":null,
                        "zcggym":null,
                        "yzcr":null,
                        "zcdz":"江苏省南京市浦口区江浦街道浦口大道11号明发新城中心01幢1503室",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"北京梦知网科技有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"4013,4012,4005,4010,4011,4004,4002,4008,4001,4003",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/515/054/17A/a21a3afa-86b0-4576-98b4-e2a970a46b5b.jpg",
                        "yyjxrqStamp":1629216000,
                        "yyjxrq":"2021-08-18"
                    },
                    {
                        "sbmc":"罐行天下",
                        "sbpy":"guanxingtianxia",
                        "sbyw":null,
                        "gjfl":"45",
                        "gjflname":"45类 社会服务",
                        "sbzch":"52003868",
                        "sbzt":"已初审",
                        "sqrq":"2020-12-09",
                        "csrq":"2021-05-20",
                        "csrqStamp":1621440000,
                        "zcrq":"",
                        "csggym":169730,
                        "zcr":"芜湖中集瑞江汽车有限公司",
                        "jzrq":"",
                        "csggqh":"第1744期",
                        "zcggqh":"",
                        "csgg":1744,
                        "zcgg":null,
                        "zcggym":null,
                        "yzcr":null,
                        "zcdz":"安徽省芜湖市高新技术产业开发区",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"芜湖海创知识产权代理有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"4505,4501,4506,4502",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/520/038/68A/026755a3-f928-499b-a6dd-47ad75e070b6.jpg",
                        "yyjxrqStamp":1629216000,
                        "yyjxrq":"2021-08-18"
                    },
                    {
                        "sbmc":"天下无佣",
                        "sbpy":"tianxiawuyong",
                        "sbyw":null,
                        "gjfl":"9",
                        "gjflname":"09类 科学仪器",
                        "sbzch":"52365767",
                        "sbzt":"已初审",
                        "sqrq":"2020-12-22",
                        "csrq":"2021-05-20",
                        "csrqStamp":1621440000,
                        "zcrq":"",
                        "csggym":246087,
                        "zcr":"赣州三业信息科技有限公司",
                        "jzrq":"",
                        "csggqh":"第1744期",
                        "zcggqh":"",
                        "csgg":1744,
                        "zcgg":null,
                        "zcggym":null,
                        "yzcr":null,
                        "zcdz":"江西省赣州市赣州经济技术开发区香江大道169号猪八戒赣州园区4#-A401-2002",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"北京畅得科技有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"0901",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/523/657/67A/ebf5e6bc-cec9-4d51-bf04-6b487034842b.jpg",
                        "yyjxrqStamp":1629216000,
                        "yyjxrq":"2021-08-18"
                    },
                    {
                        "sbmc":"安家天下",
                        "sbpy":"anjiatianxia",
                        "sbyw":null,
                        "gjfl":"20",
                        "gjflname":"20类 家具",
                        "sbzch":"44333191",
                        "sbzt":"已初审",
                        "sqrq":"2020-03-03",
                        "csrq":"2021-05-20",
                        "csrqStamp":1621440000,
                        "zcrq":"",
                        "csggym":5170,
                        "zcr":"广东国盾特卫保安集团有限公司",
                        "jzrq":"",
                        "csggqh":"第1744期",
                        "zcggqh":"",
                        "csgg":1744,
                        "zcgg":null,
                        "zcggym":null,
                        "yzcr":null,
                        "zcdz":"广东省佛山市三水区云东海街道南丰大道一号九座401",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"郑州八戒知产云网络科技有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"2013,2003,2001,2007,2008",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/443/331/91A/b40bbf2e-e35a-49ff-aba4-88a9fc780dcd.jpg",
                        "yyjxrqStamp":1629216000,
                        "yyjxrq":"2021-08-18"
                    },
                    {
                        "sbmc":"达融天下",
                        "sbpy":"darongtianxia",
                        "sbyw":null,
                        "gjfl":"2",
                        "gjflname":"02类 颜料油漆",
                        "sbzch":"49828518",
                        "sbzt":"已初审",
                        "sqrq":"2020-09-17",
                        "csrq":"2021-05-20",
                        "csrqStamp":1621440000,
                        "zcrq":"",
                        "csggym":23080,
                        "zcr":"广州冷月贸易有限公司",
                        "jzrq":"",
                        "csggqh":"第1744期",
                        "zcggqh":"",
                        "csgg":1744,
                        "zcgg":null,
                        "zcggym":null,
                        "yzcr":null,
                        "zcdz":"广东省广州市南沙区丰泽东路106号（自编1号楼）X1301-F4378",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"广州飞快企业管理有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"0204,0205,0202,0207,0203,0206,0201",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/498/285/18A/088e2c16-a300-45f6-9a23-828b354cb7ca.jpg",
                        "yyjxrqStamp":1629216000,
                        "yyjxrq":"2021-08-18"
                    },
                    {
                        "sbmc":"达融天下",
                        "sbpy":"darongtianxia",
                        "sbyw":null,
                        "gjfl":"7",
                        "gjflname":"07类 机械设备",
                        "sbzch":"49828518",
                        "sbzt":"已初审",
                        "sqrq":"2020-09-17",
                        "csrq":"2021-05-20",
                        "csrqStamp":1621440000,
                        "zcrq":"",
                        "csggym":23080,
                        "zcr":"广州冷月贸易有限公司",
                        "jzrq":"",
                        "csggqh":"第1744期",
                        "zcggqh":"",
                        "csgg":1744,
                        "zcgg":null,
                        "zcggym":null,
                        "yzcr":null,
                        "zcdz":"广东省广州市南沙区丰泽东路106号（自编1号楼）X1301-F4378",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"广州飞快企业管理有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"0701,0721,0734,0749,0709,0752,0751,0705,0723,0748",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/498/285/18A/088e2c16-a300-45f6-9a23-828b354cb7ca.jpg",
                        "yyjxrqStamp":1629216000,
                        "yyjxrq":"2021-08-18"
                    },
                    {
                        "sbmc":"亓安家天下",
                        "sbpy":"qianjiatianxia",
                        "sbyw":null,
                        "gjfl":"36",
                        "gjflname":"36类 金融物管",
                        "sbzch":"52125102",
                        "sbzt":"已初审",
                        "sqrq":"2020-12-14",
                        "csrq":"2021-05-20",
                        "csrqStamp":1621440000,
                        "zcrq":"",
                        "csggym":194414,
                        "zcr":"刘会滨",
                        "jzrq":"",
                        "csggqh":"第1744期",
                        "zcggqh":"",
                        "csgg":1744,
                        "zcgg":null,
                        "zcggym":null,
                        "yzcr":null,
                        "zcdz":"山东省临沂市高新区双月园路与科技大道交汇处南200米路东宝丽凤凰城沿街",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"临沂商标受理窗口",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"3604",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/521/251/02A/0a5e2955-ee0f-4a9d-af61-8f1fab64fd41.jpg",
                        "yyjxrqStamp":1629216000,
                        "yyjxrq":"2021-08-18"
                    },
                    {
                        "sbmc":"天下归皇",
                        "sbpy":"tianxiaguihuang",
                        "sbyw":null,
                        "gjfl":"33",
                        "gjflname":"33类 酒",
                        "sbzch":"50957159",
                        "sbzt":"已初审",
                        "sqrq":"2020-11-03",
                        "csrq":"2021-05-20",
                        "csrqStamp":1621440000,
                        "zcrq":"",
                        "csggym":50003,
                        "zcr":"贵州吊二嘴酒业有限公司",
                        "jzrq":"",
                        "csggqh":"第1744期",
                        "zcggqh":"",
                        "csgg":1744,
                        "zcgg":null,
                        "zcggym":null,
                        "yzcr":null,
                        "zcdz":"贵州省贵阳市南明区遵义路105号智亿大厦塔楼B幢2单元15层4号[遵义社区]",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"天津梦知网科技有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"3301",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/509/571/59A/f7dee903-f462-44bc-b03d-92074040cb28.jpg",
                        "yyjxrqStamp":1629216000,
                        "yyjxrq":"2021-08-18"
                    },
                    {
                        "sbmc":"一泊天下",
                        "sbpy":"yibotianxia",
                        "sbyw":null,
                        "gjfl":"30",
                        "gjflname":"30类 方便食品",
                        "sbzch":"51626274",
                        "sbzt":"已初审",
                        "sqrq":"2020-11-26",
                        "csrq":"2021-05-20",
                        "csrqStamp":1621440000,
                        "zcrq":"",
                        "csggym":103801,
                        "zcr":"刘金昭",
                        "jzrq":"",
                        "csggqh":"第1744期",
                        "zcggqh":"",
                        "csgg":1744,
                        "zcgg":null,
                        "zcggym":null,
                        "yzcr":null,
                        "zcdz":"福建省福州市仓山区金山大道6号花乡明珠A-4-405",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"福州君诚知识产权代理有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"3006,3004,3005,3016,3007,3013,3001,3002,3008",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/516/262/74A/28e18bd9-418d-4eb1-aacd-96861557eff3.jpg",
                        "yyjxrqStamp":1629216000,
                        "yyjxrq":"2021-08-18"
                    },
                    {
                        "sbmc":"天下功夫",
                        "sbpy":"tianxiagongfu",
                        "sbyw":null,
                        "gjfl":"11",
                        "gjflname":"11类 灯具空调",
                        "sbzch":"52109442",
                        "sbzt":"已初审",
                        "sqrq":"2020-12-12",
                        "csrq":"2021-05-20",
                        "csrqStamp":1621440000,
                        "zcrq":"",
                        "csggym":190964,
                        "zcr":"黄锐炎",
                        "jzrq":"",
                        "csggqh":"第1744期",
                        "zcggqh":"",
                        "csgg":1744,
                        "zcgg":null,
                        "zcggym":null,
                        "yzcr":null,
                        "zcdz":"广东省潮州市湘桥区城西街道上埠居委会新兴路七巷三横4号",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"佛山市标篮子知识产权服务有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"1104",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/521/094/42A/a1bb478b-19e5-40f5-8226-8c48d78e9d77.jpg",
                        "yyjxrqStamp":1629216000,
                        "yyjxrq":"2021-08-18"
                    },
                    {
                        "sbmc":"捞天下",
                        "sbpy":"laotianxia",
                        "sbyw":null,
                        "gjfl":"33",
                        "gjflname":"33类 酒",
                        "sbzch":"52617960",
                        "sbzt":"已初审",
                        "sqrq":"2020-12-30",
                        "csrq":"2021-05-20",
                        "csrqStamp":1621440000,
                        "zcrq":"",
                        "csggym":298732,
                        "zcr":"北京益彩云天科技有限公司",
                        "jzrq":"",
                        "csggqh":"第1744期",
                        "zcggqh":"",
                        "csgg":1744,
                        "zcgg":null,
                        "zcggym":null,
                        "yzcr":null,
                        "zcdz":"北京市朝阳区西大望路甲12号2号楼(国家广告产业园区孵化器27155号)",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"河北天皓知识产权服务有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"3301",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/526/179/60A/ea252607-629f-4435-a307-e2fbd5f83a26.jpg",
                        "yyjxrqStamp":1629216000,
                        "yyjxrq":"2021-08-18"
                    },
                    {
                        "sbmc":"捞天下",
                        "sbpy":"laotianxia",
                        "sbyw":null,
                        "gjfl":"34",
                        "gjflname":"34类 烟草烟具",
                        "sbzch":"52619986",
                        "sbzt":"已初审",
                        "sqrq":"2020-12-30",
                        "csrq":"2021-05-20",
                        "csrqStamp":1621440000,
                        "zcrq":"",
                        "csggym":299247,
                        "zcr":"北京益彩云天科技有限公司",
                        "jzrq":"",
                        "csggqh":"第1744期",
                        "zcggqh":"",
                        "csgg":1744,
                        "zcgg":null,
                        "zcggym":null,
                        "yzcr":null,
                        "zcdz":"北京市朝阳区西大望路甲12号2号楼(国家广告产业园区孵化器27155号)",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"河北天皓知识产权服务有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"3402,3404,3405,3403,3401,3407,3406",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/526/199/86A/3ead6ac8-be65-40c5-a244-94f2ffdce3f5.jpg",
                        "yyjxrqStamp":1629216000,
                        "yyjxrq":"2021-08-18"
                    }
                ],
                "objectionListTotal":2219,
                "objectionList":[
                    {
                        "sbmc":"一缆天下华星",
                        "sbpy":"yilantianxiahuaxing",
                        "sbyw":null,
                        "gjfl":"9",
                        "gjflname":"09类 科学仪器",
                        "sbzch":"52156888",
                        "sbzt":"已初审",
                        "sqrq":"2020-12-14",
                        "csrq":"2021-05-20",
                        "csrqStamp":1621440000,
                        "zcrq":"",
                        "csggym":201233,
                        "zcr":"马祥其",
                        "jzrq":"",
                        "csggqh":"第1744期",
                        "zcggqh":"",
                        "csgg":1744,
                        "zcgg":null,
                        "zcggym":null,
                        "yzcr":null,
                        "zcdz":"山东省济南市天桥区鑫苑名家小区42号楼1单元302号",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"腾讯云计算(北京)有限责任公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"0901,0913,0914,0912",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/521/568/88A/edce3e5b-83bd-4997-a4cb-8717325c35c1.jpg",
                        "yyjxrqStamp":1629216000,
                        "yyjxrq":"2021-08-18"
                    },
                    {
                        "sbmc":"E宠天下",
                        "sbpy":"Echongtianxia",
                        "sbyw":null,
                        "gjfl":"45",
                        "gjflname":"45类 社会服务",
                        "sbzch":"52347054",
                        "sbzt":"已初审",
                        "sqrq":"2020-12-21",
                        "csrq":"2021-05-20",
                        "csrqStamp":1621440000,
                        "zcrq":"",
                        "csggym":242012,
                        "zcr":"山东千千飞信息技术有限公司",
                        "jzrq":"",
                        "csggqh":"第1744期",
                        "zcggqh":"",
                        "csgg":1744,
                        "zcgg":null,
                        "zcggym":null,
                        "yzcr":null,
                        "zcdz":"山东省淄博市张店区世纪路63号院2号1119",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"杭州知协网络技术有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"4501,4502,4505,4503,4506",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/523/470/54A/f869a3a6-6932-41a4-a44e-aac551025d68.jpg",
                        "yyjxrqStamp":1629216000,
                        "yyjxrq":"2021-08-18"
                    },
                    {
                        "sbmc":"罐通天下",
                        "sbpy":"guantongtianxia",
                        "sbyw":null,
                        "gjfl":"45",
                        "gjflname":"45类 社会服务",
                        "sbzch":"52017583",
                        "sbzt":"已初审",
                        "sqrq":"2020-12-09",
                        "csrq":"2021-05-20",
                        "csrqStamp":1621440000,
                        "zcrq":"",
                        "csggym":172357,
                        "zcr":"芜湖中集瑞江汽车有限公司",
                        "jzrq":"",
                        "csggqh":"第1744期",
                        "zcggqh":"",
                        "csgg":1744,
                        "zcgg":null,
                        "zcggym":null,
                        "yzcr":null,
                        "zcdz":"安徽省芜湖市高新技术产业开发区",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"芜湖海创知识产权代理有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"4505,4501,4506,4502",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/520/175/83A/c7b7d0e5-10eb-48e6-88d3-69f0d8cb5771.jpg",
                        "yyjxrqStamp":1629216000,
                        "yyjxrq":"2021-08-18"
                    },
                    {
                        "sbmc":"戒天下",
                        "sbpy":"jietianxia",
                        "sbyw":null,
                        "gjfl":"33",
                        "gjflname":"33类 酒",
                        "sbzch":"51642440",
                        "sbzt":"已初审",
                        "sqrq":"2020-11-26",
                        "csrq":"2021-05-20",
                        "csrqStamp":1621440000,
                        "zcrq":"",
                        "csggym":106633,
                        "zcr":"查道桂",
                        "jzrq":"",
                        "csggqh":"第1744期",
                        "zcggqh":"",
                        "csgg":1744,
                        "zcgg":null,
                        "zcggym":null,
                        "yzcr":null,
                        "zcdz":"安徽省安庆市太湖县江塘乡五一村万屋组435号",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"腾讯云计算(北京)有限责任公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"3301",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/516/424/40A/1b3533cd-1d26-4ee9-bddb-656a90212e16.jpg",
                        "yyjxrqStamp":1629216000,
                        "yyjxrq":"2021-08-18"
                    },
                    {
                        "sbmc":"晋之味鲜天下",
                        "sbpy":"jinzhiweixiantianxia",
                        "sbyw":null,
                        "gjfl":"29",
                        "gjflname":"29类 食品",
                        "sbzch":"52051410",
                        "sbzt":"已初审",
                        "sqrq":"2020-12-10",
                        "csrq":"2021-05-20",
                        "csrqStamp":1621440000,
                        "zcrq":"",
                        "csggym":179010,
                        "zcr":"王建亮",
                        "jzrq":"",
                        "csggqh":"第1744期",
                        "zcggqh":"",
                        "csgg":1744,
                        "zcgg":null,
                        "zcggym":null,
                        "yzcr":null,
                        "zcdz":"山西省晋中市祁县峪口乡王家岭村富康街8号",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"山西三晋商标事务所有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"2904,2902,2908,2913,2905,2906,2911,2901",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/520/514/10A/6981d7ca-487e-4e70-8dd8-73f613195372.jpg",
                        "yyjxrqStamp":1629216000,
                        "yyjxrq":"2021-08-18"
                    },
                    {
                        "sbmc":"莘鲜天下",
                        "sbpy":"shenxiantianxia",
                        "sbyw":null,
                        "gjfl":"4",
                        "gjflname":"04类 燃料油脂",
                        "sbzch":"47805541A",
                        "sbzt":"已初审",
                        "sqrq":"2020-07-06",
                        "csrq":"2021-05-20",
                        "csrqStamp":1621440000,
                        "zcrq":"",
                        "csggym":10170,
                        "zcr":"莘县玖个挑夫电子商务有限公司",
                        "jzrq":"",
                        "csggqh":"第1744期",
                        "zcggqh":"",
                        "csgg":1744,
                        "zcgg":null,
                        "zcggym":null,
                        "yzcr":null,
                        "zcdz":"山东省聊城市莘县莘亭办事处耕莘街与甘泉路交叉口（电子产业园201室）",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"山东恩讯信息科技有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"0404,0401,0407,0403,0405,0406,0402",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/004/780/554/1AA/66b15ae5-2c15-49b5-8d04-ec757a7ab5a0.jpg",
                        "yyjxrqStamp":1629216000,
                        "yyjxrq":"2021-08-18"
                    },
                    {
                        "sbmc":"莘鲜天下",
                        "sbpy":"shenxiantianxia",
                        "sbyw":null,
                        "gjfl":"14",
                        "gjflname":"14类 珠宝钟表",
                        "sbzch":"47805541A",
                        "sbzt":"已初审",
                        "sqrq":"2020-07-06",
                        "csrq":"2021-05-20",
                        "csrqStamp":1621440000,
                        "zcrq":"",
                        "csggym":10170,
                        "zcr":"莘县玖个挑夫电子商务有限公司",
                        "jzrq":"",
                        "csggqh":"第1744期",
                        "zcggqh":"",
                        "csgg":1744,
                        "zcgg":null,
                        "zcggym":null,
                        "yzcr":null,
                        "zcdz":"山东省聊城市莘县莘亭办事处耕莘街与甘泉路交叉口（电子产业园201室）",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"山东恩讯信息科技有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"1403",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/004/780/554/1AA/66b15ae5-2c15-49b5-8d04-ec757a7ab5a0.jpg",
                        "yyjxrqStamp":1629216000,
                        "yyjxrq":"2021-08-18"
                    },
                    {
                        "sbmc":"莘鲜天下",
                        "sbpy":"shenxiantianxia",
                        "sbyw":null,
                        "gjfl":"22",
                        "gjflname":"22类 绳网袋蓬",
                        "sbzch":"47805541A",
                        "sbzt":"已初审",
                        "sqrq":"2020-07-06",
                        "csrq":"2021-05-20",
                        "csrqStamp":1621440000,
                        "zcrq":"",
                        "csggym":10170,
                        "zcr":"莘县玖个挑夫电子商务有限公司",
                        "jzrq":"",
                        "csggqh":"第1744期",
                        "zcggqh":"",
                        "csgg":1744,
                        "zcgg":null,
                        "zcggym":null,
                        "yzcr":null,
                        "zcdz":"山东省聊城市莘县莘亭办事处耕莘街与甘泉路交叉口（电子产业园201室）",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"山东恩讯信息科技有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"2205",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/004/780/554/1AA/66b15ae5-2c15-49b5-8d04-ec757a7ab5a0.jpg",
                        "yyjxrqStamp":1629216000,
                        "yyjxrq":"2021-08-18"
                    },
                    {
                        "sbmc":"咖天下",
                        "sbpy":"katianxia",
                        "sbyw":null,
                        "gjfl":"40",
                        "gjflname":"40类 材料加工",
                        "sbzch":"51505417",
                        "sbzt":"已初审",
                        "sqrq":"2020-11-23",
                        "csrq":"2021-05-20",
                        "csrqStamp":1621440000,
                        "zcrq":"",
                        "csggym":89274,
                        "zcr":"南京咖特浓食品贸易有限公司",
                        "jzrq":"",
                        "csggqh":"第1744期",
                        "zcggqh":"",
                        "csgg":1744,
                        "zcgg":null,
                        "zcggym":null,
                        "yzcr":null,
                        "zcdz":"江苏省南京市浦口区江浦街道浦口大道11号明发新城中心01幢1503室",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"北京梦知网科技有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"4013,4012,4005,4010,4011,4004,4002,4008,4001,4003",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/515/054/17A/a21a3afa-86b0-4576-98b4-e2a970a46b5b.jpg",
                        "yyjxrqStamp":1629216000,
                        "yyjxrq":"2021-08-18"
                    },
                    {
                        "sbmc":"罐行天下",
                        "sbpy":"guanxingtianxia",
                        "sbyw":null,
                        "gjfl":"45",
                        "gjflname":"45类 社会服务",
                        "sbzch":"52003868",
                        "sbzt":"已初审",
                        "sqrq":"2020-12-09",
                        "csrq":"2021-05-20",
                        "csrqStamp":1621440000,
                        "zcrq":"",
                        "csggym":169730,
                        "zcr":"芜湖中集瑞江汽车有限公司",
                        "jzrq":"",
                        "csggqh":"第1744期",
                        "zcggqh":"",
                        "csgg":1744,
                        "zcgg":null,
                        "zcggym":null,
                        "yzcr":null,
                        "zcdz":"安徽省芜湖市高新技术产业开发区",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"芜湖海创知识产权代理有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"4505,4501,4506,4502",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/520/038/68A/026755a3-f928-499b-a6dd-47ad75e070b6.jpg",
                        "yyjxrqStamp":1629216000,
                        "yyjxrq":"2021-08-18"
                    },
                    {
                        "sbmc":"天下无佣",
                        "sbpy":"tianxiawuyong",
                        "sbyw":null,
                        "gjfl":"9",
                        "gjflname":"09类 科学仪器",
                        "sbzch":"52365767",
                        "sbzt":"已初审",
                        "sqrq":"2020-12-22",
                        "csrq":"2021-05-20",
                        "csrqStamp":1621440000,
                        "zcrq":"",
                        "csggym":246087,
                        "zcr":"赣州三业信息科技有限公司",
                        "jzrq":"",
                        "csggqh":"第1744期",
                        "zcggqh":"",
                        "csgg":1744,
                        "zcgg":null,
                        "zcggym":null,
                        "yzcr":null,
                        "zcdz":"江西省赣州市赣州经济技术开发区香江大道169号猪八戒赣州园区4#-A401-2002",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"北京畅得科技有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"0901",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/523/657/67A/ebf5e6bc-cec9-4d51-bf04-6b487034842b.jpg",
                        "yyjxrqStamp":1629216000,
                        "yyjxrq":"2021-08-18"
                    },
                    {
                        "sbmc":"安家天下",
                        "sbpy":"anjiatianxia",
                        "sbyw":null,
                        "gjfl":"20",
                        "gjflname":"20类 家具",
                        "sbzch":"44333191",
                        "sbzt":"已初审",
                        "sqrq":"2020-03-03",
                        "csrq":"2021-05-20",
                        "csrqStamp":1621440000,
                        "zcrq":"",
                        "csggym":5170,
                        "zcr":"广东国盾特卫保安集团有限公司",
                        "jzrq":"",
                        "csggqh":"第1744期",
                        "zcggqh":"",
                        "csgg":1744,
                        "zcgg":null,
                        "zcggym":null,
                        "yzcr":null,
                        "zcdz":"广东省佛山市三水区云东海街道南丰大道一号九座401",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"郑州八戒知产云网络科技有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"2013,2003,2001,2007,2008",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/443/331/91A/b40bbf2e-e35a-49ff-aba4-88a9fc780dcd.jpg",
                        "yyjxrqStamp":1629216000,
                        "yyjxrq":"2021-08-18"
                    },
                    {
                        "sbmc":"达融天下",
                        "sbpy":"darongtianxia",
                        "sbyw":null,
                        "gjfl":"2",
                        "gjflname":"02类 颜料油漆",
                        "sbzch":"49828518",
                        "sbzt":"已初审",
                        "sqrq":"2020-09-17",
                        "csrq":"2021-05-20",
                        "csrqStamp":1621440000,
                        "zcrq":"",
                        "csggym":23080,
                        "zcr":"广州冷月贸易有限公司",
                        "jzrq":"",
                        "csggqh":"第1744期",
                        "zcggqh":"",
                        "csgg":1744,
                        "zcgg":null,
                        "zcggym":null,
                        "yzcr":null,
                        "zcdz":"广东省广州市南沙区丰泽东路106号（自编1号楼）X1301-F4378",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"广州飞快企业管理有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"0204,0205,0202,0207,0203,0206,0201",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/498/285/18A/088e2c16-a300-45f6-9a23-828b354cb7ca.jpg",
                        "yyjxrqStamp":1629216000,
                        "yyjxrq":"2021-08-18"
                    },
                    {
                        "sbmc":"达融天下",
                        "sbpy":"darongtianxia",
                        "sbyw":null,
                        "gjfl":"7",
                        "gjflname":"07类 机械设备",
                        "sbzch":"49828518",
                        "sbzt":"已初审",
                        "sqrq":"2020-09-17",
                        "csrq":"2021-05-20",
                        "csrqStamp":1621440000,
                        "zcrq":"",
                        "csggym":23080,
                        "zcr":"广州冷月贸易有限公司",
                        "jzrq":"",
                        "csggqh":"第1744期",
                        "zcggqh":"",
                        "csgg":1744,
                        "zcgg":null,
                        "zcggym":null,
                        "yzcr":null,
                        "zcdz":"广东省广州市南沙区丰泽东路106号（自编1号楼）X1301-F4378",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"广州飞快企业管理有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"0701,0721,0734,0749,0709,0752,0751,0705,0723,0748",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/498/285/18A/088e2c16-a300-45f6-9a23-828b354cb7ca.jpg",
                        "yyjxrqStamp":1629216000,
                        "yyjxrq":"2021-08-18"
                    },
                    {
                        "sbmc":"亓安家天下",
                        "sbpy":"qianjiatianxia",
                        "sbyw":null,
                        "gjfl":"36",
                        "gjflname":"36类 金融物管",
                        "sbzch":"52125102",
                        "sbzt":"已初审",
                        "sqrq":"2020-12-14",
                        "csrq":"2021-05-20",
                        "csrqStamp":1621440000,
                        "zcrq":"",
                        "csggym":194414,
                        "zcr":"刘会滨",
                        "jzrq":"",
                        "csggqh":"第1744期",
                        "zcggqh":"",
                        "csgg":1744,
                        "zcgg":null,
                        "zcggym":null,
                        "yzcr":null,
                        "zcdz":"山东省临沂市高新区双月园路与科技大道交汇处南200米路东宝丽凤凰城沿街",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"临沂商标受理窗口",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"3604",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/521/251/02A/0a5e2955-ee0f-4a9d-af61-8f1fab64fd41.jpg",
                        "yyjxrqStamp":1629216000,
                        "yyjxrq":"2021-08-18"
                    },
                    {
                        "sbmc":"天下归皇",
                        "sbpy":"tianxiaguihuang",
                        "sbyw":null,
                        "gjfl":"33",
                        "gjflname":"33类 酒",
                        "sbzch":"50957159",
                        "sbzt":"已初审",
                        "sqrq":"2020-11-03",
                        "csrq":"2021-05-20",
                        "csrqStamp":1621440000,
                        "zcrq":"",
                        "csggym":50003,
                        "zcr":"贵州吊二嘴酒业有限公司",
                        "jzrq":"",
                        "csggqh":"第1744期",
                        "zcggqh":"",
                        "csgg":1744,
                        "zcgg":null,
                        "zcggym":null,
                        "yzcr":null,
                        "zcdz":"贵州省贵阳市南明区遵义路105号智亿大厦塔楼B幢2单元15层4号[遵义社区]",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"天津梦知网科技有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"3301",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/509/571/59A/f7dee903-f462-44bc-b03d-92074040cb28.jpg",
                        "yyjxrqStamp":1629216000,
                        "yyjxrq":"2021-08-18"
                    },
                    {
                        "sbmc":"一泊天下",
                        "sbpy":"yibotianxia",
                        "sbyw":null,
                        "gjfl":"30",
                        "gjflname":"30类 方便食品",
                        "sbzch":"51626274",
                        "sbzt":"已初审",
                        "sqrq":"2020-11-26",
                        "csrq":"2021-05-20",
                        "csrqStamp":1621440000,
                        "zcrq":"",
                        "csggym":103801,
                        "zcr":"刘金昭",
                        "jzrq":"",
                        "csggqh":"第1744期",
                        "zcggqh":"",
                        "csgg":1744,
                        "zcgg":null,
                        "zcggym":null,
                        "yzcr":null,
                        "zcdz":"福建省福州市仓山区金山大道6号花乡明珠A-4-405",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"福州君诚知识产权代理有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"3006,3004,3005,3016,3007,3013,3001,3002,3008",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/516/262/74A/28e18bd9-418d-4eb1-aacd-96861557eff3.jpg",
                        "yyjxrqStamp":1629216000,
                        "yyjxrq":"2021-08-18"
                    },
                    {
                        "sbmc":"天下功夫",
                        "sbpy":"tianxiagongfu",
                        "sbyw":null,
                        "gjfl":"11",
                        "gjflname":"11类 灯具空调",
                        "sbzch":"52109442",
                        "sbzt":"已初审",
                        "sqrq":"2020-12-12",
                        "csrq":"2021-05-20",
                        "csrqStamp":1621440000,
                        "zcrq":"",
                        "csggym":190964,
                        "zcr":"黄锐炎",
                        "jzrq":"",
                        "csggqh":"第1744期",
                        "zcggqh":"",
                        "csgg":1744,
                        "zcgg":null,
                        "zcggym":null,
                        "yzcr":null,
                        "zcdz":"广东省潮州市湘桥区城西街道上埠居委会新兴路七巷三横4号",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"佛山市标篮子知识产权服务有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"1104",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/521/094/42A/a1bb478b-19e5-40f5-8226-8c48d78e9d77.jpg",
                        "yyjxrqStamp":1629216000,
                        "yyjxrq":"2021-08-18"
                    },
                    {
                        "sbmc":"捞天下",
                        "sbpy":"laotianxia",
                        "sbyw":null,
                        "gjfl":"33",
                        "gjflname":"33类 酒",
                        "sbzch":"52617960",
                        "sbzt":"已初审",
                        "sqrq":"2020-12-30",
                        "csrq":"2021-05-20",
                        "csrqStamp":1621440000,
                        "zcrq":"",
                        "csggym":298732,
                        "zcr":"北京益彩云天科技有限公司",
                        "jzrq":"",
                        "csggqh":"第1744期",
                        "zcggqh":"",
                        "csgg":1744,
                        "zcgg":null,
                        "zcggym":null,
                        "yzcr":null,
                        "zcdz":"北京市朝阳区西大望路甲12号2号楼(国家广告产业园区孵化器27155号)",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"河北天皓知识产权服务有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"3301",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/526/179/60A/ea252607-629f-4435-a307-e2fbd5f83a26.jpg",
                        "yyjxrqStamp":1629216000,
                        "yyjxrq":"2021-08-18"
                    },
                    {
                        "sbmc":"捞天下",
                        "sbpy":"laotianxia",
                        "sbyw":null,
                        "gjfl":"34",
                        "gjflname":"34类 烟草烟具",
                        "sbzch":"52619986",
                        "sbzt":"已初审",
                        "sqrq":"2020-12-30",
                        "csrq":"2021-05-20",
                        "csrqStamp":1621440000,
                        "zcrq":"",
                        "csggym":299247,
                        "zcr":"北京益彩云天科技有限公司",
                        "jzrq":"",
                        "csggqh":"第1744期",
                        "zcggqh":"",
                        "csgg":1744,
                        "zcgg":null,
                        "zcggym":null,
                        "yzcr":null,
                        "zcdz":"北京市朝阳区西大望路甲12号2号楼(国家广告产业园区孵化器27155号)",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"河北天皓知识产权服务有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"3402,3404,3405,3403,3401,3407,3406",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/526/199/86A/3ead6ac8-be65-40c5-a244-94f2ffdce3f5.jpg",
                        "yyjxrqStamp":1629216000,
                        "yyjxrq":"2021-08-18"
                    }
                ],
                "continuedListTotal":0,
                "continuedList":[
    
                ],
                "changedListTotal":48,
                "changedList":[
                    {
                        "sbmc":"天下",
                        "sbpy":"tianxia",
                        "sbyw":null,
                        "gjfl":"19",
                        "gjflname":"19类 建筑材料",
                        "sbzch":"620680",
                        "sblx":"特殊商标",
                        "sbzt":"已无效",
                        "sqrq":"1991-12-03",
                        "csrq":"1992-08-30",
                        "zcrq":"1992-11-30",
                        "zcrqStamp":723099600,
                        "csggym":134,
                        "zcr":"湖州砂石英厂",
                        "jzrq":"2012-08-21",
                        "csggqh":"第369期",
                        "zcggqh":"第378期",
                        "csgg":369,
                        "zcgg":378,
                        "zcggym":17,
                        "yzcr":"湖州砂石英厂",
                        "zcdz":"浙江湖州市西门杭长桥南路13号",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":null,
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"1902",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/006/206/80A/894dcc19-7e52-44ac-add3-8f136f1ca7ab.jpg",
                        "zyjzrqStamp":1038632400,
                        "zyjzrq":"2002-11-30",
                        "bglx":"申请人名称及地址变更",
                        "changInfo":[
                            {
                                "company_id":1322774,
                                "company_name":"湖州砂石英厂",
                                "usc_code":null,
                                "reg_number":"330503000045169",
                                "change_item":"住所(营业场所、地址)变更",
                                "change_before":"***",
                                "change_after":"***",
                                "change_time":1263571200,
                                "create_time":"2016-10-28"
                            },
                            {
                                "company_id":1322774,
                                "company_name":"湖州砂石英厂",
                                "usc_code":null,
                                "reg_number":"330503000045169",
                                "change_item":"名称变更",
                                "change_before":"法定代表人:罗惠斌;",
                                "change_after":"法定代表人:徐安乔;",
                                "change_time":1256400000,
                                "create_time":"2016-10-28"
                            }
                        ]
                    },
                    {
                        "sbmc":"天下",
                        "sbpy":"tianxia",
                        "sbyw":null,
                        "gjfl":"3",
                        "gjflname":"03类 日化用品",
                        "sbzch":"679271",
                        "sblx":"特殊商标",
                        "sbzt":"已注册",
                        "sqrq":"1992-12-01",
                        "csrq":"1993-11-28",
                        "zcrq":"1994-02-28",
                        "zcrqStamp":762411600,
                        "csggym":22,
                        "zcr":"谢鑫",
                        "jzrq":"2024-10-06",
                        "csggqh":"第425期",
                        "zcggqh":"第437期",
                        "csgg":425,
                        "zcgg":437,
                        "zcggym":3,
                        "yzcr":"郑州天下精细化工有限公司",
                        "zcdz":"河南省郑州市惠济区南阳寨工业园区18号附1号",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"河南中原商标事务所有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"0301,0306",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/006/792/71A/75bf4d67-5225-43ab-8960-955c93c54a96.jpg",
                        "zyjzrqStamp":1077944400,
                        "zyjzrq":"2004-02-28",
                        "bglx":"申请人名称变更",
                        "changInfo":[
                            {
                                "company_id":2269668274,
                                "company_name":"谢鑫",
                                "usc_code":null,
                                "reg_number":"511923600290297",
                                "change_item":"名称变更",
                                "change_before":null,
                                "change_after":"平昌县谢鑫摩托车维修",
                                "change_time":1618761600,
                                "create_time":"2021-04-24"
                            }
                        ]
                    },
                    {
                        "sbmc":"天下",
                        "sbpy":"tianxia",
                        "sbyw":null,
                        "gjfl":"30",
                        "gjflname":"30类 方便食品",
                        "sbzch":"1053606",
                        "sblx":"特殊商标",
                        "sbzt":"已注册",
                        "sqrq":"1996-05-02",
                        "csrq":"1997-04-14",
                        "zcrq":"1997-07-14",
                        "zcrqStamp":868852800,
                        "csggym":970,
                        "zcr":"海霸王(汕头)食品有限公司",
                        "jzrq":"2027-04-27",
                        "csggqh":"第587期",
                        "zcggqh":"第599期",
                        "csgg":587,
                        "zcgg":599,
                        "zcggym":110,
                        "yzcr":"海霸王(汕头)食品有限公司",
                        "zcdz":"广东省汕头市北海旁路4号",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"上海长安商标事务所有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"3007",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/010/536/06A/efedeed5-e19e-4e57-b71d-8b1e797a1d9f.jpg",
                        "zyjzrqStamp":1184385600,
                        "zyjzrq":"2007-07-14",
                        "bglx":"申请人地址变更",
                        "changInfo":[
                            {
                                "company_id":6804020,
                                "company_name":"海霸王(汕头)食品有限公司",
                                "usc_code":"91440500617537692J",
                                "reg_number":"440500400000633",
                                "change_item":"住所变更",
                                "change_before":"汕头市北海旁路4号(及7号)",
                                "change_after":"汕头市北海旁路4号(及7号);汕头市金平区汕樟路204号",
                                "change_time":1601136000,
                                "create_time":"2020-09-30"
                            }
                        ]
                    },
                    {
                        "sbmc":"天下",
                        "sbpy":"tianxia",
                        "sbyw":null,
                        "gjfl":"3",
                        "gjflname":"03类 日化用品",
                        "sbzch":"1172160",
                        "sblx":"特殊商标",
                        "sbzt":"已无效",
                        "sqrq":"1997-04-10",
                        "csrq":"1998-02-07",
                        "zcrq":"1998-05-07",
                        "zcrqStamp":894513600,
                        "csggym":24,
                        "zcr":"郑州天下精细化工有限公司",
                        "jzrq":"2008-05-07",
                        "csggqh":"第626期",
                        "zcggqh":"第638期",
                        "csgg":626,
                        "zcgg":638,
                        "zcggym":3,
                        "yzcr":"郑州天下精细化工有限公司",
                        "zcdz":"河南郑州市兴隆铺路5号",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":null,
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"0301,0306",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/011/721/60A/2b37e4c7-ca86-435e-971d-bb2c18cdbd06.jpg",
                        "zyjzrqStamp":1210132800,
                        "zyjzrq":"2008-05-07",
                        "bglx":"申请人名称及地址变更",
                        "changInfo":[
                            {
                                "company_id":41350979,
                                "company_name":"郑州天下精细化工有限公司",
                                "usc_code":"91410108614704168X",
                                "reg_number":"410100000009161",
                                "change_item":"地址变更(住所地址、经营场所、驻在地址等变更)",
                                "change_before":"郑州市惠济区南阳寨工业园区18号附1号",
                                "change_after":"郑州市惠济区天河路669号院二期56号楼1单元3-4层4号",
                                "change_time":1530028800,
                                "create_time":"2018-12-01"
                            },
                            {
                                "company_id":41350979,
                                "company_name":"郑州天下精细化工有限公司",
                                "usc_code":"91410108614704168X",
                                "reg_number":"410100000009161",
                                "change_item":"投资人变更(包括出资额、出资方式、出资日期、投资人名称等)变更",
                                "change_before":"谢振伟:44.98%;李军:35.01%;赵伟东:20.01%;",
                                "change_after":"李军:100%;",
                                "change_time":1530028800,
                                "create_time":"2018-07-04"
                            }
                        ]
                    },
                    {
                        "sbmc":"天下",
                        "sbpy":"tianxia",
                        "sbyw":null,
                        "gjfl":"33",
                        "gjflname":"33类 酒",
                        "sbzch":"1247661",
                        "sblx":"特殊商标",
                        "sbzt":"已注册",
                        "sqrq":"1997-03-11",
                        "csrq":"1998-11-14",
                        "zcrq":"1999-02-14",
                        "zcrqStamp":918968400,
                        "csggym":367,
                        "zcr":"深圳市盛明投资有限公司",
                        "jzrq":"2021-02-20",
                        "csggqh":"第663期",
                        "zcggqh":"第675期",
                        "csgg":663,
                        "zcgg":675,
                        "zcggym":41,
                        "yzcr":"深圳市盛明投资有限公司",
                        "zcdz":"深圳市宝安区民治街道梅观高速公路西侧书香门第名苑3-7栋花明轩701",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"中国商标专利事务所有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"3301",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/012/476/61A/b9ca3dc0-78de-47ee-a567-3956b8df31d7.jpg",
                        "zyjzrqStamp":1234587600,
                        "zyjzrq":"2009-02-14",
                        "bglx":"申请人地址变更",
                        "changInfo":[
                            {
                                "company_id":22633058,
                                "company_name":"深圳市盛明投资有限公司",
                                "usc_code":"91440300665875709G",
                                "reg_number":"440306102820841",
                                "change_item":"地址变更(住所地址、经营场所、驻在地址等变更)",
                                "change_before":"深圳市宝安区民治街道梅观高速公路西侧书香门第名苑3-7栋花明轩701(办公场所)",
                                "change_after":"深圳市龙华新区民治街道书香门第上河坊广场1栋物业管理用房02层",
                                "change_time":1438704000,
                                "create_time":"2017-10-28"
                            }
                        ]
                    },
                    {
                        "sbmc":"天下",
                        "sbpy":"tianxia",
                        "sbyw":null,
                        "gjfl":"42",
                        "gjflname":"42类 科技服务",
                        "sbzch":"1543988",
                        "sbzt":"已注册",
                        "sqrq":"2000-02-02",
                        "csrq":"2000-12-21",
                        "zcrq":"2001-03-21",
                        "zcrqStamp":985104000,
                        "csggym":766,
                        "zcr":"北京天下共生聚落景观园林股份有限公司",
                        "jzrq":"2031-03-20",
                        "csggqh":"第764期",
                        "zcggqh":"第776期",
                        "csgg":764,
                        "zcgg":776,
                        "zcggym":88,
                        "yzcr":"北京天下景观园林股份有限公司",
                        "zcdz":"北京市朝阳区北土城西路7号国恒基业大厦A座9层902室",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":null,
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"4209,4217,4206,4218",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/015/439/88A/6d88e347-b23b-4413-b76c-1d55747a7396.jpg",
                        "zyjzrqStamp":1300636800,
                        "zyjzrq":"2011-03-21",
                        "bglx":"申请人名称变更",
                        "changInfo":[
                            {
                                "company_id":114941514,
                                "company_name":"北京天下共生聚落景观园林股份有限公司",
                                "usc_code":"91110105101859172W",
                                "reg_number":"110105002375135",
                                "change_item":"企业名称",
                                "change_before":"北京天下绿色景观园林股份有限公司",
                                "change_after":"北京天下共生聚落景观园林股份有限公司",
                                "change_time":1615996800,
                                "create_time":"2021-03-26"
                            }
                        ]
                    },
                    {
                        "sbmc":"天下",
                        "sbpy":"tianxia",
                        "sbyw":null,
                        "gjfl":"42",
                        "gjflname":"42类 科技服务",
                        "sbzch":"1671964",
                        "sblx":"特殊商标",
                        "sbzt":"已无效",
                        "sqrq":"2000-06-09",
                        "csrq":"2001-08-21",
                        "zcrq":"2001-11-21",
                        "zcrqStamp":1006318800,
                        "csggym":758,
                        "zcr":"中公网信息技术与服务有限公司",
                        "jzrq":"2011-11-21",
                        "csggqh":"第796期",
                        "zcggqh":"第808期",
                        "csgg":796,
                        "zcgg":808,
                        "zcggym":79,
                        "yzcr":"中公网信息技术与服务有限公司",
                        "zcdz":"北京市海淀区西土城路2号",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"中原信达知识产权代理有限责任公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"4216",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/016/719/64A/71d7d383-a90e-4d21-bd46-72c6bf95c08c.jpg",
                        "zyjzrqStamp":1321851600,
                        "zyjzrq":"2011-11-21",
                        "bglx":"申请人名称变更",
                        "changInfo":[
                            {
                                "company_id":142897,
                                "company_name":"中公网信息技术与服务有限公司",
                                "usc_code":"91460000734083503Y",
                                "reg_number":"460000000194065",
                                "change_item":"投资人变更(包括出资额、出资方式、出资日期、投资人名称等)",
                                "change_before":"海虹企业(控股)股份有限公司:92%;海南海虹投资咨询有限公司:8%;",
                                "change_after":"海南海虹投资咨询有限公司:8%;国新健康保障服务集团股份有限公司:92%;",
                                "change_time":1589472000,
                                "create_time":"2020-05-20"
                            }
                        ]
                    },
                    {
                        "sbmc":"天下",
                        "sbpy":"tianxia",
                        "sbyw":null,
                        "gjfl":"42",
                        "gjflname":"42类 科技服务",
                        "sbzch":"3028465",
                        "sblx":"特殊商标",
                        "sbzt":"已无效",
                        "sqrq":"2001-12-03",
                        "csrq":"2003-12-21",
                        "zcrq":"2004-03-21",
                        "zcrqStamp":1079845200,
                        "csggym":995,
                        "zcr":"李志伟",
                        "jzrq":"2014-03-21",
                        "csggqh":"第908期",
                        "zcggqh":"第920期",
                        "csgg":908,
                        "zcgg":920,
                        "zcggym":111,
                        "yzcr":"李志伟",
                        "zcdz":"广西桂林市秀峰区九岗岭33栋1-3-2",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":null,
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"4219,4224",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/030/284/65A/66fa4b2d-7e66-44c4-a38e-3f5278222560.jpg",
                        "zyjzrqStamp":1395378000,
                        "zyjzrq":"2014-03-21",
                        "bglx":"申请人名称及地址变更",
                        "changInfo":[
                            {
                                "company_id":2223907902,
                                "company_name":"李志伟",
                                "usc_code":null,
                                "reg_number":"610132600100227",
                                "change_item":"地址变更(住所地址、经营场所、驻在地址等变更)",
                                "change_before":"中大街(青云工商所)",
                                "change_after":"蒙城县中大街",
                                "change_time":1312819200,
                                "create_time":"2020-12-30"
                            },
                            {
                                "company_id":2236343830,
                                "company_name":"李志伟",
                                "usc_code":"92410122MA4468XC00",
                                "reg_number":null,
                                "change_item":"名称变更(字号名称、集团名称等)",
                                "change_before":"中牟县李旗鼎诚干果商行",
                                "change_after":null,
                                "change_time":1534867200,
                                "create_time":"2021-01-10"
                            }
                        ]
                    },
                    {
                        "sbmc":"天下",
                        "sbpy":"tianxia",
                        "sbyw":null,
                        "gjfl":"9",
                        "gjflname":"09类 科学仪器",
                        "sbzch":"3765923",
                        "sblx":"特殊商标",
                        "sbzt":"已无效",
                        "sqrq":"2003-10-23",
                        "csrq":"2005-07-21",
                        "zcrq":"2005-10-21",
                        "zcrqStamp":1129867200,
                        "csggym":333,
                        "zcr":"深圳市兴天下科技有限公司",
                        "jzrq":"2015-10-21",
                        "csggqh":"第984期",
                        "zcggqh":"第996期",
                        "csgg":984,
                        "zcgg":996,
                        "zcggym":36,
                        "yzcr":"深圳市兴天下科技有限公司",
                        "zcdz":"广东省深圳市南山区麻雀岭工业区三栋四楼",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"北京润平知识产权代理有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"0920,0907",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/037/659/23A/85713fae-3190-41de-b667-11f58a5ba8c7.jpg",
                        "zyjzrqStamp":1445400000,
                        "zyjzrq":"2015-10-21",
                        "bglx":"申请人名称及地址变更",
                        "changInfo":[
                            {
                                "company_id":25129958,
                                "company_name":"深圳市兴天下科技有限公司",
                                "usc_code":"914403007504654991",
                                "reg_number":"440301102969345",
                                "change_item":"地址变更(住所地址、经营场所、驻在地址等变更)",
                                "change_before":"深圳市宝安区新安街道甲岸路35号10栋5楼",
                                "change_after":"深圳市宝安区石岩街道应人石社区同康富工业园综合楼4栋4楼",
                                "change_time":1504454400,
                                "create_time":"2017-10-30"
                            },
                            {
                                "company_id":25129958,
                                "company_name":"深圳市兴天下科技有限公司",
                                "usc_code":"914403007504654991",
                                "reg_number":"440301102969345",
                                "change_item":"投资人变更(包括出资额、出资方式、出资日期、投资人名称等)",
                                "change_before":null,
                                "change_after":null,
                                "change_time":1556380800,
                                "create_time":"2019-05-05"
                            }
                        ]
                    },
                    {
                        "sbmc":"天下",
                        "sbpy":"tianxia",
                        "sbyw":null,
                        "gjfl":"7",
                        "gjflname":"07类 机械设备",
                        "sbzch":"4076573",
                        "sblx":"特殊商标",
                        "sbzt":"已注册",
                        "sqrq":"2004-05-21",
                        "csrq":"2006-08-28",
                        "zcrq":"2006-11-28",
                        "zcrqStamp":1164690000,
                        "csggym":46,
                        "zcr":"浙江大明机电有限公司",
                        "jzrq":"2026-06-20",
                        "csggqh":"第1037期",
                        "zcggqh":"第1049期",
                        "csgg":1037,
                        "zcgg":1049,
                        "zcggym":6,
                        "yzcr":"浙江大明机电有限公司",
                        "zcdz":"浙江省温岭市大溪镇山市杭温路12号",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"北京金之桥知识产权代理有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"0749",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/040/765/73A/8e7de09a-0929-4a32-bfa6-c419f7cd9254.jpg",
                        "zyjzrqStamp":1480309200,
                        "zyjzrq":"2016-11-28",
                        "bglx":"申请人地址变更",
                        "changInfo":[
                            {
                                "company_id":28648147,
                                "company_name":"浙江大明机电有限公司",
                                "usc_code":"913310817200195949",
                                "reg_number":"331081100032094",
                                "change_item":"住所(营业场所、地址)变更",
                                "change_before":"住所: 温岭市山市镇杭温路12号; 邮政编码: 317525; 电话: 6388509",
                                "change_after":"住所: 温岭市大溪镇山市杭温路12号; 邮政编码: 317525; 电话: 6388509",
                                "change_time":1039968000,
                                "create_time":"2017-01-18"
                            }
                        ]
                    },
                    {
                        "sbmc":"天下",
                        "sbpy":"tianxia",
                        "sbyw":null,
                        "gjfl":"9",
                        "gjflname":"09类 科学仪器",
                        "sbzch":"4379014",
                        "sblx":"特殊商标",
                        "sbzt":"已注册",
                        "sqrq":"2004-11-24",
                        "csrq":"2007-03-07",
                        "zcrq":"2007-06-07",
                        "zcrqStamp":1181188800,
                        "csggym":235,
                        "zcr":"连云港亚光眼镜有限公司",
                        "jzrq":"2028-01-27",
                        "csggqh":"第1062期",
                        "zcggqh":"第1074期",
                        "csgg":1062,
                        "zcgg":1074,
                        "zcggym":23,
                        "yzcr":"连云港亚光眼镜有限公司",
                        "zcdz":"江苏省连云港市海州区市化路37号",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"连云港开元商标专利事务所有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"0921",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/043/790/14A/b00aa4c4-2e4a-45eb-8a62-88aad0e777be.jpg",
                        "zyjzrqStamp":1496808000,
                        "zyjzrq":"2017-06-07",
                        "bglx":"申请人地址变更",
                        "changInfo":[
                            {
                                "company_id":67125320,
                                "company_name":"连云港亚光眼镜有限公司",
                                "usc_code":"913207067899110625",
                                "reg_number":"320700000054316",
                                "change_item":"地址变更(住所地址、经营场所、驻在地址等变更)",
                                "change_before":"连云港市新浦区市化路37号",
                                "change_after":"连云港市海州区市化路37号",
                                "change_time":1477843200,
                                "create_time":"2021-01-21"
                            }
                        ]
                    },
                    {
                        "sbmc":"天下",
                        "sbpy":"tianxia",
                        "sbyw":null,
                        "gjfl":"31",
                        "gjflname":"31类 农林生鲜",
                        "sbzch":"1185716",
                        "sblx":"特殊商标",
                        "sbzt":"已无效",
                        "sqrq":"1997-05-29",
                        "csrq":"1998-03-21",
                        "zcrq":"1998-06-21",
                        "zcrqStamp":898401600,
                        "csggym":345,
                        "zcr":"上海黑马饲料有限公司",
                        "jzrq":"2018-06-20",
                        "csggqh":"第632期",
                        "zcggqh":"第1134期",
                        "csgg":632,
                        "zcgg":1134,
                        "zcggym":57,
                        "yzcr":"上海黑马饲料有限公司",
                        "zcdz":"上海市嘉定区马陆镇尚学路586号3幢",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":null,
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"3108",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/011/857/16A/ccf5bcf9-50b9-4bde-b7c9-758099973ca5.jpg",
                        "zyjzrqStamp":1214020800,
                        "zyjzrq":"2008-06-21",
                        "bglx":"申请人地址变更",
                        "changInfo":[
                            {
                                "company_id":21847514,
                                "company_name":"上海黑马饲料有限公司",
                                "usc_code":"91310114630443789F",
                                "reg_number":"310114000139208",
                                "change_item":"住所变更",
                                "change_before":"上海市嘉定区马陆镇尚学路586号3幢",
                                "change_after":"上海市嘉定区华亭镇霜竹公路1205号",
                                "change_time":1411488000,
                                "create_time":"2017-03-13"
                            }
                        ]
                    },
                    {
                        "sbmc":"天下",
                        "sbpy":"tianxia",
                        "sbyw":null,
                        "gjfl":"7",
                        "gjflname":"07类 机械设备",
                        "sbzch":"6150274",
                        "sblx":"普通商标",
                        "sbzt":"已注册",
                        "sqrq":"2007-07-06",
                        "csrq":"2009-09-27",
                        "zcrq":"2009-12-28",
                        "zcrqStamp":1261976400,
                        "csggym":986,
                        "zcr":"重庆涵村电器有限公司",
                        "jzrq":"2029-12-27",
                        "csggqh":"第1185期",
                        "zcggqh":"第1197期",
                        "csgg":1185,
                        "zcgg":1197,
                        "zcggym":1803,
                        "yzcr":"重庆涵村电器有限公司",
                        "zcdz":"重庆市江津区鼎山街道双万村4组",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"重庆国冠知识产权服务有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"0709,0701,0733,0750,0723,0734,0736,0702,0718,0742",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/061/502/74A/a686492b-4a97-4d37-a72b-c48e1375fa46.jpg",
                        "zyjzrqStamp":1577509200,
                        "zyjzrq":"2019-12-28",
                        "bglx":"申请人名称及地址变更",
                        "changInfo":[
                            {
                                "company_id":5769366,
                                "company_name":"重庆涵村电器有限公司",
                                "usc_code":"91500116095331733C",
                                "reg_number":"500381000514716",
                                "change_item":"住所(营业场所、地址)变更",
                                "change_before":"重庆市江津区几江蒲草田片区奎星广场D-2幢10号",
                                "change_after":"重庆市江津区鼎山街道双万村4组",
                                "change_time":1472745600,
                                "create_time":"2017-03-10"
                            },
                            {
                                "company_id":5769366,
                                "company_name":"重庆涵村电器有限公司",
                                "usc_code":"91500116095331733C",
                                "reg_number":"500381000514716",
                                "change_item":"投资人变更(包括出资额、出资方式、出资日期、投资人名称等)",
                                "change_before":"李小松,李春节,郑人源",
                                "change_after":"李小松,李春节",
                                "change_time":1435248000,
                                "create_time":"2018-02-14"
                            }
                        ]
                    },
                    {
                        "sbmc":"天下",
                        "sbpy":"tianxia",
                        "sbyw":null,
                        "gjfl":"5",
                        "gjflname":"05类 医药",
                        "sbzch":"7362605",
                        "sblx":"特殊商标",
                        "sbzt":"已注册",
                        "sqrq":"2009-04-29",
                        "csrq":"2010-08-20",
                        "zcrq":"2010-11-20",
                        "zcrqStamp":1290229200,
                        "csggym":439,
                        "zcr":"天下药仓股份有限公司",
                        "jzrq":"2020-11-20",
                        "csggqh":"第1228期",
                        "zcggqh":"第1240期",
                        "csgg":1228,
                        "zcgg":1240,
                        "zcggym":46,
                        "yzcr":"天下药仓股份有限公司",
                        "zcdz":"湖北省武汉东湖新技术开发区高新大道858号生物医药园A7展示中心",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"北京科龙寰宇知识产权代理有限责任公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"0507,0506",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/073/626/05A/a62fbe61-3e4f-47a5-803a-c841bdeff429.jpg",
                        "zyjzrqStamp":1605848400,
                        "zyjzrq":"2020-11-20",
                        "bglx":"申请人名称变更",
                        "changInfo":[
                            {
                                "company_id":34650022,
                                "company_name":"天下药仓股份有限公司",
                                "usc_code":"91420100303675734H",
                                "reg_number":"420100000463943",
                                "change_item":"投资人变更(包括出资额、出资方式、出资日期、投资人名称等)",
                                "change_before":"证件号码:*; 姓名:田清慧 职务:监事;证件号码:*; 姓名:熊琼 职务:董事;证件号码:*; 姓名:张俊利 职务:董事;证件号码:*; 姓名:王芬 职务:董事/经理;证件号码:*; 姓名:崔孝刚 职务:董事长;证件号码:*; 姓名:崔孝洪 职务:董事;证件号码:*; 姓名:陈承 职务:监事;证件号码:*; 姓名:刘琴 职务:监事;",
                                "change_after":"证件号码:*; 姓名:田清慧 职务:监事;证件号码:*; 姓名:熊琼 职务:董事;证件号码:*; 姓名:张俊利 职务:董事;证件号码:*; 姓名:王芬 职务:董事;证件号码:*; 姓名:崔晔 职务:董事长/总经理;证件号码:*; 姓名:崔孝洪 职务:董事;证件号码:*; 姓名:陈承 职务:监事;证件号码:*; 姓名:刘琴 职务:监事;",
                                "change_time":1447862400,
                                "create_time":"2019-05-20"
                            }
                        ]
                    },
                    {
                        "sbmc":"天下",
                        "sbpy":"tianxia",
                        "sbyw":null,
                        "gjfl":"1",
                        "gjflname":"01类 化学原料",
                        "sbzch":"10354632",
                        "sblx":"特殊商标",
                        "sbzt":"已注册",
                        "sqrq":"2011-12-26",
                        "csrq":"2012-11-27",
                        "zcrq":"2013-02-27",
                        "zcrqStamp":1361941200,
                        "csggym":97,
                        "zcr":"武汉中和环环保工程有限公司",
                        "jzrq":"2023-02-27",
                        "csggqh":"第1337期",
                        "zcggqh":"第1349期",
                        "csgg":1337,
                        "zcgg":1349,
                        "zcggym":10,
                        "yzcr":"武汉中和环环保工程有限公司",
                        "zcdz":"湖北省武汉市硚口区古田四路41-12号3单元2层1号",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"武汉中经联合知识产权代理有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"0104,0102",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/103/546/32A/eb1709da-920e-484b-9f7b-28497960cfdd.jpg",
                        "zyjzrqStamp":1677474000,
                        "zyjzrq":"2023-02-27",
                        "bglx":"申请人名称及地址变更",
                        "changInfo":[
                            {
                                "company_id":23390173,
                                "company_name":"武汉中和环环保工程有限公司",
                                "usc_code":"91420104691897389L",
                                "reg_number":"420104000068411",
                                "change_item":"地址变更(住所地址、经营场所、驻在地址等变更)",
                                "change_before":"武汉市硚口区古田四路41-12号3单元2层1号",
                                "change_after":"武汉市硚口区古田四路轻机侧路32号长华公寓2栋2单元2层办公3号",
                                "change_time":1569427200,
                                "create_time":"2019-10-02"
                            },
                            {
                                "company_id":23390173,
                                "company_name":"武汉中和环环保工程有限公司",
                                "usc_code":"91420104691897389L",
                                "reg_number":"420104000068411",
                                "change_item":"投资人变更(包括出资额、出资方式、出资日期、投资人名称等)",
                                "change_before":"楚昌峰 ;周志均 ;",
                                "change_after":"楚昌锋 ;周志均 ;",
                                "change_time":1398182400,
                                "create_time":"2018-11-30"
                            }
                        ]
                    },
                    {
                        "sbmc":"天下",
                        "sbpy":"tianxia",
                        "sbyw":null,
                        "gjfl":"36",
                        "gjflname":"36类 金融物管",
                        "sbzch":"3798601",
                        "sblx":"特殊商标",
                        "sbzt":"已注册",
                        "sqrq":"2003-11-14",
                        "csrq":"2008-02-20",
                        "zcrq":"2008-05-20",
                        "zcrqStamp":1211256000,
                        "csggym":1200,
                        "zcr":"北京车天下资讯有限公司",
                        "jzrq":"2028-05-27",
                        "csggqh":"第1108期",
                        "zcggqh":"第1382期",
                        "csgg":1108,
                        "zcgg":1382,
                        "zcggym":87,
                        "yzcr":"北京车天下资讯有限公司",
                        "zcdz":"北京市丰台区中关村科技园区产业基地38地块汉威国际广场E区5号楼2层6单元(园区)",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"北京世纪铭洋知识产权代理有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"3603,3607,3604,3608,3606,3605,3609",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/037/986/01A/e7aacc28-a6f0-44fc-92dd-1baba388e8e5.jpg",
                        "zyjzrqStamp":1526788800,
                        "zyjzrq":"2018-05-20",
                        "bglx":"申请人地址变更",
                        "changInfo":[
                            {
                                "company_id":362792,
                                "company_name":"北京车天下资讯有限公司",
                                "usc_code":"911101077662537306",
                                "reg_number":"110101007441712",
                                "change_item":"住所",
                                "change_before":"北京市丰台区星火路9号1幢602室(园区)",
                                "change_after":"北京市石景山区实兴大街30号院3号楼8层8664房间",
                                "change_time":1418227200,
                                "create_time":"2016-12-27"
                            }
                        ]
                    },
                    {
                        "sbmc":"天下",
                        "sbpy":"tianxia",
                        "sbyw":null,
                        "gjfl":"28",
                        "gjflname":"28类 健身器材",
                        "sbzch":"11399749",
                        "sblx":"特殊商标",
                        "sbzt":"已注册",
                        "sqrq":"2012-08-24",
                        "csrq":"2013-10-27",
                        "zcrq":"2014-01-27",
                        "zcrqStamp":1390798800,
                        "csggym":3242,
                        "zcr":"东阳市富士碳素制品有限公司",
                        "jzrq":"2024-01-27",
                        "csggqh":"第1381期",
                        "zcggqh":"第1393期",
                        "csgg":1381,
                        "zcgg":1393,
                        "zcggym":328,
                        "yzcr":"东阳市富士碳素制品有限公司",
                        "zcdz":"浙江省东阳市画水镇竹溪工业功能区7号",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"金华知源知识产权代理有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"2811",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/113/997/49A/cd902ae5-9bdc-45cd-a1b5-202236b1a539.jpg",
                        "zyjzrqStamp":1706331600,
                        "zyjzrq":"2024-01-27",
                        "bglx":"申请人地址变更",
                        "changInfo":[
                            {
                                "company_id":14271172,
                                "company_name":"东阳市富士碳素制品有限公司",
                                "usc_code":"91330783560973097N",
                                "reg_number":"330783000055892",
                                "change_item":"住所(营业场所、地址)变更",
                                "change_before":"住所: 东阳市画水镇竹溪工业功能区7号; 邮政编码: 322102; 电话: ********;住所所在行政区划:画水镇",
                                "change_after":"住所: 浙江省东阳市画水镇竹溪工业功能区7号; 邮政编码: 322102; 电话: ********;住所所在行政区划:画水镇",
                                "change_time":1464019200,
                                "create_time":"2017-02-07"
                            }
                        ]
                    },
                    {
                        "sbmc":"天下",
                        "sbpy":"tianxia",
                        "sbyw":null,
                        "gjfl":"9",
                        "gjflname":"09类 科学仪器",
                        "sbzch":"11595976",
                        "sblx":"特殊商标",
                        "sbzt":"已注册",
                        "sqrq":"2012-10-12",
                        "csrq":"2013-12-13",
                        "zcrq":"2014-03-13",
                        "zcrqStamp":1394683200,
                        "csggym":1324,
                        "zcr":"腾讯科技(深圳)有限公司",
                        "jzrq":"2024-03-13",
                        "csggqh":"第1387期",
                        "zcggqh":"第1399期",
                        "csgg":1387,
                        "zcgg":1399,
                        "zcggym":138,
                        "yzcr":"腾讯科技（深圳）有限公司",
                        "zcdz":"广东省深圳市福田区赛格科技园2栋东403号",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"深圳市金信启明知识产权代理有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"0923",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/115/959/76A/037295e5-2e4e-48cf-99b3-1b0a6092960f.jpg",
                        "zyjzrqStamp":1710302400,
                        "zyjzrq":"2024-03-13",
                        "bglx":"申请人名称及地址变更",
                        "changInfo":[
                            {
                                "company_id":2993437,
                                "company_name":"腾讯科技(深圳)有限公司",
                                "usc_code":"9144030071526726XG",
                                "reg_number":"440301503270924",
                                "change_item":"地址变更(住所地址、经营场所、驻在地址等变更)",
                                "change_before":"深圳市福田区赛格科技园2栋410号",
                                "change_after":"深圳市福田区赛格科技园2栋东403号",
                                "change_time":959097600,
                                "create_time":"2017-10-09"
                            },
                            {
                                "company_id":2993437,
                                "company_name":"腾讯科技(深圳)有限公司",
                                "usc_code":"9144030071526726XG",
                                "reg_number":"440301503270924",
                                "change_item":"投资人变更(包括出资额、出资方式、出资日期、投资人名称等)",
                                "change_before":"名称:TENCENT (BVI) LIMITED,出资额:100,出资比例:100",
                                "change_after":"名称:TENCENT LIMITED,出资额:100,出资比例:100",
                                "change_time":1074441600,
                                "create_time":"2017-10-09"
                            }
                        ]
                    },
                    {
                        "sbmc":"天下",
                        "sbpy":"tianxia",
                        "sbyw":null,
                        "gjfl":"28",
                        "gjflname":"28类 健身器材",
                        "sbzch":"18361218",
                        "sblx":"特殊商标",
                        "sbzt":"已注册",
                        "sqrq":"2015-11-17",
                        "csrq":"2016-09-20",
                        "zcrq":"2016-12-20",
                        "zcrqStamp":1482210000,
                        "csggym":12574,
                        "zcr":"浙江东碳体育文化有限公司",
                        "jzrq":"2026-12-20",
                        "csggqh":"第1520期",
                        "zcggqh":"第1532期",
                        "csgg":1520,
                        "zcgg":1532,
                        "zcggym":1,
                        "yzcr":"浙江东碳体育文化有限公司",
                        "zcdz":"浙江省东阳市画水镇黄田畈村永乐画江路67号",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"金华知源知识产权代理有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"2811",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/183/612/18A/4f6b3dc4-ffa2-4ceb-878e-1d6e3f494848.jpg",
                        "zyjzrqStamp":1797742800,
                        "zyjzrq":"2026-12-20",
                        "bglx":"申请人地址变更",
                        "changInfo":[
                            {
                                "company_id":98568318,
                                "company_name":"浙江东碳体育文化有限公司",
                                "usc_code":"91330783MA28E7JQ77",
                                "reg_number":"330783000168116",
                                "change_item":"住所(营业场所、地址)变更",
                                "change_before":"住所: 浙江省东阳市画水镇黄田畈村永乐画江路67号; 邮政编码: 322100; 电话: ********0;",
                                "change_after":"住所: 浙江省东阳市画水镇竹溪工业功能区7号D栋一至四层; 邮政编码: 322100; 电话: ********0;",
                                "change_time":1474387200,
                                "create_time":"2017-07-05"
                            }
                        ]
                    },
                    {
                        "sbmc":"天下",
                        "sbpy":"tianxia",
                        "sbyw":null,
                        "gjfl":"8",
                        "gjflname":"08类 手工器械",
                        "sbzch":"15596014",
                        "sblx":"特殊商标",
                        "sbzt":"已注册",
                        "sqrq":"2014-10-29",
                        "csrq":"2015-12-06",
                        "zcrq":"2016-03-06",
                        "zcrqStamp":1457240400,
                        "csggym":885,
                        "zcr":"阳江市传家宝刀剪有限公司",
                        "jzrq":"2026-03-06",
                        "csggqh":"第1482期",
                        "zcggqh":"第1536期",
                        "csgg":1482,
                        "zcgg":1536,
                        "zcggym":553,
                        "yzcr":"阳江市传家宝刀剪有限公司",
                        "zcdz":"广东省阳江市江城区金郊工业区16号",
                        "zcren":null,
                        "zcdzen":null,
                        "dljg":"广东哲力知识产权事务所有限公司",
                        "zxzt":"",
                        "spfwxm":"",
                        "lcxx":"",
                        "sbqz":"0807,0812,0804,0805,0802,0811,0809,0801,0808,0806,0810,0803",
                        "logo":"https://fq.gongsibao.com/tm-img/Img/000/155/960/14A/5942e39b-48e4-495c-bee2-952fce6da3c7.jpg",
                        "zyjzrqStamp":1772773200,
                        "zyjzrq":"2026-03-06",
                        "bglx":"申请人名称变更",
                        "changInfo":[
                            {
                                "company_id":44168233,
                                "company_name":"阳江市传家宝刀剪有限公司",
                                "usc_code":"914417023150704766",
                                "reg_number":"441702000072062",
                                "change_item":"名称变更",
                                "change_before":"阳江市传家宝刀剪五金有限公司",
                                "change_after":"阳江市传家宝刀剪有限公司",
                                "change_time":1442160000,
                                "create_time":"2018-12-16"
                            }
                        ]
                    }
                ]
            },
            "report_id":134
        },
        "requestId":"fca0f9e16e5f4d48a080c01ac4cc5fa0"
    }

```

## **<a name="createProfessionalReport"> 生成专业报告</a>**
[返回到目录](#menu)
##### URL
[/openPlatform/business/tmReportNew]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`

``` javascript
    {
    	"path":"/api/action/tmReport/createProfessionalReport",//Y 接口路径 写死
    	"url": "https://oapidev.gongsibao.com/tm/tmReportPro/page?report_id=134&orgName=公司宝",//Y 生成报告页面
        "len": 9,//Y 切图页数（有方案且展示，10，无方案或者不展示9）
        "report_id": 760,//Y 报告id
        "tmName": "酷酷"//Y 商标名称
    }
```

#### 返回结果
```javascript
    {
        "status":1,
        "message":"success",
        "data":{
            "report_id":134
        },
        "requestId":"08c6335e02384121a0e95541cf030836"
    }

```

## **<a name="getProfessionalReport"> 专业报告查看/a>**
[返回到目录](#menu)
##### URL
[/openPlatform/business/tmReportNew]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`

``` javascript
    {
    	"path":"/api/action/tmReport/getProfessionalReport",//Y 接口路径 写死
        "report_id": 760,//Y 报告id
    }
```

#### 返回结果
```javascript
    {
        "status": 1,
        "message": "操作成功",
        "data": {
            "images": [
                "https://gsb-zc.oss-cn-beijing.aliyuncs.com/IM202105141337uwCb4Q.png",
                "https://gsb-zc.oss-cn-beijing.aliyuncs.com/IM202105141337ueTbj9.png",
                "https://gsb-zc.oss-cn-beijing.aliyuncs.com/IM2021051413379bLw6R.png",
                "https://gsb-zc.oss-cn-beijing.aliyuncs.com/IM202105141337NlVB12.png",
                "https://gsb-zc.oss-cn-beijing.aliyuncs.com/IM202105141337tGsxIn.png",
                "https://gsb-zc.oss-cn-beijing.aliyuncs.com/IM202105141337LJauyP.png",
                "https://gsb-zc.oss-cn-beijing.aliyuncs.com/IM202105141337v7JzgJ.png",
                "https://gsb-zc.oss-cn-beijing.aliyuncs.com/IM2021051413377nbWFa.png",
                "https://gsb-zc.oss-cn-beijing.aliyuncs.com/IM202105141337Ewkyei.png"
            ],
            "report_id": 5,
            "data_json": {
                "tmLists": {
                    "changedList": [
                        {
                            "zcr": "李影",
                            "bglx": "申请人名称及地址变更",
                            "csgg": 1535,
                            "csrq": "2017-01-13",
                            "dljg": "重庆天蓬知识产权服务有限公司",
                            "gjfl": "32",
                            "jzrq": "2027-04-13",
                            "lcxx": "",
                            "logo": "https://fq.gongsibao.com/tm-img/Img/000/191/563/34A/2b68d2a1-1b48-4294-8b03-c8fe63dd6807.jpg",
                            "sblx": "普通商标",
                            "sbmc": "深井冰",
                            "sbpy": "shenjingbing",
                            "sbqz": "3203,3202,3201",
                            "sbyw": null,
                            "sbzt": "已注册",
                            "sqrq": "2016-02-25",
                            "yzcr": "砀山县碧清纯净水有限公司",
                            "zcdz": "安徽省宿州市砀山县砀城镇候楼行政村陈楼村6-34",
                            "zcgg": 1547,
                            "zcrq": "2017-04-14",
                            "zxzt": "",
                            "sbzch": "19156334",
                            "zcren": null,
                            "csggqh": "第1535期",
                            "csggym": 1785,
                            "spfwxm": "",
                            "zcdzen": null,
                            "zcggqh": "第1547期",
                            "zcggym": 164,
                            "zyjzrq": "2027-04-14",
                            "gjflname": "32类 啤酒饮料",
                            "changInfo": [
                                {
                                    "usc_code": "92341200MA2R3Y0X46",
                                    "company_id": 2242240557,
                                    "reg_number": "341203600034862",
                                    "change_item": "地址变更(住所地址、经营场所、驻在地址等变更)",
                                    "change_time": 1557936000,
                                    "create_time": "2021-02-03",
                                    "change_after": "安徽省阜阳市颍东区幸福西路南侧(颍东商业街8#楼)118室",
                                    "company_name": "李影",
                                    "change_before": "安徽省阜阳市青峰阜涡路248号"
                                },
                                {
                                    "usc_code": "92320621MA1WKF6T3G",
                                    "company_id": 2237029378,
                                    "reg_number": null,
                                    "change_item": "经营者名称变更",
                                    "change_time": 1558886400,
                                    "create_time": "2021-01-13",
                                    "change_after": "王猛",
                                    "company_name": "李影",
                                    "change_before": "罗惠明"
                                }
                            ],
                            "zcrqStamp": 1492142400,
                            "zyjzrqStamp": 1807675200
                        },
                        {
                            "zcr": "北京深井冰文化传播有限责任公司",
                            "bglx": "申请人地址变更",
                            "csgg": 1588,
                            "csrq": "2018-02-20",
                            "dljg": "柜台办理",
                            "gjfl": "41",
                            "jzrq": "2028-05-20",
                            "lcxx": "",
                            "logo": "https://fq.gongsibao.com/tm-img/Img/000/242/681/98A/f6a9c809-0bf8-4654-9193-0fd00e3bfda9.jpg",
                            "sblx": "特殊商标",
                            "sbmc": "深井冰",
                            "sbpy": "shenjingbing",
                            "sbqz": "4105",
                            "sbyw": null,
                            "sbzt": "已注册",
                            "sqrq": "2017-05-23",
                            "yzcr": "北京深井冰文化传播有限责任公司",
                            "zcdz": "北京市朝阳区百子湾路石门村5号1幢108室",
                            "zcgg": 1600,
                            "zcrq": "2018-05-20",
                            "zxzt": "",
                            "sbzch": "24268198",
                            "zcren": null,
                            "csggqh": "第1588期",
                            "csggym": 17753,
                            "spfwxm": "",
                            "zcdzen": null,
                            "zcggqh": "第1600期",
                            "zcggym": 5861,
                            "zyjzrq": "2028-05-20",
                            "gjflname": "41类 教育娱乐",
                            "changInfo": [
                                {
                                    "usc_code": "911101050990242980",
                                    "company_id": 1841407,
                                    "reg_number": "110105017154074",
                                    "change_item": "住所",
                                    "change_time": 1503331200,
                                    "create_time": "2017-08-31",
                                    "change_after": "北京市朝阳区百子湾路石门村5号1幢108室",
                                    "company_name": "北京深井冰文化传播有限责任公司",
                                    "change_before": "北京市朝阳区南磨房乡石门村2号院2层213室"
                                }
                            ],
                            "zcrqStamp": 1526788800,
                            "zyjzrqStamp": 1842408000
                        },
                        {
                            "zcr": "杨华",
                            "bglx": "申请人名称及地址变更",
                            "csgg": 1609,
                            "csrq": "2018-07-27",
                            "dljg": "烟台起航商标代理有限公司",
                            "gjfl": "30",
                            "jzrq": "2028-10-27",
                            "lcxx": "",
                            "logo": "https://fq.gongsibao.com/tm-img/Img/000/255/143/97A/5b42c6a9-7c22-49e6-8286-d08e99e3716d.jpg",
                            "sblx": "特殊商标",
                            "sbmc": "深井冰",
                            "sbpy": "shenjingbing",
                            "sbqz": "3013",
                            "sbyw": null,
                            "sbzt": "已注册",
                            "sqrq": "2017-07-25",
                            "yzcr": "杨华",
                            "zcdz": "湖南省岳阳市平江县伍市镇植槐王村50号",
                            "zcgg": 1621,
                            "zcrq": "2018-10-27",
                            "zxzt": "",
                            "sbzch": "25514397",
                            "zcren": null,
                            "csggqh": "第1609期",
                            "csggym": 9198,
                            "spfwxm": "",
                            "zcdzen": null,
                            "zcggqh": "第1621期",
                            "zcggym": 3033,
                            "zyjzrq": "2028-10-27",
                            "gjflname": "30类 方便食品",
                            "changInfo": [
                                {
                                    "usc_code": null,
                                    "company_id": 2241622709,
                                    "reg_number": "500382600449478",
                                    "change_item": "地址变更(住所地址、经营场所、驻在地址等变更)",
                                    "change_time": 1365523200,
                                    "create_time": "2021-02-01",
                                    "change_after": "重庆市合川区太和镇鱼市街",
                                    "company_name": "杨华",
                                    "change_before": "合川区太和镇鱼市街"
                                },
                                {
                                    "usc_code": null,
                                    "company_id": 2238903411,
                                    "reg_number": "430703600024977",
                                    "change_item": "名称变更",
                                    "change_time": 1205164800,
                                    "create_time": "2021-02-05",
                                    "change_after": "杨华--湖南省常德市鼎城区桥南市场6A-0928#",
                                    "company_name": "杨华",
                                    "change_before": "杨华--湖南省常德市鼎城区桥南市场6A-0068#"
                                }
                            ],
                            "zcrqStamp": 1540612800,
                            "zyjzrqStamp": 1856232000
                        }
                    ],
                    "sameNameList": [
                        {
                            "zcr": "青红皂白(北京)文化创意有限公司",
                            "csgg": 1524,
                            "csrq": "2016-10-20",
                            "dljg": "柜台办理",
                            "gjfl": "20",
                            "jzrq": "2027-01-20",
                            "lcxx": "",
                            "logo": "https://fq.gongsibao.com/tm-img/Img/000/185/740/20A/e0e087ee-eb58-4587-9ba8-7f08b0b69df2.jpg",
                            "sblx": "特殊商标",
                            "sbmc": "深井冰",
                            "sbpy": "shenjingbing",
                            "sbqz": "2001,2002,2006",
                            "sbyw": null,
                            "sbzt": "已注册",
                            "sqrq": "2015-12-11",
                            "yzcr": "青红皂白（北京）文化创意有限公司",
                            "zcdz": "北京市朝阳区西大望路甲12号（国家广告产业园区）2号楼2层20454",
                            "zcgg": 1536,
                            "zcrq": "2017-01-20",
                            "zxzt": "",
                            "sbzch": "18574020",
                            "zcren": null,
                            "csggqh": "第1524期",
                            "csggym": 8116,
                            "spfwxm": "",
                            "zcdzen": null,
                            "zcggqh": "第1536期",
                            "zcggym": 709,
                            "zyjzrq": "2027-01-20",
                            "gjflname": "20类 家具",
                            "zcrqStamp": 1484888400,
                            "zyjzrqStamp": 1800421200
                        },
                        {
                            "zcr": "李影",
                            "bglx": "申请人名称及地址变更",
                            "csgg": 1535,
                            "csrq": "2017-01-13",
                            "dljg": "重庆天蓬知识产权服务有限公司",
                            "gjfl": "32",
                            "jzrq": "2027-04-13",
                            "lcxx": "",
                            "logo": "https://fq.gongsibao.com/tm-img/Img/000/191/563/34A/2b68d2a1-1b48-4294-8b03-c8fe63dd6807.jpg",
                            "sblx": "普通商标",
                            "sbmc": "深井冰",
                            "sbpy": "shenjingbing",
                            "sbqz": "3203,3202,3201",
                            "sbyw": null,
                            "sbzt": "已注册",
                            "sqrq": "2016-02-25",
                            "yzcr": "砀山县碧清纯净水有限公司",
                            "zcdz": "安徽省宿州市砀山县砀城镇候楼行政村陈楼村6-34",
                            "zcgg": 1547,
                            "zcrq": "2017-04-14",
                            "zxzt": "",
                            "sbzch": "19156334",
                            "zcren": null,
                            "csggqh": "第1535期",
                            "csggym": 1785,
                            "spfwxm": "",
                            "zcdzen": null,
                            "zcggqh": "第1547期",
                            "zcggym": 164,
                            "zyjzrq": "2027-04-14",
                            "gjflname": "32类 啤酒饮料",
                            "changInfo": [
                                {
                                    "usc_code": "92341200MA2R3Y0X46",
                                    "company_id": 2242240557,
                                    "reg_number": "341203600034862",
                                    "change_item": "地址变更(住所地址、经营场所、驻在地址等变更)",
                                    "change_time": 1557936000,
                                    "create_time": "2021-02-03",
                                    "change_after": "安徽省阜阳市颍东区幸福西路南侧(颍东商业街8#楼)118室",
                                    "company_name": "李影",
                                    "change_before": "安徽省阜阳市青峰阜涡路248号"
                                },
                                {
                                    "usc_code": "92320621MA1WKF6T3G",
                                    "company_id": 2237029378,
                                    "reg_number": null,
                                    "change_item": "经营者名称变更",
                                    "change_time": 1558886400,
                                    "create_time": "2021-01-13",
                                    "change_after": "王猛",
                                    "company_name": "李影",
                                    "change_before": "罗惠明"
                                }
                            ],
                            "zcrqStamp": 1492142400,
                            "zyjzrqStamp": 1807675200
                        }
                    ],
                    "continuedList": [],
                    "objectionList": [
                        {
                            "zcr": "胡立涛",
                            "csgg": "1743",
                            "csrq": "2021-05-13",
                            "dljg": "山东华典知识产权服务集团有限公司",
                            "gjfl": "11",
                            "jzrq": "",
                            "lcxx": "",
                            "logo": "https://fq.gongsibao.com/tm-img/Img/000/515/378/64A/e74113f4-920b-4ae2-955b-edadf70f93d7.jpg",
                            "sblx": "普通商标",
                            "sbmc": "阿井深泉",
                            "sbpy": "ajingshenquan",
                            "sbqz": "1110,1106,1107,1104,1109,1111,1101",
                            "sbyw": null,
                            "sbzt": "已初审",
                            "sqrq": "2020-11-24",
                            "yzcr": null,
                            "zcdz": "山东省聊城市东昌府区于集镇任寨村140号",
                            "zcgg": null,
                            "zcrq": "",
                            "zxzt": "",
                            "sbzch": "51537864",
                            "zcren": null,
                            "csggqh": "第1743期",
                            "csggym": null,
                            "spfwxm": "",
                            "yyjxrq": "2021-08-11",
                            "zcdzen": null,
                            "zcggqh": "",
                            "zcggym": null,
                            "gjflname": "11类 灯具空调",
                            "csrqStamp": 1620835200,
                            "yyjxrqStamp": 1628611200
                        }
                    ],
                    "similarNameList": [
                        {
                            "zcr": "胡立涛",
                            "csgg": "1743",
                            "csrq": "2021-05-13",
                            "dljg": "山东华典知识产权服务集团有限公司",
                            "gjfl": "11",
                            "jzrq": "",
                            "lcxx": "",
                            "logo": "https://fq.gongsibao.com/tm-img/Img/000/515/378/64A/e74113f4-920b-4ae2-955b-edadf70f93d7.jpg",
                            "sblx": "普通商标",
                            "sbmc": "阿井深泉",
                            "sbpy": "ajingshenquan",
                            "sbqz": "1110,1106,1107,1104,1109,1111,1101",
                            "sbyw": null,
                            "sbzt": "已初审",
                            "sqrq": "2020-11-24",
                            "yzcr": null,
                            "zcdz": "山东省聊城市东昌府区于集镇任寨村140号",
                            "zcgg": null,
                            "zcrq": "",
                            "zxzt": "",
                            "sbzch": "51537864",
                            "zcren": null,
                            "csggqh": "第1743期",
                            "csggym": null,
                            "spfwxm": "",
                            "yyjxrq": "2021-08-11",
                            "zcdzen": null,
                            "zcggqh": "",
                            "zcggym": null,
                            "gjflname": "11类 灯具空调",
                            "csrqStamp": 1620835200,
                            "yyjxrqStamp": 1628611200
                        }
                    ],
                    "changedListTotal": 3,
                    "sameNameListTotal": 8,
                    "continuedListTotal": 0,
                    "objectionListTotal": 15,
                    "similarNameListTotal": 487
                },
                "baseInfo": {
                    "tmName": "深井冰",
                    "allStatus": [
                        {
                            "key": 1,
                            "keycount": 3,
                            "keyvalue": "申请中"
                        },
                        {
                            "key": 3,
                            "keycount": 4,
                            "keyvalue": "已注册"
                        },
                        {
                            "key": 4,
                            "keycount": 1,
                            "keyvalue": "已无效"
                        }
                    ],
                    "sameNameNum": 8,
                    "applicantsNum": 8,
                    "registeredNum": 4,
                    "sameNameClass": [
                        {
                            "key": "20",
                            "keycount": 1,
                            "keyvalue": "20类 家具"
                        },
                        {
                            "key": "28",
                            "keycount": 1,
                            "keyvalue": "28类 健身器材"
                        },
                        {
                            "key": "30",
                            "keycount": 1,
                            "keyvalue": "30类 方便食品"
                        },
                        {
                            "key": "32",
                            "keycount": 2,
                            "keyvalue": "32类 啤酒饮料"
                        },
                        {
                            "key": "33",
                            "keycount": 1,
                            "keyvalue": "33类 酒"
                        },
                        {
                            "key": "41",
                            "keycount": 1,
                            "keyvalue": "41类 教育娱乐"
                        },
                        {
                            "key": "43",
                            "keycount": 1,
                            "keyvalue": "43类 餐饮住宿"
                        }
                    ],
                    "registrantTOP5": [
                        {
                            "key": "上海财虎酒业有限公司",
                            "keycount": 1
                        },
                        {
                            "key": "北京深井冰文化传播有限责任公司",
                            "keycount": 1
                        },
                        {
                            "key": "建湖县会梅姐百货店",
                            "keycount": 1
                        },
                        {
                            "key": "李影",
                            "keycount": 1
                        },
                        {
                            "key": "杨华",
                            "keycount": 1
                        }
                    ],
                    "similarNameNum": 487,
                    "maxApplyDayInfo": {
                        "zcr": "泗洪县大康农副产品店",
                        "csgg": null,
                        "csrq": "",
                        "dljg": null,
                        "gjfl": "33",
                        "jzrq": "",
                        "lcxx": "",
                        "logo": "https://fq.gongsibao.com/tm-img/Img/000/502/710/27A/e71c2904-5758-4dca-a9c1-d53ac14ee868.jpg",
                        "sblx": "普通商标",
                        "sbmc": "深井冰",
                        "sbpy": "shenjingbing",
                        "sbqz": "",
                        "sbyw": null,
                        "sbzt": "申请中",
                        "sqrq": "2020-10-09",
                        "yzcr": null,
                        "zcdz": "江苏省泗洪县黄河花园22-4号",
                        "zcgg": null,
                        "zcrq": "",
                        "zxzt": "",
                        "sbzch": "50271027",
                        "zcren": null,
                        "csggqh": "",
                        "csggym": null,
                        "spfwxm": "",
                        "zcdzen": null,
                        "zcggqh": "",
                        "zcggym": null,
                        "gjflname": "33类 酒"
                    },
                    "minApplyDayInfo": {
                        "zcr": "青红皂白(北京)文化创意有限公司",
                        "csgg": 1524,
                        "csrq": "2016-10-20",
                        "dljg": "柜台办理",
                        "gjfl": "20",
                        "jzrq": "2027-01-20",
                        "lcxx": "",
                        "logo": "https://fq.gongsibao.com/tm-img/Img/000/185/740/20A/e0e087ee-eb58-4587-9ba8-7f08b0b69df2.jpg",
                        "sblx": "特殊商标",
                        "sbmc": "深井冰",
                        "sbpy": "shenjingbing",
                        "sbqz": "",
                        "sbyw": null,
                        "sbzt": "已注册",
                        "sqrq": "2015-12-11",
                        "yzcr": "青红皂白（北京）文化创意有限公司",
                        "zcdz": "北京市朝阳区西大望路甲12号（国家广告产业园区）2号楼2层20454",
                        "zcgg": 1536,
                        "zcrq": "2017-01-20",
                        "zxzt": "",
                        "sbzch": "18574020",
                        "zcren": null,
                        "csggqh": "第1524期",
                        "csggym": 8116,
                        "spfwxm": "",
                        "zcdzen": null,
                        "zcggqh": "第1536期",
                        "zcggym": 709,
                        "gjflname": "20类 家具"
                    },
                    "similarNameClass": [
                        {
                            "key": "1",
                            "keycount": 2,
                            "keyvalue": "01类 化学原料"
                        },
                        {
                            "key": "3",
                            "keycount": 10,
                            "keyvalue": "03类 日化用品"
                        },
                        {
                            "key": "5",
                            "keycount": 6,
                            "keyvalue": "05类 医药"
                        },
                        {
                            "key": "6",
                            "keycount": 2,
                            "keyvalue": "06类 金属材料"
                        },
                        {
                            "key": "7",
                            "keycount": 9,
                            "keyvalue": "07类 机械设备"
                        },
                        {
                            "key": "8",
                            "keycount": 1,
                            "keyvalue": "08类 手工器械"
                        },
                        {
                            "key": "9",
                            "keycount": 8,
                            "keyvalue": "09类 科学仪器"
                        },
                        {
                            "key": "10",
                            "keycount": 3,
                            "keyvalue": "10类 医疗器械"
                        },
                        {
                            "key": "11",
                            "keycount": 7,
                            "keyvalue": "11类 灯具空调"
                        },
                        {
                            "key": "12",
                            "keycount": 1,
                            "keyvalue": "12类 运输工具"
                        },
                        {
                            "key": "14",
                            "keycount": 3,
                            "keyvalue": "14类 珠宝钟表"
                        },
                        {
                            "key": "16",
                            "keycount": 6,
                            "keyvalue": "16类 办公用品"
                        },
                        {
                            "key": "17",
                            "keycount": 3,
                            "keyvalue": "17类 橡胶制品"
                        },
                        {
                            "key": "18",
                            "keycount": 4,
                            "keyvalue": "18类 皮革皮具"
                        },
                        {
                            "key": "19",
                            "keycount": 1,
                            "keyvalue": "19类 建筑材料"
                        },
                        {
                            "key": "20",
                            "keycount": 4,
                            "keyvalue": "20类 家具"
                        },
                        {
                            "key": "21",
                            "keycount": 1,
                            "keyvalue": "21类 厨房洁具"
                        },
                        {
                            "key": "24",
                            "keycount": 2,
                            "keyvalue": "24类 布料床单"
                        },
                        {
                            "key": "25",
                            "keycount": 5,
                            "keyvalue": "25类 服装鞋帽"
                        },
                        {
                            "key": "27",
                            "keycount": 3,
                            "keyvalue": "27类 地毯席垫"
                        },
                        {
                            "key": "28",
                            "keycount": 4,
                            "keyvalue": "28类 健身器材"
                        },
                        {
                            "key": "29",
                            "keycount": 40,
                            "keyvalue": "29类 食品"
                        },
                        {
                            "key": "30",
                            "keycount": 66,
                            "keyvalue": "30类 方便食品"
                        },
                        {
                            "key": "31",
                            "keycount": 14,
                            "keyvalue": "31类 农林生鲜"
                        },
                        {
                            "key": "32",
                            "keycount": 82,
                            "keyvalue": "32类 啤酒饮料"
                        },
                        {
                            "key": "33",
                            "keycount": 37,
                            "keyvalue": "33类 酒"
                        },
                        {
                            "key": "34",
                            "keycount": 1,
                            "keyvalue": "34类 烟草烟具"
                        },
                        {
                            "key": "35",
                            "keycount": 60,
                            "keyvalue": "35类 广告销售"
                        },
                        {
                            "key": "36",
                            "keycount": 1,
                            "keyvalue": "36类 金融物管"
                        },
                        {
                            "key": "37",
                            "keycount": 3,
                            "keyvalue": "37类 建筑修理"
                        },
                        {
                            "key": "38",
                            "keycount": 3,
                            "keyvalue": "38类 通讯服务"
                        },
                        {
                            "key": "39",
                            "keycount": 3,
                            "keyvalue": "39类 运输贮藏"
                        },
                        {
                            "key": "40",
                            "keycount": 1,
                            "keyvalue": "40类 材料加工"
                        },
                        {
                            "key": "41",
                            "keycount": 11,
                            "keyvalue": "41类 教育娱乐"
                        },
                        {
                            "key": "42",
                            "keycount": 9,
                            "keyvalue": "42类 科技服务"
                        },
                        {
                            "key": "43",
                            "keycount": 69,
                            "keyvalue": "43类 餐饮住宿"
                        },
                        {
                            "key": "44",
                            "keycount": 2,
                            "keyvalue": "44类 医疗园艺"
                        }
                    ]
                },
                "categoryPassRate": {
                    "low": [
                        "20类 家具",
                        "28类 健身器材",
                        "30类 方便食品",
                        "32类 啤酒饮料",
                        "33类 酒",
                        "41类 教育娱乐"
                    ],
                    "height": [
                        "02类 颜料油漆",
                        "04类 燃料油脂",
                        "13类 军火烟火",
                        "15类 乐器",
                        "22类 绳网袋蓬",
                        "23类 纱线丝",
                        "26类 钮扣拉链",
                        "45类 社会服务"
                    ],
                    "middle": [
                        "01类 化学原料",
                        "03类 日化用品",
                        "05类 医药",
                        "06类 金属材料",
                        "07类 机械设备",
                        "08类 手工器械",
                        "09类 科学仪器",
                        "10类 医疗器械",
                        "11类 灯具空调",
                        "12类 运输工具",
                        "14类 珠宝钟表",
                        "16类 办公用品",
                        "17类 橡胶制品",
                        "18类 皮革皮具",
                        "19类 建筑材料",
                        "21类 厨房洁具",
                        "24类 布料床单",
                        "25类 服装鞋帽",
                        "27类 地毯席垫",
                        "29类 食品",
                        "31类 农林生鲜",
                        "34类 烟草烟具",
                        "35类 广告销售",
                        "36类 金融物管",
                        "37类 建筑修理",
                        "38类 通讯服务",
                        "39类 运输贮藏",
                        "40类 材料加工",
                        "42类 科技服务",
                        "43类 餐饮住宿",
                        "44类 医疗园艺"
                    ]
                }
            },
            "hide_solution": 1,
            "solution": null,
            "createdAt": "2021-05-14T05:30:10.000Z"
        },
        "requestId": "8d612d24b2764eca83d2f1aee802d913"
    }

```

## **<a name="updateProfessionalReport"> 专业报告-撰写方案</a>**
[返回到目录](#menu)
##### URL
[/openPlatform/business/tmReportNew]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`
``` javascript
    {
    	"path":"/api/action/tmReport/updateProfessionalReport",//Y 路径，写死
    	 "report_id":"8",//Y 报告id
    	 "solution":{ //Y 方案信息
    	 	content:"内容",
            quote:[{product:"项目",price:"金额分",num:"数量",total_price:"总价"}],
            notes:"备注"
    	 },
         "hide_solution":1  //是否展示 1隐藏 0展示
    }
```

#### 返回结果
```javascript
    {
        "status": 1,
        "message": "success",
        "data": [
            1
        ],
        "requestId": "2f9175e16d7f4eb191e5395cf3724358"
    }

```

## **<a name="reportToExcel"> 基础查询报告</a>**
[返回到目录](#menu)
##### URL
[/openPlatform/business/tmReportNew]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`
``` javascript
    {
    	"path":"/api/action/tmReport/reportToExcel",//Y 路径，写死
    	 "tm_name":"一起嗨", //Y 商标名称
         "ncl_list":[1,2], //Y 大类
         "type":1, //Y 报告类型 1基础报告 2搜索导出报告 3专业报告 
         "user_id":1, //N 用户id
         "user_name":"", //N 用户名称
         "org_name":"", //N 组织名称
         "org_path":"" //N 组织路径
    }
```

#### 返回结果
```javascript
    {
        "status": 1,
        "message": "操作成功",
        "data": {
            "excel_url": "https://gsb-zc.oss-cn-beijing.aliyuncs.com/商标查询报告_一起嗨_2021052014415216632.xls"
        },
        "requestId": "9ee90aded6fa4f678e2167aeb25ad055"
    }

```

## **<a name="searchToExcel"> 搜索导出报告</a>**
[返回到目录](#menu)
##### URL
[/openPlatform/business/tmReportNew]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`
``` javascript
    {
    	"path":"/api/action/tmReport/searchToExcel",
        "params":{
            "applier": "",
            "csrqSort": "",
            "currentPage": 1,
            "flzttabkey": "",
            "funcName": "findTrademarkName",
            "ncl": [],
            "nclNum": [],
            "pageSize": 20,
            "sbtjdata": ["精确结果", "近似结果", "部分相同", "加字", "减字", "变字", "换序", "拼音", "形近字"],
            "sqlbtabkey": "",
            "sqnftabkey": "",
            "sqrqSort": "",
            "tmName": "天马",
            "xcl": [],
            "zcrqSort": ""
        },
         "type":2, //N 报告类型 1基础报告 2搜索导出报告 3专业报告 
         "user_id":1, //N 用户id
         "user_name":"", //N 用户名称
         "org_name":"", //N 组织名称
         "org_path":"" //N 组织路径
    }
```

#### 返回结果
```javascript
    {
        "status": 1,
        "message": "success",
        "data": {
            "version": 0,
            "id": 19,
            "channel_id": 1,
            "org_path": "",
            "org_name": "",
            "report_name": "天马",
            "report_type": 2,
            "user_id": 1,
            "user_name": "",
            "query_params": {
                "applier": "",
                "csrqSort": "",
                "currentPage": 1,
                "flzttabkey": "",
                "funcName": "findTrademarkName",
                "ncl": [],
                "nclNum": [],
                "pageSize": 20,
                "sbtjdata": [
                    "精确结果",
                    "近似结果",
                    "部分相同",
                    "加字",
                    "减字",
                    "变字",
                    "换序",
                    "拼音",
                    "形近字"
                ],
                "sqlbtabkey": "",
                "sqnftabkey": "",
                "sqrqSort": "",
                "tmName": "天马",
                "xcl": [],
                "zcrqSort": ""
            },
            "updated_at": "2021-05-20T06:43:52.497Z",
            "created_at": "2021-05-20T06:43:52.497Z"
        },
        "requestId": "7b37368910304b0b956b1cf54a2c19ca"
    }

```

## **<a name="deleteReport"> 删除报告</a>**
[返回到目录](#menu)
##### URL
[/openPlatform/business/tmReportNew]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`
``` javascript
    {
    	"path":"/api/action/tmReport/deleteReport",
    	"id":1
    }
```

#### 返回结果
```javascript
    {
    	"status":1,
    	"message":"success",
    	"data":{}
    }
```

## **<a name="getReportCountList"> 导出记录</a>**
[返回到目录](#menu)
##### URL
[/openPlatform/business/tmReportNew]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`
``` javascript
    {
    	"path":"/api/action/tmReport/getReportCountList",//Y 接口路径，写死
        "sub_user_list":"3,4,5",//必传 -101 管理员账号
        "type":3, //N 报告类型
        "report_name":"",//N 报告名称
        "pageSize":10,
        "pageIndex":1
    }
```

#### 返回结果
```javascript
    {
        "status":1,
        "message":"success",
        "data":{
            "total":8,
            "rows":[
                {
                    "id":11,
                    "report_name":"天涯",
                    "status":0,
                    "report_type":3,
                    "created_at":"2021-05-18T09:33:54.000Z",
                    "download_count":0
                },
                {
                    "id":10,
                    "report_name":"天涯",
                    "status":0,
                    "report_type":3,
                    "created_at":"2021-05-18T09:22:47.000Z",
                    "download_count":2
                },
                {
                    "id":9,
                    "report_name":"天涯",
                    "status":0,
                    "report_type":3,
                    "created_at":"2021-05-18T08:50:53.000Z",
                    "download_count":0
                },
                {
                    "id":2,
                    "report_name":"开源驰骋",
                    "status":1,
                    "report_type":2,
                    "created_at":"2021-05-14T05:19:02.000Z",
                    "download_count":0
                }
            ]
        },
        "requestId":"32aab15fdd1b4be2b7b743a520226c3f"
    }
```

## **<a name="tmReportCountAll"> 数据统计</a>**
[返回到目录](#menu)
##### URL
[/openPlatform/business/tmReportNew]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`
``` javascript
    {
    	"path":"/api/action/tmReport/tmReportCountAll",//Y 路径，写死
        "start_time":"",//N 开始时间
        "end_time":"",//N 结束时间
        "org_path":"",//N 组织
        "user_name":"" //N 用户名
    }
```

#### 返回结果
```javascript
    {
        "status": 1,
        "message": "success",
        "data": [
            {
                "report_type": 1,//基础报告
                "count": 3
            },
            {
                "report_type": 2,//导出excel
                "count": 7
            },
            {
                "report_type": 3,//专业报告
                "count": 8
            }
        ],
        "requestId": "e22e9a705bfb42da86680a9050efb2b3"
    }
```

## **<a name="tmReportStatistics"> 数据统计列表</a>**
[返回到目录](#menu)
##### URL
[/openPlatform/business/tmReportNew]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`
``` javascript
    {
    	"path":"/api/action/tmReport/tmReportStatistics",//Y 路径，写死
        "start_time":"",//N 开始时间
        "end_time":"",//N 结束时间
        "org_path":"",//N 组织
        "user_name":"" //N 用户名
    }
```

#### 返回结果
```javascript
    {
        "status": 1,
        "message": "success",
        "data": [
            {
                "3": 1,
                "org_path": null,
                "user_name": ""
            },
            {
                "1": 1,
                "2": 1,
                "3": 1,
                "org_path": "",
                "user_name": ""
            },
            {
                "1": 1,
                "2": 2,
                "3": 4,
                "org_path": "/知产业务部/知产三组",
                "user_name": "孙悟空"
            },
            {
                "3": 1,
                "org_path": "/知产业务部/知产业务一组/",
                "user_name": "admin"
            },
            {
                "2": 1,
                "org_path": "/知产业务部/知产业务一组/",
                "user_name": "admin2"
            },
            {
                "1": 1,
                "org_path": "/知产业务部/知产业务一组/",
                "user_name": "admin3"
            },
            {
                "2": 2,
                "3": 1,
                "org_path": "/知产业务部/知产业务二组/",
                "user_name": "admin"
            }
        ],
        "requestId": "2a6d1bb015eb4d19800a560c49d46b23"
    }
```

## **<a name="tmReportStatisticsDetail"> 数据统计详情</a>**
[返回到目录](#menu)
##### URL
[/openPlatform/business/tmReportNew]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`
``` javascript
    {
    	"path":"/api/action/tmReport/tmReportStatisticsDetail",//Y 路径，写死
        "start_time":"",//N 开始时间
        "end_time":"",//N 结束时间
        "pageSize":10,
        "pageIndex":1,
        "user_id":""//Y 用户id
    }
```

#### 返回结果
```javascript
    {
        "status": 1,
        "message": "success",
        "data": {
            "count": 25,
            "rows": [
                {
                    "id": 70,
                    "report_name": "测",
                    "created_at": "2021-05-26T07:01:21.000Z",
                    "download_count": 0
                },
                {
                    "id": 69,
                    "report_name": "大家",
                    "created_at": "2021-05-26T06:59:19.000Z",
                    "download_count": 0
                },
                {
                    "id": 68,
                    "report_name": "测试",
                    "created_at": "2021-05-26T06:39:53.000Z",
                    "download_count": 0
                },
                {
                    "id": 67,
                    "report_name": "测试",
                    "created_at": "2021-05-26T06:34:04.000Z",
                    "download_count": 0
                }
            ]
        },
        "requestId": "363c9ef2c88d4f49a53b677bfd9834e2"
    }
```

## **<a name="reportDownload"> 报告下载</a>**
[返回到目录](#menu)
##### URL
[/openPlatform/business/tmReportNew]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`
``` javascript
    {
    	"path":"/api/action/tmReport/reportDownload",//Y 路径，写死
        "id":10 //报告id
    }
```

#### 返回结果
```javascript
    {
        "status": 1,
        "message": "success",
        "data": "",//url
        "requestId": "c8101f309d754f30addcaf93c8cce543"
    }
```

## **<a name="getNclIntelligence"> 智能选择</a>**
[返回到目录](#menu)
##### URL
[/openPlatform/business/tmReportNew]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`
``` javascript
    {
    	"path":"/api/action/tmReport/getNclIntelligence",//Y 路径，写死
        "business_code":"技术研究" //Y 行业分类
    }
```

#### 返回结果
```javascript
    {
        "status": 1,
        "message": "success",
        "data": [
            {
                "code": "09",
                "name": "科学仪器",
                "nclThree": [
                    {
                        "code": "090306",
                        "name": "数据处理设备",
                        "pcode": "0901",
                        "pname": "电子计算机及其外部设备",
                        "disabled": false,
                        "fullname": "090306 数据处理设备"
                    },
                    {
                        "code": "090373",
                        "name": "已录制的计算机程序",
                        "pcode": "0901",
                        "pname": "电子计算机及其外部设备",
                        "disabled": false,
                        "fullname": "090373 已录制的计算机程序"
                    },
                    {
                        "code": "090590",
                        "name": "计算机外围设备",
                        "pcode": "0901",
                        "pname": "电子计算机及其外部设备",
                        "disabled": false,
                        "fullname": "090590 计算机外围设备"
                    },
                    {
                        "code": "090717",
                        "name": "可下载的计算机应用软件",
                        "pcode": "0901",
                        "pname": "电子计算机及其外部设备",
                        "disabled": false,
                        "fullname": "090717 可下载的计算机应用软件"
                    },
                    {
                        "code": "090732",
                        "name": "计算机硬件",
                        "pcode": "0901",
                        "pname": "电子计算机及其外部设备",
                        "disabled": false,
                        "fullname": "090732 计算机硬件"
                    },
                    {
                        "code": "090791",
                        "name": "已录制的或可下载的计算机软件平台",
                        "pcode": "0901",
                        "pname": "电子计算机及其外部设备",
                        "disabled": false,
                        "fullname": "090791 已录制的或可下载的计算机软件平台"
                    },
                    {
                        "code": "C090142",
                        "name": "可下载的手机应用软件",
                        "pcode": "0901",
                        "pname": "电子计算机及其外部设备",
                        "disabled": false,
                        "fullname": "C090142 可下载的手机应用软件"
                    }
                ]
            },
            {
                "code": "35",
                "name": "广告销售",
                "nclThree": [
                    {
                        "code": "",
                        "name": "计算机网络和网站的在线推广",
                        "pcode": "3501",
                        "pname": "广告",
                        "disabled": false,
                        "fullname": "计算机网络和网站的在线推广"
                    },
                    {
                        "code": "350025",
                        "name": "工商管理辅助",
                        "pcode": "3502",
                        "pname": "工商管理辅助业",
                        "disabled": false,
                        "fullname": "350025 工商管理辅助"
                    },
                    {
                        "code": "",
                        "name": "通过互联网提供商业信息服务",
                        "pcode": "3502",
                        "pname": "工商管理辅助业",
                        "disabled": false,
                        "fullname": "通过互联网提供商业信息服务"
                    },
                    {
                        "code": "",
                        "name": "通过互联网、有线网络或其他形式的数据传输提供商业信息",
                        "pcode": "3502",
                        "pname": "工商管理辅助业",
                        "disabled": false,
                        "fullname": "通过互联网、有线网络或其他形式的数据传输提供商业信息"
                    },
                    {
                        "code": "",
                        "name": "商业咨询、顾问和信息服务",
                        "pcode": "3502",
                        "pname": "工商管理辅助业",
                        "disabled": false,
                        "fullname": "商业咨询、顾问和信息服务"
                    },
                    {
                        "code": "",
                        "name": "专业商业咨询",
                        "pcode": "3502",
                        "pname": "工商管理辅助业",
                        "disabled": false,
                        "fullname": "专业商业咨询"
                    },
                    {
                        "code": "350071",
                        "name": "替他人推销",
                        "pcode": "3503",
                        "pname": "替他人推销",
                        "disabled": false,
                        "fullname": "350071 替他人推销"
                    },
                    {
                        "code": "350081",
                        "name": "计算机数据库信息系统化",
                        "pcode": "3506",
                        "pname": "办公事务",
                        "disabled": false,
                        "fullname": "350081 计算机数据库信息系统化"
                    },
                    {
                        "code": "350117",
                        "name": "在计算机数据库中更新和维护数据",
                        "pcode": "3506",
                        "pname": "办公事务",
                        "disabled": false,
                        "fullname": "350117 在计算机数据库中更新和维护数据"
                    },
                    {
                        "code": "350102",
                        "name": "寻找赞助",
                        "pcode": "3508",
                        "pname": "单一服务",
                        "disabled": false,
                        "fullname": "350102 寻找赞助"
                    }
                ]
            },
            {
                "code": "41",
                "name": "教育娱乐",
                "nclThree": [
                    {
                        "code": "410017",
                        "name": "培训",
                        "pcode": "4101",
                        "pname": "教育",
                        "disabled": false,
                        "fullname": "410017 培训"
                    },
                    {
                        "code": "410017",
                        "name": "教学",
                        "pcode": "4101",
                        "pname": "教育",
                        "disabled": false,
                        "fullname": "410017 教学"
                    },
                    {
                        "code": "410195",
                        "name": "职业再培训",
                        "pcode": "4101",
                        "pname": "教育",
                        "disabled": false,
                        "fullname": "410195 职业再培训"
                    },
                    {
                        "code": "410207",
                        "name": "通过模拟装置进行的培训服务",
                        "pcode": "4101",
                        "pname": "教育",
                        "disabled": false,
                        "fullname": "410207 通过模拟装置进行的培训服务"
                    },
                    {
                        "code": "",
                        "name": "设计方面的培训",
                        "pcode": "4101",
                        "pname": "教育",
                        "disabled": false,
                        "fullname": "设计方面的培训"
                    },
                    {
                        "code": "410070",
                        "name": "安排和组织专家讨论会",
                        "pcode": "4102",
                        "pname": "组织和安排教育、文化、娱乐等活动",
                        "disabled": false,
                        "fullname": "410070 安排和组织专家讨论会"
                    },
                    {
                        "code": "410076",
                        "name": "安排和组织培训班",
                        "pcode": "4102",
                        "pname": "组织和安排教育、文化、娱乐等活动",
                        "disabled": false,
                        "fullname": "410076 安排和组织培训班"
                    },
                    {
                        "code": "410187",
                        "name": "除广告以外的版面设计",
                        "pcode": "4104",
                        "pname": "出版服务",
                        "disabled": false,
                        "fullname": "410187 除广告以外的版面设计"
                    },
                    {
                        "code": "",
                        "name": "通过互联网方式提供的电子游戏服务",
                        "pcode": "4105",
                        "pname": "文娱、体育活动的服务",
                        "disabled": false,
                        "fullname": "通过互联网方式提供的电子游戏服务"
                    },
                    {
                        "code": "",
                        "name": "提供在线计算机游戏",
                        "pcode": "4105",
                        "pname": "文娱、体育活动的服务",
                        "disabled": false,
                        "fullname": "提供在线计算机游戏"
                    }
                ]
            },
            {
                "code": "42",
                "name": "网站服务",
                "nclThree": [
                    {
                        "code": "420040",
                        "name": "技术研究",
                        "pcode": "4209",
                        "pname": "提供科学技术研究服务",
                        "disabled": false,
                        "fullname": "420040 技术研究"
                    },
                    {
                        "code": "420061",
                        "name": "技术项目研究",
                        "pcode": "4209",
                        "pname": "提供科学技术研究服务",
                        "disabled": false,
                        "fullname": "420061 技术项目研究"
                    },
                    {
                        "code": "",
                        "name": "替他人开发产品",
                        "pcode": "4209",
                        "pname": "提供科学技术研究服务",
                        "disabled": false,
                        "fullname": "替他人开发产品"
                    },
                    {
                        "code": "",
                        "name": "技术开发领域的咨询服务",
                        "pcode": "4209",
                        "pname": "提供科学技术研究服务",
                        "disabled": false,
                        "fullname": "技术开发领域的咨询服务"
                    },
                    {
                        "code": "产品测试420194",
                        "name": "计算机系统设计",
                        "pcode": "4220",
                        "pname": "计算机编程及相关服务",
                        "disabled": false,
                        "fullname": "产品测试420194 计算机系统设计"
                    },
                    {
                        "code": "420220",
                        "name": "软件即服务（SaaS）",
                        "pcode": "4220",
                        "pname": "计算机编程及相关服务",
                        "disabled": false,
                        "fullname": "420220 软件即服务（SaaS）"
                    },
                    {
                        "code": "420229",
                        "name": "云计算",
                        "pcode": "4220",
                        "pname": "计算机编程及相关服务",
                        "disabled": false,
                        "fullname": "420229 云计算"
                    },
                    {
                        "code": "420230",
                        "name": "外包商提供的信息技术服务",
                        "pcode": "4220",
                        "pname": "计算机编程及相关服务",
                        "disabled": false,
                        "fullname": "420230 外包商提供的信息技术服务"
                    },
                    {
                        "code": "",
                        "name": "为他人提供计算机软件设计",
                        "pcode": "4220",
                        "pname": "计算机编程及相关服务",
                        "disabled": false,
                        "fullname": "为他人提供计算机软件设计"
                    }
                ]
            }
        ],
        "requestId": "455d2b6f7c5d4255b2b50834f688fcc7"
    }
```

## **<a name="getNclIntelligencePro"> 商标注册通过率</a>**
[返回到目录](#menu)
##### URL
[/openPlatform/business/tmReportNew]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`
``` javascript
    {
    	"path":"/api/action/tmReport/getNclIntelligencePro",//Y 路径，写死
        "tm_name":"",//Y 商标名称
        "business_code": "智能教育"//N 智能推荐
        "ncl_codes":[ //N 自主选择
            {code: "01", name: "化学原料", price: 0,…}
        ]
    }
```

#### 返回结果
```javascript
    {
        "status": 1,
        "message": "操作成功",
        "data": [
            {
                "code": "09",
                "name": "科学仪器",
                "nclThree": [
                    {
                        "code": "090306",
                        "name": "数据处理设备",
                        "pcode": "0901",
                        "pname": "电子计算机及其外部设备",
                        "disabled": false,
                        "fullname": "090306 数据处理设备"
                    },
                    {
                        "code": "090373",
                        "name": "已录制的计算机程序",
                        "pcode": "0901",
                        "pname": "电子计算机及其外部设备",
                        "disabled": false,
                        "fullname": "090373 已录制的计算机程序"
                    },
                    {
                        "code": "090590",
                        "name": "计算机外围设备",
                        "pcode": "0901",
                        "pname": "电子计算机及其外部设备",
                        "disabled": false,
                        "fullname": "090590 计算机外围设备"
                    },
                    {
                        "code": "090657",
                        "name": "电子出版物（可下载）",
                        "pcode": "0901",
                        "pname": "电子计算机及其外部设备",
                        "disabled": false,
                        "fullname": "090657 电子出版物（可下载）"
                    },
                    {
                        "code": "090732",
                        "name": "计算机硬件",
                        "pcode": "0901",
                        "pname": "电子计算机及其外部设备",
                        "disabled": false,
                        "fullname": "090732 计算机硬件"
                    },
                    {
                        "code": "C090142",
                        "name": "可下载的手机应用软件",
                        "pcode": "0901",
                        "pname": "电子计算机及其外部设备",
                        "disabled": false,
                        "fullname": "C090142 可下载的手机应用软件"
                    },
                    {
                        "code": "090201",
                        "name": "量具",
                        "pcode": "0905",
                        "pname": "",
                        "disabled": false,
                        "fullname": "090201 量具"
                    },
                    {
                        "code": "090718",
                        "name": "电子图书阅读器",
                        "pcode": "0908",
                        "pname": "音像设备",
                        "disabled": false,
                        "fullname": "090718 电子图书阅读器"
                    },
                    {
                        "code": "C090129",
                        "name": "电子教学学习机",
                        "pcode": "0908",
                        "pname": "音像设备",
                        "disabled": false,
                        "fullname": "C090129 电子教学学习机"
                    }
                ],
                "level": 3
            },
            {
                "code": "16",
                "name": "办公用品",
                "nclThree": [
                    {
                        "code": "",
                        "name": "数码印刷纸",
                        "pcode": "1601",
                        "pname": "工业用纸",
                        "disabled": false,
                        "fullname": "数码印刷纸"
                    },
                    {
                        "code": "160332",
                        "name": "复印纸（文具）",
                        "pcode": "1602",
                        "pname": "技术用纸（不包括绝缘纸）",
                        "disabled": false,
                        "fullname": "160332 复印纸（文具）"
                    },
                    {
                        "code": "160232",
                        "name": "说明书",
                        "pcode": "1606",
                        "pname": "印刷出版物",
                        "disabled": false,
                        "fullname": "160232 说明书"
                    },
                    {
                        "code": "C160113",
                        "name": "带有电子发声装置的儿童图书",
                        "pcode": "1606",
                        "pname": "印刷出版物",
                        "disabled": false,
                        "fullname": "C160113 带有电子发声装置的儿童图书"
                    },
                    {
                        "code": "160159",
                        "name": "家具除外的办公必需品",
                        "pcode": "1611",
                        "pname": "办公文具（不包括笔，墨，印，胶水）",
                        "disabled": false,
                        "fullname": "160159 家具除外的办公必需品"
                    },
                    {
                        "code": "160209",
                        "name": "文具",
                        "pcode": "1611",
                        "pname": "办公文具（不包括笔，墨，印，胶水）",
                        "disabled": false,
                        "fullname": "160209 文具"
                    },
                    {
                        "code": "",
                        "name": "办公文具",
                        "pcode": "1611",
                        "pname": "办公文具（不包括笔，墨，印，胶水）",
                        "disabled": false,
                        "fullname": "办公文具"
                    },
                    {
                        "code": "",
                        "name": "记事本夹",
                        "pcode": "1611",
                        "pname": "办公文具（不包括笔，墨，印，胶水）",
                        "disabled": false,
                        "fullname": "记事本夹"
                    },
                    {
                        "code": "160136",
                        "name": "书写材料",
                        "pcode": "1614",
                        "pname": "笔",
                        "disabled": false,
                        "fullname": "160136 书写材料"
                    },
                    {
                        "code": "C160106",
                        "name": "数学教具",
                        "pcode": "1619",
                        "pname": "教学用具（不包括教学实验用仪器）",
                        "disabled": false,
                        "fullname": "C160106 数学教具"
                    }
                ],
                "level": 3
            },
            {
                "code": "28",
                "name": "健身器材",
                "nclThree": [
                    {
                        "code": "280079",
                        "name": "游戏器具",
                        "pcode": "2801",
                        "pname": "娱乐器械，娱乐物品",
                        "disabled": false,
                        "fullname": "280079 游戏器具"
                    },
                    {
                        "code": "",
                        "name": "手持视频游戏机用便携式保护套",
                        "pcode": "2801",
                        "pname": "娱乐器械，娱乐物品",
                        "disabled": false,
                        "fullname": "手持视频游戏机用便携式保护套"
                    },
                    {
                        "code": "",
                        "name": "非与电视机连用的电子游戏机",
                        "pcode": "2801",
                        "pname": "娱乐器械，娱乐物品",
                        "disabled": false,
                        "fullname": "非与电视机连用的电子游戏机"
                    },
                    {
                        "code": "",
                        "name": "用于儿童教学的电子游戏器具",
                        "pcode": "2801",
                        "pname": "娱乐器械，娱乐物品",
                        "disabled": false,
                        "fullname": "用于儿童教学的电子游戏器具"
                    },
                    {
                        "code": "280224",
                        "name": "玩具用控制器",
                        "pcode": "2802",
                        "pname": "玩具",
                        "disabled": false,
                        "fullname": "280224 玩具用控制器"
                    },
                    {
                        "code": "C280016",
                        "name": "智能玩具",
                        "pcode": "2802",
                        "pname": "玩具",
                        "disabled": false,
                        "fullname": "C280016 智能玩具"
                    },
                    {
                        "code": "C280097",
                        "name": "激光启动的玩具",
                        "pcode": "2802",
                        "pname": "玩具",
                        "disabled": false,
                        "fullname": "C280097 激光启动的玩具"
                    },
                    {
                        "code": "",
                        "name": "手操作智力玩具",
                        "pcode": "2802",
                        "pname": "玩具",
                        "disabled": false,
                        "fullname": "手操作智力玩具"
                    },
                    {
                        "code": "280044",
                        "name": "锻炼身体器械",
                        "pcode": "2805",
                        "pname": "健身器材",
                        "disabled": false,
                        "fullname": "280044 锻炼身体器械"
                    },
                    {
                        "code": "C280092",
                        "name": "运动用护胸",
                        "pcode": "2809",
                        "pname": "运动防护器具及冰鞋",
                        "disabled": false,
                        "fullname": "C280092 运动用护胸"
                    }
                ],
                "level": 3
            },
            {
                "code": "35",
                "name": "广告销售",
                "nclThree": [
                    {
                        "code": "350039",
                        "name": "广告宣传",
                        "pcode": "3501",
                        "pname": "",
                        "disabled": false,
                        "fullname": "350039 广告宣传"
                    },
                    {
                        "code": "350064",
                        "name": "组织商业或广告展览",
                        "pcode": "3502",
                        "pname": "工商管理辅助业",
                        "disabled": false,
                        "fullname": "350064 组织商业或广告展览"
                    },
                    {
                        "code": "",
                        "name": "与商业规划有关的辅助、咨询和顾问",
                        "pcode": "3502",
                        "pname": "工商管理辅助业",
                        "disabled": false,
                        "fullname": "与商业规划有关的辅助、咨询和顾问"
                    },
                    {
                        "code": "",
                        "name": "消费者研究",
                        "pcode": "3502",
                        "pname": "工商管理辅助业",
                        "disabled": false,
                        "fullname": "消费者研究"
                    },
                    {
                        "code": "",
                        "name": "市场调查服务",
                        "pcode": "3502",
                        "pname": "工商管理辅助业",
                        "disabled": false,
                        "fullname": "市场调查服务"
                    },
                    {
                        "code": "",
                        "name": "特许经营商业事务管理",
                        "pcode": "3502",
                        "pname": "工商管理辅助业",
                        "disabled": false,
                        "fullname": "特许经营商业事务管理"
                    },
                    {
                        "code": "350085",
                        "name": "替他人采购（替其他企业购买商品或服务）",
                        "pcode": "3503",
                        "pname": "替他人推销",
                        "disabled": false,
                        "fullname": "350085 替他人采购（替其他企业购买商品或服务）"
                    },
                    {
                        "code": "350155",
                        "name": "软件出版框架下的市场营销",
                        "pcode": "3503",
                        "pname": "替他人推销",
                        "disabled": false,
                        "fullname": "350155 软件出版框架下的市场营销"
                    },
                    {
                        "code": "350080",
                        "name": "将信息编入计算机数据库",
                        "pcode": "3506",
                        "pname": "办公事务",
                        "disabled": false,
                        "fullname": "350080 将信息编入计算机数据库"
                    },
                    {
                        "code": "350117",
                        "name": "在计算机数据库中更新和维护数据",
                        "pcode": "3506",
                        "pname": "办公事务",
                        "disabled": false,
                        "fullname": "350117 在计算机数据库中更新和维护数据"
                    }
                ],
                "level": 3
            },
            {
                "code": "41",
                "name": "教育娱乐",
                "nclThree": [
                    {
                        "code": "410017",
                        "name": "培训",
                        "pcode": "4101",
                        "pname": "教育",
                        "disabled": false,
                        "fullname": "410017 培训"
                    },
                    {
                        "code": "410017",
                        "name": "教学",
                        "pcode": "4101",
                        "pname": "教育",
                        "disabled": false,
                        "fullname": "410017 教学"
                    },
                    {
                        "code": "410195",
                        "name": "职业再培训",
                        "pcode": "4101",
                        "pname": "教育",
                        "disabled": false,
                        "fullname": "410195 职业再培训"
                    },
                    {
                        "code": "410207",
                        "name": "通过模拟装置进行的培训服务",
                        "pcode": "4101",
                        "pname": "教育",
                        "disabled": false,
                        "fullname": "410207 通过模拟装置进行的培训服务"
                    },
                    {
                        "code": "",
                        "name": "设计方面的培训",
                        "pcode": "4101",
                        "pname": "教育",
                        "disabled": false,
                        "fullname": "设计方面的培训"
                    },
                    {
                        "code": "410070",
                        "name": "安排和组织专家讨论会",
                        "pcode": "4102",
                        "pname": "组织和安排教育、文化、娱乐等活动",
                        "disabled": false,
                        "fullname": "410070 安排和组织专家讨论会"
                    },
                    {
                        "code": "410076",
                        "name": "安排和组织培训班",
                        "pcode": "4102",
                        "pname": "组织和安排教育、文化、娱乐等活动",
                        "disabled": false,
                        "fullname": "410076 安排和组织培训班"
                    },
                    {
                        "code": "410187",
                        "name": "除广告以外的版面设计",
                        "pcode": "4104",
                        "pname": "出版服务",
                        "disabled": false,
                        "fullname": "410187 除广告以外的版面设计"
                    },
                    {
                        "code": "",
                        "name": "通过互联网方式提供的电子游戏服务",
                        "pcode": "4105",
                        "pname": "文娱、体育活动的服务",
                        "disabled": false,
                        "fullname": "通过互联网方式提供的电子游戏服务"
                    },
                    {
                        "code": "",
                        "name": "提供在线计算机游戏",
                        "pcode": "4105",
                        "pname": "文娱、体育活动的服务",
                        "disabled": false,
                        "fullname": "提供在线计算机游戏"
                    }
                ],
                "level": 3
            },
            {
                "code": "42",
                "name": "网站服务",
                "nclThree": [
                    {
                        "code": "420040",
                        "name": "技术研究",
                        "pcode": "4209",
                        "pname": "提供科学技术研究服务",
                        "disabled": false,
                        "fullname": "420040 技术研究"
                    },
                    {
                        "code": "420061",
                        "name": "技术项目研究",
                        "pcode": "4209",
                        "pname": "提供科学技术研究服务",
                        "disabled": false,
                        "fullname": "420061 技术项目研究"
                    },
                    {
                        "code": "",
                        "name": "替他人开发产品",
                        "pcode": "4209",
                        "pname": "提供科学技术研究服务",
                        "disabled": false,
                        "fullname": "替他人开发产品"
                    },
                    {
                        "code": "",
                        "name": "技术开发领域的咨询服务",
                        "pcode": "4209",
                        "pname": "提供科学技术研究服务",
                        "disabled": false,
                        "fullname": "技术开发领域的咨询服务"
                    },
                    {
                        "code": "",
                        "name": "产品测试",
                        "pcode": "4214",
                        "pname": "提供测试服务",
                        "disabled": false,
                        "fullname": "产品测试"
                    },
                    {
                        "code": "420090",
                        "name": "计算机编程",
                        "pcode": "4220",
                        "pname": "计算机编程及相关服务",
                        "disabled": false,
                        "fullname": "420090 计算机编程"
                    },
                    {
                        "code": "420220",
                        "name": "软件即服务（SaaS）",
                        "pcode": "4220",
                        "pname": "计算机编程及相关服务",
                        "disabled": false,
                        "fullname": "420220 软件即服务（SaaS）"
                    },
                    {
                        "code": "420229",
                        "name": "云计算",
                        "pcode": "4220",
                        "pname": "计算机编程及相关服务",
                        "disabled": false,
                        "fullname": "420229 云计算"
                    },
                    {
                        "code": "420230",
                        "name": "外包商提供的信息技术服务",
                        "pcode": "4220",
                        "pname": "计算机编程及相关服务",
                        "disabled": false,
                        "fullname": "420230 外包商提供的信息技术服务"
                    },
                    {
                        "code": "",
                        "name": "为他人提供计算机软件设计",
                        "pcode": "4220",
                        "pname": "计算机编程及相关服务",
                        "disabled": false,
                        "fullname": "为他人提供计算机软件设计"
                    }
                ],
                "level": 2
            },
            {
                "code": "45",
                "name": "社会服务",
                "nclThree": [
                    {
                        "code": "450002",
                        "name": "社交护送（陪伴）",
                        "pcode": "4502",
                        "pname": "提供人员服务",
                        "disabled": false,
                        "fullname": "450002 社交护送（陪伴）"
                    },
                    {
                        "code": "",
                        "name": "临时照看婴孩服务",
                        "pcode": "4502",
                        "pname": "提供人员服务",
                        "disabled": false,
                        "fullname": "临时照看婴孩服务"
                    },
                    {
                        "code": "450005",
                        "name": "交友服务",
                        "pcode": "4505",
                        "pname": "单一服务",
                        "disabled": false,
                        "fullname": "450005 交友服务"
                    },
                    {
                        "code": "450218",
                        "name": "在线社交网络服务",
                        "pcode": "4505",
                        "pname": "单一服务",
                        "disabled": false,
                        "fullname": "450218 在线社交网络服务"
                    },
                    {
                        "code": "",
                        "name": "交友介绍服务",
                        "pcode": "4505",
                        "pname": "单一服务",
                        "disabled": false,
                        "fullname": "交友介绍服务"
                    },
                    {
                        "code": "",
                        "name": "版权管理咨询",
                        "pcode": "4506",
                        "pname": "法律服务",
                        "disabled": false,
                        "fullname": "版权管理咨询"
                    },
                    {
                        "code": "",
                        "name": "知识产权许可（法律服务）",
                        "pcode": "4506",
                        "pname": "法律服务",
                        "disabled": false,
                        "fullname": "知识产权许可（法律服务）"
                    },
                    {
                        "code": "",
                        "name": "计算机软件许可咨询",
                        "pcode": "4506",
                        "pname": "法律服务",
                        "disabled": false,
                        "fullname": "计算机软件许可咨询"
                    },
                    {
                        "code": "",
                        "name": "专利许可（法律服务）",
                        "pcode": "4506",
                        "pname": "法律服务",
                        "disabled": false,
                        "fullname": "专利许可（法律服务）"
                    },
                    {
                        "code": "",
                        "name": "与印刷品著作权行使相关的法律服务",
                        "pcode": "4506",
                        "pname": "法律服务",
                        "disabled": false,
                        "fullname": "与印刷品著作权行使相关的法律服务"
                    }
                ],
                "level": 3
            }
        ],
        "requestId": "14fe7db2c9e04a9d8cb63d61cf6029d4"
    }
```

## **<a name="getProfessionalReport2"> 获取专业报告内容（H5、报告生成页）</a>**
[返回到目录](#menu)
##### URL
[/openPlatform/open/tmReport]
#### HTTP请求方式 `GET` 不用token认证
``` javascript
    {
    	"path":"/api/action/tmReport/getProfessionalReport",
    	"report_id":3
    }
```
#### 返回结果
```javascript
    {
        "status": 1,
        "message": "操作成功",
        "data": {
            "images": [
                "https://gsb-zc.oss-cn-beijing.aliyuncs.com/IM202105141337uwCb4Q.png",
                "https://gsb-zc.oss-cn-beijing.aliyuncs.com/IM202105141337ueTbj9.png",
                "https://gsb-zc.oss-cn-beijing.aliyuncs.com/IM2021051413379bLw6R.png",
                "https://gsb-zc.oss-cn-beijing.aliyuncs.com/IM202105141337NlVB12.png",
                "https://gsb-zc.oss-cn-beijing.aliyuncs.com/IM202105141337tGsxIn.png",
                "https://gsb-zc.oss-cn-beijing.aliyuncs.com/IM202105141337LJauyP.png",
                "https://gsb-zc.oss-cn-beijing.aliyuncs.com/IM202105141337v7JzgJ.png",
                "https://gsb-zc.oss-cn-beijing.aliyuncs.com/IM2021051413377nbWFa.png",
                "https://gsb-zc.oss-cn-beijing.aliyuncs.com/IM202105141337Ewkyei.png"
            ],
            "report_id": 5,
            "data_json": {
                "tmLists": {
                    "changedList": [
                        {
                            "zcr": "李影",
                            "bglx": "申请人名称及地址变更",
                            "csgg": 1535,
                            "csrq": "2017-01-13",
                            "dljg": "重庆天蓬知识产权服务有限公司",
                            "gjfl": "32",
                            "jzrq": "2027-04-13",
                            "lcxx": "",
                            "logo": "https://fq.gongsibao.com/tm-img/Img/000/191/563/34A/2b68d2a1-1b48-4294-8b03-c8fe63dd6807.jpg",
                            "sblx": "普通商标",
                            "sbmc": "深井冰",
                            "sbpy": "shenjingbing",
                            "sbqz": "3203,3202,3201",
                            "sbyw": null,
                            "sbzt": "已注册",
                            "sqrq": "2016-02-25",
                            "yzcr": "砀山县碧清纯净水有限公司",
                            "zcdz": "安徽省宿州市砀山县砀城镇候楼行政村陈楼村6-34",
                            "zcgg": 1547,
                            "zcrq": "2017-04-14",
                            "zxzt": "",
                            "sbzch": "19156334",
                            "zcren": null,
                            "csggqh": "第1535期",
                            "csggym": 1785,
                            "spfwxm": "",
                            "zcdzen": null,
                            "zcggqh": "第1547期",
                            "zcggym": 164,
                            "zyjzrq": "2027-04-14",
                            "gjflname": "32类 啤酒饮料",
                            "changInfo": [
                                {
                                    "usc_code": "92341200MA2R3Y0X46",
                                    "company_id": 2242240557,
                                    "reg_number": "341203600034862",
                                    "change_item": "地址变更(住所地址、经营场所、驻在地址等变更)",
                                    "change_time": 1557936000,
                                    "create_time": "2021-02-03",
                                    "change_after": "安徽省阜阳市颍东区幸福西路南侧(颍东商业街8#楼)118室",
                                    "company_name": "李影",
                                    "change_before": "安徽省阜阳市青峰阜涡路248号"
                                },
                                {
                                    "usc_code": "92320621MA1WKF6T3G",
                                    "company_id": 2237029378,
                                    "reg_number": null,
                                    "change_item": "经营者名称变更",
                                    "change_time": 1558886400,
                                    "create_time": "2021-01-13",
                                    "change_after": "王猛",
                                    "company_name": "李影",
                                    "change_before": "罗惠明"
                                }
                            ],
                            "zcrqStamp": 1492142400,
                            "zyjzrqStamp": 1807675200
                        },
                        {
                            "zcr": "北京深井冰文化传播有限责任公司",
                            "bglx": "申请人地址变更",
                            "csgg": 1588,
                            "csrq": "2018-02-20",
                            "dljg": "柜台办理",
                            "gjfl": "41",
                            "jzrq": "2028-05-20",
                            "lcxx": "",
                            "logo": "https://fq.gongsibao.com/tm-img/Img/000/242/681/98A/f6a9c809-0bf8-4654-9193-0fd00e3bfda9.jpg",
                            "sblx": "特殊商标",
                            "sbmc": "深井冰",
                            "sbpy": "shenjingbing",
                            "sbqz": "4105",
                            "sbyw": null,
                            "sbzt": "已注册",
                            "sqrq": "2017-05-23",
                            "yzcr": "北京深井冰文化传播有限责任公司",
                            "zcdz": "北京市朝阳区百子湾路石门村5号1幢108室",
                            "zcgg": 1600,
                            "zcrq": "2018-05-20",
                            "zxzt": "",
                            "sbzch": "24268198",
                            "zcren": null,
                            "csggqh": "第1588期",
                            "csggym": 17753,
                            "spfwxm": "",
                            "zcdzen": null,
                            "zcggqh": "第1600期",
                            "zcggym": 5861,
                            "zyjzrq": "2028-05-20",
                            "gjflname": "41类 教育娱乐",
                            "changInfo": [
                                {
                                    "usc_code": "911101050990242980",
                                    "company_id": 1841407,
                                    "reg_number": "110105017154074",
                                    "change_item": "住所",
                                    "change_time": 1503331200,
                                    "create_time": "2017-08-31",
                                    "change_after": "北京市朝阳区百子湾路石门村5号1幢108室",
                                    "company_name": "北京深井冰文化传播有限责任公司",
                                    "change_before": "北京市朝阳区南磨房乡石门村2号院2层213室"
                                }
                            ],
                            "zcrqStamp": 1526788800,
                            "zyjzrqStamp": 1842408000
                        },
                        {
                            "zcr": "杨华",
                            "bglx": "申请人名称及地址变更",
                            "csgg": 1609,
                            "csrq": "2018-07-27",
                            "dljg": "烟台起航商标代理有限公司",
                            "gjfl": "30",
                            "jzrq": "2028-10-27",
                            "lcxx": "",
                            "logo": "https://fq.gongsibao.com/tm-img/Img/000/255/143/97A/5b42c6a9-7c22-49e6-8286-d08e99e3716d.jpg",
                            "sblx": "特殊商标",
                            "sbmc": "深井冰",
                            "sbpy": "shenjingbing",
                            "sbqz": "3013",
                            "sbyw": null,
                            "sbzt": "已注册",
                            "sqrq": "2017-07-25",
                            "yzcr": "杨华",
                            "zcdz": "湖南省岳阳市平江县伍市镇植槐王村50号",
                            "zcgg": 1621,
                            "zcrq": "2018-10-27",
                            "zxzt": "",
                            "sbzch": "25514397",
                            "zcren": null,
                            "csggqh": "第1609期",
                            "csggym": 9198,
                            "spfwxm": "",
                            "zcdzen": null,
                            "zcggqh": "第1621期",
                            "zcggym": 3033,
                            "zyjzrq": "2028-10-27",
                            "gjflname": "30类 方便食品",
                            "changInfo": [
                                {
                                    "usc_code": null,
                                    "company_id": 2241622709,
                                    "reg_number": "500382600449478",
                                    "change_item": "地址变更(住所地址、经营场所、驻在地址等变更)",
                                    "change_time": 1365523200,
                                    "create_time": "2021-02-01",
                                    "change_after": "重庆市合川区太和镇鱼市街",
                                    "company_name": "杨华",
                                    "change_before": "合川区太和镇鱼市街"
                                },
                                {
                                    "usc_code": null,
                                    "company_id": 2238903411,
                                    "reg_number": "430703600024977",
                                    "change_item": "名称变更",
                                    "change_time": 1205164800,
                                    "create_time": "2021-02-05",
                                    "change_after": "杨华--湖南省常德市鼎城区桥南市场6A-0928#",
                                    "company_name": "杨华",
                                    "change_before": "杨华--湖南省常德市鼎城区桥南市场6A-0068#"
                                }
                            ],
                            "zcrqStamp": 1540612800,
                            "zyjzrqStamp": 1856232000
                        }
                    ],
                    "sameNameList": [
                        {
                            "zcr": "青红皂白(北京)文化创意有限公司",
                            "csgg": 1524,
                            "csrq": "2016-10-20",
                            "dljg": "柜台办理",
                            "gjfl": "20",
                            "jzrq": "2027-01-20",
                            "lcxx": "",
                            "logo": "https://fq.gongsibao.com/tm-img/Img/000/185/740/20A/e0e087ee-eb58-4587-9ba8-7f08b0b69df2.jpg",
                            "sblx": "特殊商标",
                            "sbmc": "深井冰",
                            "sbpy": "shenjingbing",
                            "sbqz": "2001,2002,2006",
                            "sbyw": null,
                            "sbzt": "已注册",
                            "sqrq": "2015-12-11",
                            "yzcr": "青红皂白（北京）文化创意有限公司",
                            "zcdz": "北京市朝阳区西大望路甲12号（国家广告产业园区）2号楼2层20454",
                            "zcgg": 1536,
                            "zcrq": "2017-01-20",
                            "zxzt": "",
                            "sbzch": "18574020",
                            "zcren": null,
                            "csggqh": "第1524期",
                            "csggym": 8116,
                            "spfwxm": "",
                            "zcdzen": null,
                            "zcggqh": "第1536期",
                            "zcggym": 709,
                            "zyjzrq": "2027-01-20",
                            "gjflname": "20类 家具",
                            "zcrqStamp": 1484888400,
                            "zyjzrqStamp": 1800421200
                        },
                        {
                            "zcr": "李影",
                            "bglx": "申请人名称及地址变更",
                            "csgg": 1535,
                            "csrq": "2017-01-13",
                            "dljg": "重庆天蓬知识产权服务有限公司",
                            "gjfl": "32",
                            "jzrq": "2027-04-13",
                            "lcxx": "",
                            "logo": "https://fq.gongsibao.com/tm-img/Img/000/191/563/34A/2b68d2a1-1b48-4294-8b03-c8fe63dd6807.jpg",
                            "sblx": "普通商标",
                            "sbmc": "深井冰",
                            "sbpy": "shenjingbing",
                            "sbqz": "3203,3202,3201",
                            "sbyw": null,
                            "sbzt": "已注册",
                            "sqrq": "2016-02-25",
                            "yzcr": "砀山县碧清纯净水有限公司",
                            "zcdz": "安徽省宿州市砀山县砀城镇候楼行政村陈楼村6-34",
                            "zcgg": 1547,
                            "zcrq": "2017-04-14",
                            "zxzt": "",
                            "sbzch": "19156334",
                            "zcren": null,
                            "csggqh": "第1535期",
                            "csggym": 1785,
                            "spfwxm": "",
                            "zcdzen": null,
                            "zcggqh": "第1547期",
                            "zcggym": 164,
                            "zyjzrq": "2027-04-14",
                            "gjflname": "32类 啤酒饮料",
                            "changInfo": [
                                {
                                    "usc_code": "92341200MA2R3Y0X46",
                                    "company_id": 2242240557,
                                    "reg_number": "341203600034862",
                                    "change_item": "地址变更(住所地址、经营场所、驻在地址等变更)",
                                    "change_time": 1557936000,
                                    "create_time": "2021-02-03",
                                    "change_after": "安徽省阜阳市颍东区幸福西路南侧(颍东商业街8#楼)118室",
                                    "company_name": "李影",
                                    "change_before": "安徽省阜阳市青峰阜涡路248号"
                                },
                                {
                                    "usc_code": "92320621MA1WKF6T3G",
                                    "company_id": 2237029378,
                                    "reg_number": null,
                                    "change_item": "经营者名称变更",
                                    "change_time": 1558886400,
                                    "create_time": "2021-01-13",
                                    "change_after": "王猛",
                                    "company_name": "李影",
                                    "change_before": "罗惠明"
                                }
                            ],
                            "zcrqStamp": 1492142400,
                            "zyjzrqStamp": 1807675200
                        }
                    ],
                    "continuedList": [],
                    "objectionList": [
                        {
                            "zcr": "胡立涛",
                            "csgg": "1743",
                            "csrq": "2021-05-13",
                            "dljg": "山东华典知识产权服务集团有限公司",
                            "gjfl": "11",
                            "jzrq": "",
                            "lcxx": "",
                            "logo": "https://fq.gongsibao.com/tm-img/Img/000/515/378/64A/e74113f4-920b-4ae2-955b-edadf70f93d7.jpg",
                            "sblx": "普通商标",
                            "sbmc": "阿井深泉",
                            "sbpy": "ajingshenquan",
                            "sbqz": "1110,1106,1107,1104,1109,1111,1101",
                            "sbyw": null,
                            "sbzt": "已初审",
                            "sqrq": "2020-11-24",
                            "yzcr": null,
                            "zcdz": "山东省聊城市东昌府区于集镇任寨村140号",
                            "zcgg": null,
                            "zcrq": "",
                            "zxzt": "",
                            "sbzch": "51537864",
                            "zcren": null,
                            "csggqh": "第1743期",
                            "csggym": null,
                            "spfwxm": "",
                            "yyjxrq": "2021-08-11",
                            "zcdzen": null,
                            "zcggqh": "",
                            "zcggym": null,
                            "gjflname": "11类 灯具空调",
                            "csrqStamp": 1620835200,
                            "yyjxrqStamp": 1628611200
                        }
                    ],
                    "similarNameList": [
                        {
                            "zcr": "胡立涛",
                            "csgg": "1743",
                            "csrq": "2021-05-13",
                            "dljg": "山东华典知识产权服务集团有限公司",
                            "gjfl": "11",
                            "jzrq": "",
                            "lcxx": "",
                            "logo": "https://fq.gongsibao.com/tm-img/Img/000/515/378/64A/e74113f4-920b-4ae2-955b-edadf70f93d7.jpg",
                            "sblx": "普通商标",
                            "sbmc": "阿井深泉",
                            "sbpy": "ajingshenquan",
                            "sbqz": "1110,1106,1107,1104,1109,1111,1101",
                            "sbyw": null,
                            "sbzt": "已初审",
                            "sqrq": "2020-11-24",
                            "yzcr": null,
                            "zcdz": "山东省聊城市东昌府区于集镇任寨村140号",
                            "zcgg": null,
                            "zcrq": "",
                            "zxzt": "",
                            "sbzch": "51537864",
                            "zcren": null,
                            "csggqh": "第1743期",
                            "csggym": null,
                            "spfwxm": "",
                            "yyjxrq": "2021-08-11",
                            "zcdzen": null,
                            "zcggqh": "",
                            "zcggym": null,
                            "gjflname": "11类 灯具空调",
                            "csrqStamp": 1620835200,
                            "yyjxrqStamp": 1628611200
                        }
                    ],
                    "changedListTotal": 3,
                    "sameNameListTotal": 8,
                    "continuedListTotal": 0,
                    "objectionListTotal": 15,
                    "similarNameListTotal": 487
                },
                "baseInfo": {
                    "tmName": "深井冰",
                    "allStatus": [
                        {
                            "key": 1,
                            "keycount": 3,
                            "keyvalue": "申请中"
                        },
                        {
                            "key": 3,
                            "keycount": 4,
                            "keyvalue": "已注册"
                        },
                        {
                            "key": 4,
                            "keycount": 1,
                            "keyvalue": "已无效"
                        }
                    ],
                    "sameNameNum": 8,
                    "applicantsNum": 8,
                    "registeredNum": 4,
                    "sameNameClass": [
                        {
                            "key": "20",
                            "keycount": 1,
                            "keyvalue": "20类 家具"
                        },
                        {
                            "key": "28",
                            "keycount": 1,
                            "keyvalue": "28类 健身器材"
                        },
                        {
                            "key": "30",
                            "keycount": 1,
                            "keyvalue": "30类 方便食品"
                        },
                        {
                            "key": "32",
                            "keycount": 2,
                            "keyvalue": "32类 啤酒饮料"
                        },
                        {
                            "key": "33",
                            "keycount": 1,
                            "keyvalue": "33类 酒"
                        },
                        {
                            "key": "41",
                            "keycount": 1,
                            "keyvalue": "41类 教育娱乐"
                        },
                        {
                            "key": "43",
                            "keycount": 1,
                            "keyvalue": "43类 餐饮住宿"
                        }
                    ],
                    "registrantTOP5": [
                        {
                            "key": "上海财虎酒业有限公司",
                            "keycount": 1
                        },
                        {
                            "key": "北京深井冰文化传播有限责任公司",
                            "keycount": 1
                        },
                        {
                            "key": "建湖县会梅姐百货店",
                            "keycount": 1
                        },
                        {
                            "key": "李影",
                            "keycount": 1
                        },
                        {
                            "key": "杨华",
                            "keycount": 1
                        }
                    ],
                    "similarNameNum": 487,
                    "maxApplyDayInfo": {
                        "zcr": "泗洪县大康农副产品店",
                        "csgg": null,
                        "csrq": "",
                        "dljg": null,
                        "gjfl": "33",
                        "jzrq": "",
                        "lcxx": "",
                        "logo": "https://fq.gongsibao.com/tm-img/Img/000/502/710/27A/e71c2904-5758-4dca-a9c1-d53ac14ee868.jpg",
                        "sblx": "普通商标",
                        "sbmc": "深井冰",
                        "sbpy": "shenjingbing",
                        "sbqz": "",
                        "sbyw": null,
                        "sbzt": "申请中",
                        "sqrq": "2020-10-09",
                        "yzcr": null,
                        "zcdz": "江苏省泗洪县黄河花园22-4号",
                        "zcgg": null,
                        "zcrq": "",
                        "zxzt": "",
                        "sbzch": "50271027",
                        "zcren": null,
                        "csggqh": "",
                        "csggym": null,
                        "spfwxm": "",
                        "zcdzen": null,
                        "zcggqh": "",
                        "zcggym": null,
                        "gjflname": "33类 酒"
                    },
                    "minApplyDayInfo": {
                        "zcr": "青红皂白(北京)文化创意有限公司",
                        "csgg": 1524,
                        "csrq": "2016-10-20",
                        "dljg": "柜台办理",
                        "gjfl": "20",
                        "jzrq": "2027-01-20",
                        "lcxx": "",
                        "logo": "https://fq.gongsibao.com/tm-img/Img/000/185/740/20A/e0e087ee-eb58-4587-9ba8-7f08b0b69df2.jpg",
                        "sblx": "特殊商标",
                        "sbmc": "深井冰",
                        "sbpy": "shenjingbing",
                        "sbqz": "",
                        "sbyw": null,
                        "sbzt": "已注册",
                        "sqrq": "2015-12-11",
                        "yzcr": "青红皂白（北京）文化创意有限公司",
                        "zcdz": "北京市朝阳区西大望路甲12号（国家广告产业园区）2号楼2层20454",
                        "zcgg": 1536,
                        "zcrq": "2017-01-20",
                        "zxzt": "",
                        "sbzch": "18574020",
                        "zcren": null,
                        "csggqh": "第1524期",
                        "csggym": 8116,
                        "spfwxm": "",
                        "zcdzen": null,
                        "zcggqh": "第1536期",
                        "zcggym": 709,
                        "gjflname": "20类 家具"
                    },
                    "similarNameClass": [
                        {
                            "key": "1",
                            "keycount": 2,
                            "keyvalue": "01类 化学原料"
                        },
                        {
                            "key": "3",
                            "keycount": 10,
                            "keyvalue": "03类 日化用品"
                        },
                        {
                            "key": "5",
                            "keycount": 6,
                            "keyvalue": "05类 医药"
                        },
                        {
                            "key": "6",
                            "keycount": 2,
                            "keyvalue": "06类 金属材料"
                        },
                        {
                            "key": "7",
                            "keycount": 9,
                            "keyvalue": "07类 机械设备"
                        },
                        {
                            "key": "8",
                            "keycount": 1,
                            "keyvalue": "08类 手工器械"
                        },
                        {
                            "key": "9",
                            "keycount": 8,
                            "keyvalue": "09类 科学仪器"
                        },
                        {
                            "key": "10",
                            "keycount": 3,
                            "keyvalue": "10类 医疗器械"
                        },
                        {
                            "key": "11",
                            "keycount": 7,
                            "keyvalue": "11类 灯具空调"
                        },
                        {
                            "key": "12",
                            "keycount": 1,
                            "keyvalue": "12类 运输工具"
                        },
                        {
                            "key": "14",
                            "keycount": 3,
                            "keyvalue": "14类 珠宝钟表"
                        },
                        {
                            "key": "16",
                            "keycount": 6,
                            "keyvalue": "16类 办公用品"
                        },
                        {
                            "key": "17",
                            "keycount": 3,
                            "keyvalue": "17类 橡胶制品"
                        },
                        {
                            "key": "18",
                            "keycount": 4,
                            "keyvalue": "18类 皮革皮具"
                        },
                        {
                            "key": "19",
                            "keycount": 1,
                            "keyvalue": "19类 建筑材料"
                        },
                        {
                            "key": "20",
                            "keycount": 4,
                            "keyvalue": "20类 家具"
                        },
                        {
                            "key": "21",
                            "keycount": 1,
                            "keyvalue": "21类 厨房洁具"
                        },
                        {
                            "key": "24",
                            "keycount": 2,
                            "keyvalue": "24类 布料床单"
                        },
                        {
                            "key": "25",
                            "keycount": 5,
                            "keyvalue": "25类 服装鞋帽"
                        },
                        {
                            "key": "27",
                            "keycount": 3,
                            "keyvalue": "27类 地毯席垫"
                        },
                        {
                            "key": "28",
                            "keycount": 4,
                            "keyvalue": "28类 健身器材"
                        },
                        {
                            "key": "29",
                            "keycount": 40,
                            "keyvalue": "29类 食品"
                        },
                        {
                            "key": "30",
                            "keycount": 66,
                            "keyvalue": "30类 方便食品"
                        },
                        {
                            "key": "31",
                            "keycount": 14,
                            "keyvalue": "31类 农林生鲜"
                        },
                        {
                            "key": "32",
                            "keycount": 82,
                            "keyvalue": "32类 啤酒饮料"
                        },
                        {
                            "key": "33",
                            "keycount": 37,
                            "keyvalue": "33类 酒"
                        },
                        {
                            "key": "34",
                            "keycount": 1,
                            "keyvalue": "34类 烟草烟具"
                        },
                        {
                            "key": "35",
                            "keycount": 60,
                            "keyvalue": "35类 广告销售"
                        },
                        {
                            "key": "36",
                            "keycount": 1,
                            "keyvalue": "36类 金融物管"
                        },
                        {
                            "key": "37",
                            "keycount": 3,
                            "keyvalue": "37类 建筑修理"
                        },
                        {
                            "key": "38",
                            "keycount": 3,
                            "keyvalue": "38类 通讯服务"
                        },
                        {
                            "key": "39",
                            "keycount": 3,
                            "keyvalue": "39类 运输贮藏"
                        },
                        {
                            "key": "40",
                            "keycount": 1,
                            "keyvalue": "40类 材料加工"
                        },
                        {
                            "key": "41",
                            "keycount": 11,
                            "keyvalue": "41类 教育娱乐"
                        },
                        {
                            "key": "42",
                            "keycount": 9,
                            "keyvalue": "42类 科技服务"
                        },
                        {
                            "key": "43",
                            "keycount": 69,
                            "keyvalue": "43类 餐饮住宿"
                        },
                        {
                            "key": "44",
                            "keycount": 2,
                            "keyvalue": "44类 医疗园艺"
                        }
                    ]
                },
                "categoryPassRate": {
                    "low": [
                        "20类 家具",
                        "28类 健身器材",
                        "30类 方便食品",
                        "32类 啤酒饮料",
                        "33类 酒",
                        "41类 教育娱乐"
                    ],
                    "height": [
                        "02类 颜料油漆",
                        "04类 燃料油脂",
                        "13类 军火烟火",
                        "15类 乐器",
                        "22类 绳网袋蓬",
                        "23类 纱线丝",
                        "26类 钮扣拉链",
                        "45类 社会服务"
                    ],
                    "middle": [
                        "01类 化学原料",
                        "03类 日化用品",
                        "05类 医药",
                        "06类 金属材料",
                        "07类 机械设备",
                        "08类 手工器械",
                        "09类 科学仪器",
                        "10类 医疗器械",
                        "11类 灯具空调",
                        "12类 运输工具",
                        "14类 珠宝钟表",
                        "16类 办公用品",
                        "17类 橡胶制品",
                        "18类 皮革皮具",
                        "19类 建筑材料",
                        "21类 厨房洁具",
                        "24类 布料床单",
                        "25类 服装鞋帽",
                        "27类 地毯席垫",
                        "29类 食品",
                        "31类 农林生鲜",
                        "34类 烟草烟具",
                        "35类 广告销售",
                        "36类 金融物管",
                        "37类 建筑修理",
                        "38类 通讯服务",
                        "39类 运输贮藏",
                        "40类 材料加工",
                        "42类 科技服务",
                        "43类 餐饮住宿",
                        "44类 医疗园艺"
                    ]
                }
            },
            "hide_solution": 1,
            "solution": null,
            "createdAt": "2021-05-14T05:30:10.000Z"
        },
        "requestId": "8d612d24b2764eca83d2f1aee802d913"
    }

```